*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 09522
*              NATIONAL HOUSEHOLD SURVEY ON DRUG ABUSE, 1988
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\09522-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da09522-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=1800.
DATA LIST FILE=DATA /
              CASEID 1-4              RESPID 5-9            ENCPSU 10-12
            ENCSEG 13-16           ENCCASE 17-20            CIGTRY 21-22
            CIG5PK 23-24            CIGREC 25-26             AVCIG 27-28
           CIGTIME 29-30            CIGINT 31-32            CIGAGE 33-34
            CIGYRS 35-36             PACKS 37-38           SNUFREC 39-40
          SNUFFREQ 41-42            ALCTRY 43-44            ALCREC 45-46
           ALCPREF 47-48           ALCDAYS 49-50           NODR30A 51-52
           MODR30A 53-54          MODR30DY 55-56            DR5DAY 57-58
            ALCAGE 59-60            ALCPAT 61-62           DRUNKYR 63-64
            ALCSED 65-66           ALCTRAN 67-68            ALCSTM 69-70
           ALCANAL 71-72             ALCMJ 73-74            ALCINH 75-76
            ALCCOC 77-78            ALCHAL 79-80            ALCOPT 81-82
           ALCNONE 83-84           NOSEDAT 85-86           BUTISOL 87-88
          BUTICAPS 89-90            AMYTAL 91-92           MEBARAL 93-94
          PLACIDYL 95-96           DORIDEN 97-98          NOLUDAR 99-100
        NEMBUTAL 101-102         SECONAL 103-104          TUINAL 105-106
         DALMANE 107-108        RESTORIL 109-110         HALCION 111-112
         AMOBARB 113-114        PHENOBAR 115-116          METHAQ 117-118
           CHHYD 119-120          PENTOB 121-122           SECOB 123-124
         SEDNEWA 125-127         SEDNEWB 128-130         SEDNOSP 131-132
        SEDDKNAM 133-134          SEDAGE 135-136          SEDTOT 137-138
          SEDREC 139-140          SEDALC 141-142           SEDTR 143-144
           SEDST 145-146           SEDAN 147-148           SEDMJ 149-150
          SEDINH 151-152          SEDCOC 153-154          SEDHAL 155-156
          SEDOPT 157-158         SEDNONE 159-160         AS3READ 161-162
         NOTRANQ 163-164          VALIUM 165-166         LIBRIUM 167-168
        LIMBTROL 169-170         MENRIUM 171-172           SERAX 173-174
        TRANXENE 175-176          ATIVAN 177-178         CENTRAX 179-180
           XANAX 181-182         PAXIPAM 183-184          BUSPAR 185-186
         MILTOWN 187-188         EQUANIL 189-190          DEPROL 191-192
          VISTAR 193-194          ATARAX 195-196          DURRAX 197-198
        DIAZEPAM 199-200            SKLY 201-202          MEPROB 203-204
          TRNEWA 205-207          TRNOSP 208-209         TRDKNAM 210-211
         TRANAGE 212-213         TRANTOT 214-215         TRANREC 216-217
           TRALC 218-219           TRSED 220-221           TRSTM 222-223
          TRANAL 224-225            TRMJ 226-227           TRINH 228-229
           TRCOC 230-231           TRHAL 232-233           TROPT 234-235
          TRNONE 236-237         AS4READ 238-239         NOSTIMS 240-241
           DEXED 242-243         DEXAMYL 244-245           ESKAT 246-247
            BENZ 248-249          BIPHET 250-251         DESOXYN 252-253
         TENUATE 254-255         TEPANIL 256-257          DIDREX 258-259
         PLEGINE 260-261        PRELUDIN 262-263         IONAMIN 264-265
          FASTIN 266-267        PONDIMIN 268-269         VORANIL 270-271
         SANOREX 272-273         MAZANOR 274-275         RITALIN 276-277
          CYLERT 278-279          DETAMP 280-281           METHI 282-283
         METHAMP 284-285            OBLA 286-287        STIMNEWA 288-290
        STIMNEWB 291-293        STIMNEWC 294-296        STIMNEWD 297-299
        STIMNOSP 300-301        STMDKNAM 302-303         STIMAGE 304-305
         STIMTOT 306-307         STIMREC 308-309           STALC 310-311
           STSED 312-313          STTRAN 314-315          STANAL 316-317
            STMJ 318-319           STINH 320-321           STCOC 322-323
           STHAL 324-325           STOPT 326-327          STNONE 328-329
        STNEEDLE 330-331        STNDLREC 332-333         AS5READ 334-335
        ANALNONE 336-337          DARVON 338-339          DOLENE 340-341
           SK65A 342-343         WYGESIC 344-345         LEVODRO 346-347
        PERCODAN 348-349         DEMEROL 350-351          DILAUD 352-353
          TYLCOD 354-355         PHENCOD 356-357          TALWIN 358-359
        TALWINNX 360-361         TALACEN 362-363         PROPOXY 364-365
         CODEINE 366-367        ANILERID 368-369        MORPHINE 370-371
         METHDON 372-373          STADOL 374-375        ANALNEWA 376-378
        ANALNEWB 379-381         ANLNOSP 382-383        ANLDKNAM 384-385
         ANALAGE 386-387         ANALTOT 388-389         ANALREC 390-391
          ANLALC 392-393          ANLSED 394-395         ANLTRAN 396-397
          ANLSTM 398-399           ANLMJ 400-401          ANLINH 402-403
          ANLCOC 404-405          ANLHAL 406-407          ANLOPT 408-409
         ANLNONE 410-411           MJOPP 412-413           MJAGE 414-415
           MJTOT 416-417           MJREC 418-419        MJDAY30A 420-421
         MJAV30A 422-423        MJAMT30A 424-425        MJALC30A 426-427
        MJYRFREQ 428-429           MJALC 430-431           MJSED 432-433
          MJTRAN 434-435           MJSTM 436-437          MJANAL 438-439
           MJINH 440-441           MJCOC 442-443           MJHAL 444-445
           MJOPT 446-447          MJNONE 448-449         AS7READ 450-451
          INHAGE 452-453             GAS 454-455         SPPAINT 456-457
           AEROS 458-459            GLUE 460-461         SOLVENT 462-463
         AMYLNIT 464-465           ETHER 466-467         NITOXID 468-469
          CLEFLU 470-471         INHNEWA 472-474         INHNEWB 475-477
         INHNOSP 478-479          INHTOT 480-481          GAS30A 482-483
        SPPAN30A 484-485        AEROS30A 486-487         GLUE30A 488-489
        SOLVN30A 490-491        AMLNT30A 492-493        ETHER30A 494-495
          NOX30A 496-497         CLFL30A 498-499        INNEW30A 500-502
        INNEW30B 503-505        IN30NOSP 506-507         INH30NO 508-509
        INHDY30A 510-511          INHREC 512-513          INHEFF 514-515
           INHPO 516-517         INHQNC1 518-519         INHQNC2 520-521
         INHQNC3 522-523         INHQNC4 524-525         INHQNC5 526-527
         INHQNC6 528-529         INHQNC7 530-531         INHQNC8 532-533
         INHQNC9 534-535         INHANSY 536-537          COCOPP 538-539
          COCAGE 540-541          COCTOT 542-543          COCREC 544-545
        COCUS30A 546-547        COC30ALC 548-549        COCYRFRQ 550-551
          COCALC 552-553          COCSED 554-555         COCTRAN 556-557
          COCSTM 558-559         COCANAL 560-561          COCINH 562-563
           COCMJ 564-565          COCHAL 566-567          COCOPT 568-569
         COCNONE 570-571        COCSNIFF 572-573         COCSWAL 574-575
           COCIV 576-577        FREEBASE 578-579         COCNEWA 580-581
         COCNOSP 582-583        CONDLREC 584-585         CRAKREC 586-587
        CRKAM30A 588-590        CRAKBUCK 591-594        COCAM30A 595-596
         COCBUCK 597-600         AS9READ 601-602             LSD 603-604
          PEYOTE 605-606            MESC 607-608          PSILCY 609-610
             PCP 611-612         ECSTASY 613-614         HALNEWA 615-617
         HALNOSP 618-619         HALLOPP 620-621         HALLAGE 622-623
         HALLTOT 624-625         HALLREC 626-627        HAL30USE 628-629
          PCPREC 630-631        PCPFLASH 632-633        PCPSENSE 634-635
        PCPFEELV 636-637         PCPACTV 638-639         PCPNEWA 640-641
         PCPNEWB 642-643         PCPNEWC 644-645         PCPNOSP 646-647
        PCPNORCT 648-649         HALLQCL 650-651        AS10READ 652-653
          HEROPP 654-655          HERAGE 656-657          HERTOT 658-659
          HERREC 660-661        HER30USE 662-663        HERNEEDL 664-665
        HRNDLREC 666-667        AS11READ 668-669         NODRUGS 670-671
           CDCIG 672-673           CDALC 674-675           CDSED 676-677
          CDTRAN 678-679           CDSTM 680-681          CDANAL 682-683
            CDMJ 684-685           CDINH 686-687           CDCOC 688-689
          CDHALL 690-691           CDHER 692-693         CDOTHOP 694-695
          CDNONE 696-697          EFFCIG 698-699          EFFALC 700-701
          EFFSED 702-703         EFFTRAN 704-705          EFFSTM 706-707
         EFFANAL 708-709           EFFMJ 710-711          EFFINH 712-713
          EFFCOC 714-715         EFFHALL 716-717          EFFHER 718-719
        EFFOTHOP 720-721         EFFNONE 722-723         UDAYCIG 724-725
         UDAYALC 726-727         UDAYSED 728-729        UDAYTRAN 730-731
         UDAYSTM 732-733        UDAYANAL 734-735          UDAYMJ 736-737
         UDAYINH 738-739         UDAYCOC 740-741        UDAYHALL 742-743
         UDAYHER 744-745         UDAYOTH 746-747        UDAYNONE 748-749
          DEPCIG 750-751          DEPALC 752-753          DEPSED 754-755
         DEPTRAN 756-757          DEPSTM 758-759         DEPANAL 760-761
           DEPMJ 762-763          DEPINH 764-765          DEPCOC 766-767
         DEPHALL 768-769          DEPHER 770-771        DEPOTHOP 772-773
         DEPNONE 774-775           WSCIG 776-777           WSALC 778-779
           WSSED 780-781          WSTRAN 782-783           WSSTM 784-785
          WSANAL 786-787            WSMJ 788-789           WSINH 790-791
           WSCOC 792-793          WSHALL 794-795           WSHER 796-797
         WSOTHOP 798-799          WSNONE 800-801        SHRNDLMO 802-803
        NRSHRNDL 804-805        CLEANNDL 806-807        SHRWMALE 808-809
        SHRWSEXP 810-811        SHRWRACE 812-813        RSNNOSHR 814-815
        NOBOOZYR 816-817         ALCAGGR 818-819        ALCARGUM 820-821
        ALCABSNT 822-823         ALCHIGH 824-825          ALCJOB 826-827
        ALCMATCD 828-829        ALCRELCD 830-831        ALCFRDCD 832-833
         ALCTOSS 834-835        ALCHOLIC 836-837        ALCDRUNK 838-839
        ALCINTOX 840-841          ALCREM 842-843        ALCQUICK 844-845
         ALCMORN 846-847        ALCSHOOK 848-849        ALCALONE 850-851
        ALCBRKPM 852-853        AS13NONE 854-855        DRDEPRSS 856-857
        DEPDRG1A 858-860        DEPDRG2A 861-863        DEPDRG3A 864-866
        DEPDRG4A 867-869        DEPDRG5A 870-872         DRARGUM 873-874
        ARGDRG1A 875-877        ARGDRG2A 878-880        ARGDRG3A 881-883
        ARGDRG4A 884-886        ARGDRG5A 887-889         DRALONE 890-891
        ALNDRG1A 892-894        ALNDRG2A 895-897        ALNDRG3A 898-900
        ALNDRG4A 901-903        ALNDRG5A 904-906           DRANX 907-908
        ANXDRG1A 909-911        ANXDRG2A 912-914        ANXDRG3A 915-917
        ANXDRG4A 918-920        ANXDRG5A 921-923        DRHEALTH 924-925
        HLTDRG1A 926-928        HLTDRG2A 929-931        HLTDRG3A 932-934
        HLTDRG4A 935-937        HLTDRG5A 938-940        DRNTHINK 941-942
        NTKDRG1A 943-945        NTKDRG2A 946-948        NTKDRG3A 949-951
        NTKDRG4A 952-954        NTKDRG5A 955-957         DRUPSET 958-959
        UPSDRG1A 960-962        UPSDRG2A 963-965        UPSDRG3A 966-968
        UPSDRG4A 969-971        UPSDRG5A 972-974        DRLSWORK 975-976
        LSWDRG1A 977-979        LSWDRG2A 980-982        LSWDRG3A 983-985
        LSWDRG4A 986-988        LSWDRG5A 989-991        DRSUSPIC 992-993
        SSPDRG1A 994-996        SSPDRG2A 997-999      SSPDRG3A 1000-1002
      SSPDRG4A 1003-1005      SSPDRG5A 1006-1008        DRCOPE 1009-1010
      CPEDRG1A 1011-1013      CPEDRG2A 1014-1016      CPEDRG3A 1017-1019
      CPEDRG4A 1020-1022      CPEDRG5A 1023-1025      DREMGMED 1026-1027
       EMDRG1A 1028-1030       EMDRG2A 1031-1033       EMDRG3A 1034-1036
       EMDRG4A 1037-1039       EMDRG5A 1040-1042      RSKPKCIG 1043-1044
      RSKMJOCC 1045-1046      RSKMJREG 1047-1048      RKTRYPCP 1049-1050
      RKPCPREG 1051-1052      RKTRYHER 1053-1054      RKHERREG 1055-1056
      RKTRYCOC 1057-1058      RKCOCOCC 1059-1060      RKCOCREG 1061-1062
      RKCRKOCC 1063-1064      RK2DRINK 1065-1066      RK5DRINK 1067-1068
      RSKBINGE 1069-1070        HIGHBP 1071-1072         BPMED 1073-1074
      WALKPAIN 1075-1076      TIMEPAIN 1077-1078        UPSHOR 1079-1080
        ASTHMA 1081-1082       TRPSYCH 1083-1084         HEART 1085-1086
           FLU 1087-1088        ALLERG 1089-1090        HOSPYR 1091-1092
        SOREYR 1093-1094       RUNNYYR 1095-1096       COUGHYR 1097-1098
      PHLEGMYR 1099-1100      HEALTHYR 1101-1102       MARITAL 1103-1104
        NOMARR 1105-1106      WORKSTAT 1107-1108         PAYMO 1109-1110
         PAYYR 1111-1112        NO5JOB 1113-1114      WORKDAYS 1115-1116
      WORKBLAH 1117-1118           CWE 1119-1120      FULLPART 1121-1122
          EDUC 1123-1124       ENROLLD 1125-1126      SCHPLANS 1127-1128
       STUDENT 1129-1130       SCHDAYS 1131-1132       SKIPPED 1133-1134
         MILES 1135-1139         ACCID 1140-1141       NOCHILD 1142-1143
       TOTPEOP 1144-1145        MOTHER 1146-1147       STEPMOM 1148-1149
        FATHER 1150-1151       STEPDAD 1152-1153        SPOUSE 1154-1155
         INLAW 1156-1157      OWNCHILD 1158-1159      STEPCHLD 1160-1161
        BROSIS 1162-1163        OTHREL 1164-1165       FRIENDS 1166-1167
      OTHERNON 1168-1169       SERVICE 1170-1171       MILSTAT 1172-1173
      MOVDAWAY 1174-1175          DORM 1176-1177       MILBASE 1178-1179
          HOSP 1180-1181         TELNO 1182-1183         MOVES 1184-1185
        INCOME 1186-1187         BTIME 1188-1191                BAP 1192
         ETIME 1193-1196                EAP 1197            LANGVER 1198
        UNDINT 1199-1200       COOPINT 1201-1202       PRIVACY 1203-1204
         PPRES 1205-1206         SPRES 1207-1208       PARPRES 1209-1210
       OARPRES 1211-1212        OAPRES 1213-1214         CPRES 1215-1216
      OPRESSPA 1217-1218      OPRESSPB 1219-1220      OPRESNSP 1221-1222
             REGION 1223           DIVISION 1224         IRAGE 1225-1226
              IIAGE 1227              AGEGR 1228            ORAGEGR 1229
                SEX 1230              ORSEX 1231             IRRACE 1232
             IIRACE 1233            IRHOIND 1234            IIHOIND 1235
            IRHOGRP 1236            IIHOGRP 1237            IRALCRC 1238
            IIALCRC 1239             IRMJRC 1240             IIMJRC 1241
            IRCOCRC 1242            IICOCRC 1243            IRSEDRC 1244
            IISEDRC 1245            IRTRNRC 1246            IITRNRC 1247
            IRSTMRC 1248            IISTMRC 1249            IRANLRC 1250
            IIANLRC 1251            IRCIGRC 1252            IICIGRC 1253
            IROTBRC 1254            IIOTBRC 1255            IRINHRC 1256
            IIINHRC 1257            IRCRKRC 1258            IICRKRC 1259
            IRHALRC 1260            IIHALRC 1261            IRHERRC 1262
            IIHERRC 1263            IRPCPRC 1264            IIPCPRC 1265
            IRALCFQ 1266            IIALCFQ 1267        IRMJFQ 1268-1269
             IIMJFQ 1270            IRCOCFQ 1271            IICOCFQ 1272
             CATAGE 1273             CATAG2 1274               RACE 1275
            EDUCCAT 1276            EMPSTAT 1277            SMOKCOK 1278
           CONDLRC2 1279            HALFLAG 1280              HALYR 1281
             HALMON 1282            PCPFLAG 1283              PCPYR 1284
             PCPMON 1285            STMFLAG 1286              STMYR 1287
             STMMON 1288            SEDFLAG 1289              SEDYR 1290
             SEDMON 1291            TRQFLAG 1292              TRQYR 1293
             TRQMON 1294            ANLFLAG 1295              ANLYR 1296
             ANLMON 1297            ALCFLAG 1298              ALCYR 1299
             ALCMON 1300            CIGFLAG 1301              CIGYR 1302
             CIGMON 1303            SMKFLAG 1304              SMKYR 1305
             SMKMON 1306            HERFLAG 1307              HERYR 1308
             HERMON 1309            MRJFLAG 1310              MRJYR 1311
             MRJMON 1312            COCFLAG 1313              COCYR 1314
             COCMON 1315            CRKFLAG 1316              CRKYR 1317
             CRKMON 1318            INHFLAG 1319              INHYR 1320
             INHMON 1321      NEEDLREC 1322-1323            NEDFLAG 1324
              NEDYR 1325             COCYRF 1326            COCMONF 1327
             COCWKF 1328             ALCYRF 1329            ALCMONF 1330
             ALCWKF 1331             MRJYRF 1332            MRJMONF 1333
             MRJWKF 1334           PSYFLAG2 1335             PSYYR2 1336
            PSYMON2 1337            SUMFLAG 1338              SUMYR 1339
             SUMMON 1340            MJOFLAG 1341             MJOYR2 1342
            MJOMON2 1343         VESTR 1344-1345              VEREP 1346
    ANALWT 1347-1358 (8)  ANALWT2 1359-1370 (10)             CHAGE1 1371
             CHAGE2 1372             CHAGE3 1373             CHAGE4 1374
             CHAGE5 1375             CHAGE6 1376             CHAGE7 1377
             CHAGE8 1378        CHAGE9 1379-1380       CHAGE10 1381-1382
       CWEOCC2 1383-1385       ROCCUP2 1386-1388      BUSINES2 1389-1391
       CWEBUS2 1392-1394             POPDEN 1395            MRJMON2 1396
            ALCMON2 1397            CIGMON2 1398               LSD2 1399
            PEYOTE2 1400              MESC2 1401            PSILCY2 1402
               GAS2 1403           SPPAINT2 1404             AEROS2 1405
              GLUE2 1406           SOLVENT2 1407           AMYLNIT2 1408
             ETHER2 1409           NITOXID2 1410            CLEFLU2 1411
           COCSNIF2 1412           FREEBAS2 1413           COCSWAL2 1414
             COCIV2 1415           COCNEWA2 1416             MJTOT2 1417
            COCTOT2 1418             MJTOT3 1419            COCTOT3 1420
           MJDY30A2 1421           ALCDAYS2 1422            RACESEX 1423
            NOTMARJ 1424           EDUCCAT2 1425           EMPSTAT2 1426
           MJDY30A3 1427           ALCDAYS3 1428            DRINKER 1429
             HVYDRK 1430             AVCIG2 1431         IRDEP 1432-1433
         IRARG 1434-1435         IRALN 1436-1437         IRANX 1438-1439
         IRHLT 1440-1441         IRNTK 1442-1443         IRUPS 1444-1445
         IRLSW 1446-1447         IRSSP 1448-1449         IRCPE 1450-1451
         IREMG 1452-1453        IRDEP1 1454-1456        IRDEP2 1457-1459
        IRDEP3 1460-1462        IRDEP4 1463-1465        IRDEP5 1466-1468
        IRARG1 1469-1471        IRARG2 1472-1474        IRARG3 1475-1477
        IRARG4 1478-1480        IRARG5 1481-1483        IRALN1 1484-1486
        IRALN2 1487-1489        IRALN3 1490-1492        IRALN4 1493-1495
        IRALN5 1496-1498        IRANX1 1499-1501        IRANX2 1502-1504
        IRANX3 1505-1507        IRANX4 1508-1510        IRANX5 1511-1513
        IRHLT1 1514-1516        IRHLT2 1517-1519        IRHLT3 1520-1522
        IRHLT4 1523-1525        IRHLT5 1526-1528        IRNTK1 1529-1531
        IRNTK2 1532-1534        IRNTK3 1535-1537        IRNTK4 1538-1540
        IRNTK5 1541-1543        IRUPS1 1544-1546        IRUPS2 1547-1549
        IRUPS3 1550-1552        IRUPS4 1553-1555        IRUPS5 1556-1558
        IRLSW1 1559-1561        IRLSW2 1562-1564        IRLSW3 1565-1567
        IRLSW4 1568-1570        IRLSW5 1571-1573        IRSSP1 1574-1576
        IRSSP2 1577-1579        IRSSP3 1580-1582        IRSSP4 1583-1585
        IRSSP5 1586-1588        IRCPE1 1589-1591        IRCPE2 1592-1594
        IRCPE3 1595-1597        IRCPE4 1598-1600        IRCPE5 1601-1603
        IREMG1 1604-1606        IREMG2 1607-1609        IREMG3 1610-1612
        IREMG4 1613-1615        IREMG5 1616-1618            ANYPROB 1619
            TWOPROB 1620           THREPROB 1621            DEPCIG2 1622
            DEPALC2 1623            DEPMRJ2 1624            DEPCOC2 1625
            ARGCIG2 1626            ARGALC2 1627            ARGMRJ2 1628
            ARGCOC2 1629            ALNCIG2 1630            ALNALC2 1631
            ALNMRJ2 1632            ALNCOC2 1633            ANXCIG2 1634
            ANXALC2 1635            ANXMRJ2 1636            ANXCOC2 1637
            HLTCIG2 1638            HLTALC2 1639            HLTMRJ2 1640
            HLTCOC2 1641            NTKCIG2 1642            NTKALC2 1643
            NTKMRJ2 1644            NTKCOC2 1645            UPSCIG2 1646
            UPSALC2 1647            UPSMRJ2 1648            UPSCOC2 1649
            LSWCIG2 1650            LSWALC2 1651            LSWMRJ2 1652
            LSWCOC2 1653            SSPCIG2 1654            SSPALC2 1655
            SSPMRJ2 1656            SSPCOC2 1657            CPECIG2 1658
            CPEALC2 1659            CPEMRJ2 1660            CPECOC2 1661
             EMCIG2 1662             EMALC2 1663             EMMRJ2 1664
             EMCOC2 1665            PRB1CIG 1666            PRB1ALC 1667
            PRB1MRJ 1668            PRB1COC 1669            PRB2CIG 1670
            PRB2ALC 1671            PRB2MRJ 1672            PRB2COC 1673
            PRB3CIG 1674            PRB3ALC 1675            PRB3MRJ 1676
            PRB3COC 1677       IRCDCIG 1678-1679       IRCDALC 1680-1681
        IRCDMJ 1682-1683       IRCDCOC 1684-1685       IREFCIG 1686-1687
       IREFALC 1688-1689        IREFMJ 1690-1691       IREFCOC 1692-1693
       IRUDCIG 1694-1695       IRUDALC 1696-1697        IRUDMJ 1698-1699
       IRUDCOC 1700-1701       IRDPCIG 1702-1703       IRDPALC 1704-1705
        IRDPMJ 1706-1707       IRDPCOC 1708-1709       IRWSCIG 1710-1711
       IRWSALC 1712-1713        IRWSMJ 1714-1715       IRWSCOC 1716-1717
           ALCPROBS 1718            MJPROBS 1719           COCPROBS 1720
           CIGPROBS 1721      IRALCAGG 1722-1723      IRALCARG 1724-1725
      IRALCABS 1726-1727      IRALCHIG 1728-1729      IRALCJOB 1730-1731
      IRALCMAT 1732-1733      IRALCREL 1734-1735      IRALCFRD 1736-1737
      IRALCTOS 1738-1739      IRALCHOL 1740-1741      IRALCDRU 1742-1743
      IRALCINT 1744-1745      IRALCREM 1746-1747      IRALCQUI 1748-1749
      IRALCMOR 1750-1751      IRALCSHO 1752-1753      IRALCALO 1754-1755
      IRALCBRK 1756-1757           IRNOBOOZ 1758             ANYALC 1759
            THREALC 1760           DRUNKYR2 1761             IRAS13 1762
             AVCIG3 1763           IRNODRUG 1764           ALCONLYL 1765
           ALCONLYY 1766           ALCONLYM 1767           ILLONLYL 1768
           ILLONLYY 1769           ILLONLYM 1770           MRJONLYL 1771
           MRJONLYY 1772           MRJONLYM 1773           PSYONLYL 1774
           PSYONLYY 1775           PSYONLYM 1776           OTHONLYL 1777
           OTHONLYY 1778           OTHONLYM 1779            ALCILLL 1780
            ALCILLY 1781            ALCILLM 1782            ALCMRJL 1783
            ALCMRJY 1784            ALCMRJM 1785            ALCPSYL 1786
            ALCPSYY 1787            ALCPSYM 1788            ALCOTHL 1789
            ALCOTHY 1790            ALCOTHM 1791            SUB1LIF 1792
            SUB2LIF 1793            SUB3LIF 1794             SUB1YR 1795
             SUB2YR 1796             SUB3YR 1797            SUB1MON 1798
            SUB2MON 1799            SUB3MON 1800
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   RESPID    'RESPONDENT IDENTIFICATION NUMBER' /
   ENCPSU    'PRIMARY SAMPLING UNIT (ENCRYPTED)' /
   ENCSEG    'SEGMENT IDENTIFICATION NUMBER (ENCRYPTED)' /
   ENCCASE   'HOUSEHOLD LEVEL IDENTIFICATION NUMBER (ENCRYPTED)' /
   CIGTRY    'AGE WHEN FIRST TRIED A CIGARETTE' /
   CIG5PK    'SMOKED 5 OR MORE PACKS OF CIGARETTES IN LIFETIME' /
   CIGREC    'MOST RECENT TIME SMOKED A CIGARETTE' /
   AVCIG     '# CIGARETTES SMOKED PER DAY LAST 30 DAYS' /
   CIGTIME   'LENGTH OF TIME SMOKED # CIGARETTES/DAY IN AVCIG' /
   CIGINT    'UNIT FOR LENGTH OF TIME' /
   CIGAGE    'AGE WHEN FIRST STARTED SMOKING DAILY' /
   CIGYRS    '# YEARS SMOKED DAILY' /
   PACKS     '# CIGARETTES SMOKED DAILY' /
   SNUFREC   'MOST RECENT TIME USED SMOKELESS TOBACCO' /
   SNUFFREQ  '# TIMES USED SMOKELESS TOBACCO PAST 12 MONTHS' /
   ALCTRY    'AGE WHEN HAD FIRST DRINK OF ALCOHOL' /
   ALCREC    'MOST RECENT ALCOHOL DRINK' /
   ALCPREF   'USUAL ALCOHOL BEVERAGE' /
   ALCDAYS   '# OF DAYS DRANK ALCOHOL PAST 30 DAYS' /
   NODR30A   'USUAL # DRINKS PER DAY PAST 30 DAYS' /
   MODR30A   'MOST # DRINKS ON ONE DAY IN PAST 30 DAYS' /
   MODR30DY  '# DAYS DRANK AMOUNT IN A-6 PAST 30 DAYS' /
   DR5DAY    '# DAYS DRANK 5 OR MORE DRINKS PAST 30 DAYS' /
   ALCAGE    'AGE BEGAN DRINKING ALCOHOL MONTHLY OR MORE OFTEN' /
   ALCPAT    'FREQUENCY ALCOHOL CONSUMPTION PAST 12 MONTHS' /
   DRUNKYR   '# TIMES DRUNK ON ALCOHOL PAST 12 MONTHS' /
   ALCSED    'SEDATIVES USED W/ALCOHOL PAST 12 MONTHS' /
   ALCTRAN   'TRANQUILIZERS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCSTM    'STIMULANTS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCANAL   'ANALGESICS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCMJ     'MARIJUANA USED W/ALCOHOL PAST 12 MONTHS' /
   ALCINH    'INHALANTS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCCOC    'COCAINE USED W/ALCOHOL PAST 12 MONTHS' /
   ALCHAL    'HALLUCINOGENS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCOPT    'HEROIN USED W/ALCOHOL PAST 12 MONTHS' /
   ALCNONE   'NONE OF LISTED DRUGS USED W/ALCOHOL IN PAST 12 MOS' /
   NOSEDAT   'HAS NEVER TAKEN SEDATIVES FOR NONMEDICAL REASONS' /
   BUTISOL   'BUTISOL EVER TAKEN FOR NONMEDICAL REASONS' /
   BUTICAPS  'BUTICAPS EVER TAKEN FOR NONMEDICAL REASONS' /
   AMYTAL    'AMYTAL EVER TAKEN FOR NONMEDICAL REASONS' /
   MEBARAL   'MEBARAL EVER TAKEN FOR NONMEDICAL REASONS' /
   PLACIDYL  'PLACIDYL EVER TAKEN FOR NONMEDICAL REASONS' /
   DORIDEN   'DORIDEN EVER TAKEN FOR NONMEDICAL REASONS' /
   NOLUDAR   'NOLUDAR EVER TAKEN FOR NONMEDICAL REASONS' /
   NEMBUTAL  'NEMBUTAL EVER TAKEN FOR NONMEDICAL REASONS' /
   SECONAL   'SECONAL EVER TAKEN FOR NONMEDICAL REASONS' /
   TUINAL    'TUINAL EVER TAKEN FOR NONMEDICAL REASONS' /
   DALMANE   'DALMANE EVER TAKEN FOR NONMEDICAL REASONS' /
   RESTORIL  'RESTORIL EVER TAKEN FOR NONMEDICAL REASONS' /
   HALCION   'HALCION EVER TAKEN FOR NONMEDICAL REASONS' /
   AMOBARB   'AMOBARBITAL EVER TAKEN FOR NONMEDICAL REASONS' /
   PHENOBAR  'PHENOBARBITAL EVER TAKEN FOR NONMEDICAL REASONS' /
   METHAQ    'METHAQUALONE EVER TAKEN FOR NONMEDICAL REASONS' /
   CHHYD     'CHLORAL HYDRATE EVER TAKEN FOR NONMEDICAL REASONS' /
   PENTOB    'PENTOBARBITAL EVER TAKEN FOR NONMEDICAL REASONS' /
   SECOB     'SECOBARBITAL EVER TAKEN FOR NONMEDICAL REASONS' /
   SEDNEWA   'OTHER SEDATIVE EVER USED (FIRST MENTION)' /
   SEDNEWB   'OTHER SEDATIVE EVER USED (SECOND MENTION)' /
   SEDNOSP   'OTHER SEDATIVE EVER USED (NOT SPECIFIED)' /
   SEDDKNAM  'USED SEDATIVE, DON''T KNOW NAME' /
   SEDAGE    'AGE FIRST TOOK SEDATIVE FOR NONMEDICAL REASONS' /
   SEDTOT    '# TIMES EVER TOOK SEDATIVE FOR NONMEDICAL REASONS' /
   SEDREC    'MOST RECENT TIME USED SEDATIVE FOR NONMEDICAL REAS' /
   SEDALC    'ALCOHOL USED W/SEDATIVE PAST 12 MONTHS' /
   SEDTR     'TRANQUILIZERS USED W/SEDATIVE PAST 12 MONTHS' /
   SEDST     'STIMULANTS USED W/SEDATIVE PAST 12 MONTHS' /
   SEDAN     'ANALGESICS USED W/SEDATIVE PAST 12 MONTHS' /
   SEDMJ     'MARIJUANA USED W/SEDATIVE PAST 12 MONTHS' /
   SEDINH    'INHALANTS USED W/SEDATIVE PAST 12 MONTHS' /
   SEDCOC    'COCAINE USED W/SEDATIVE PAST 12 MONTHS' /
   SEDHAL    'HALLUCINOGENS USED W/SEDATIVE PAST 12 MONTHS' /
   SEDOPT    'HEROIN USED W/SEDATIVE PAST 12 MONTHS' /
   SEDNONE   'NONE OF LISTED DRUGS USED W/SEDATIVE PAST 12 MOS' /
   AS3READ   'TRANQUILIZERS - READING PREFERENCE' /
   NOTRANQ   'HAS NEVER TAKEN TRANQUILIZER FOR NONMED REASONS' /
   VALIUM    'VALIUM EVER TAKEN FOR NONMEDICAL REASONS' /
   LIBRIUM   'LIBRIUM EVER TAKEN FOR NONMEDICAL REASONS' /
   LIMBTROL  'LIMBITROL EVER TAKEN FOR NONMEDICAL REASONS' /
   MENRIUM   'MENRIUM EVER TAKEN FOR NONMEDICAL REASONS' /
   SERAX     'SERAX EVER TAKEN FOR NONMEDICAL REASONS' /
   TRANXENE  'TRANXENE EVER TAKEN FOR NONMEDICAL REASONS' /
   ATIVAN    'ATIVAN EVER TAKEN FOR NONMEDICAL REASONS' /
   CENTRAX   'CENTRAX EVER TAKEN FOR NONMEDICAL REASONS' /
   XANAX     'XANAX EVER TAKEN FOR NONMEDICAL REASONS' /
   PAXIPAM   'PAXIPAM EVER TAKEN FOR NONMEDICAL REASONS' /
   BUSPAR    'BUSPAR EVER TAKEN FOR NONMEDICAL REASONS' /
   MILTOWN   'MILTOWN EVER TAKEN FOR NONMEDICAL REASONS' /
   EQUANIL   'EQUANIL EVER TAKEN FOR NONMEDICAL REASONS' /
   DEPROL    'DEPROL EVER TAKEN FOR NONMEDICAL REASONS' /
   VISTAR    'VISTARIL EVER TAKEN FOR NONMEDICAL REASONS' /
   ATARAX    'ATARAX EVER TAKEN FOR NONMEDICAL REASONS' /
   DURRAX    'DURRAX EVER TAKEN FOR NONMEDICAL REASONS' /
   DIAZEPAM  'DIAZEPAM EVER TAKEN FOR NONMEDICAL REASONS' /
   SKLY      'SK-LYGEN EVER TAKEN FOR NONMEDICAL REASONS' /
   MEPROB    'MEPROBAMATE EVER TAKEN FOR NONMEDICAL REASONS' /
   TRNEWA    'OTHER TRANQUILIZER EVER USED (ONLY MENTION)' /
   TRNOSP    'OTHER TRANQUILIZER EVER USED (NOT SPECIFIED)' /
   TRDKNAM   'USED TRANQUILIZER, DON''T KNOW NAME' /
   TRANAGE   'AGE FIRST TOOK TRANQUILIZER FOR NONMEDICAL REASONS' /
   TRANTOT   '# TIMES EVER TOOK TRANQUILIZER NONMEDICAL REASONS' /
   TRANREC   'MOST RECENT TIME USED TRANQUILIZER NONMEDICAL REAS' /
   TRALC     'ALCOHOL USED W/TRANQUILIZER PAST 12 MONTHS' /
   TRSED     'SEDATIVES USED W/TRANQUILIZER PAST 12 MONTHS' /
   TRSTM     'STIMULANTS USED W/TRANQUILIZER PAST 12 MONTHS' /
   TRANAL    'ANALGESICS USED W/TRANQUILIZER PAST 12 MONTHS' /
   TRMJ      'MARIJUANA USED W/TRANQUILIZER PAST 12 MONTHS' /
   TRINH     'INHALANTS USED W/TRANQUILIZER PAST 12 MONTHS' /
   TRCOC     'COCAINE USED W/TRANQUILIZER PAST 12 MONTHS' /
   TRHAL     'HALLUCINOGENS USED W/TRANQUILIZER PAST 12 MONTHS' /
   TROPT     'HEROIN USED W/TRANQUILIZER PAST 12 MONTHS' /
   TRNONE    'NONE OF LISTED DRUGS USED W/TRANQUILIZER PAST 12 M' /
   AS4READ   'STIMULANTS - READING PREFERENCE' /
   NOSTIMS   'HAS NEVER TAKEN STIMULANT FOR NONMEDICAL REASONS' /
   DEXED     'DEXEDRINE EVER TAKEN FOR NONMEDICAL REASONS' /
   DEXAMYL   'DEXAMYL EVER TAKEN FOR NONMEDICAL REASONS' /
   ESKAT     'ESKATROL EVER TAKEN FOR NONMEDICAL REASONS' /
   BENZ      'BENZEDRINE EVER TAKEN FOR NONMEDICAL REASONS' /
   BIPHET    'BIPHETAMINE EVER TAKEN FOR NONMEDICAL REASONS' /
   DESOXYN   'DESOXYN EVER TAKEN FOR NONMEDICAL REASONS' /
   TENUATE   'TENUATE EVER TAKEN FOR NONMEDICAL REASONS' /
   TEPANIL   'TEPANIL EVER TAKEN FOR NONMEDICAL REASONS' /
   DIDREX    'DIDREX EVER TAKEN FOR NONMEDICAL REASONS' /
   PLEGINE   'PLEGINE EVER TAKEN FOR NONMEDICAL REASONS' /
   PRELUDIN  'PRELUDIN EVER TAKEN FOR NONMEDICAL REASONS' /
   IONAMIN   'IONAMIN EVER TAKEN FOR NONMEDICAL REASONS' /
   FASTIN    'FASTIN EVER TAKEN FOR NONMEDICAL REASONS' /
   PONDIMIN  'PONDIMIN EVER TAKEN FOR NONMEDICAL REASONS' /
   VORANIL   'VORANIL EVER TAKEN FOR NONMEDICAL REASONS' /
   SANOREX   'SANOREX EVER TAKEN FOR NONMEDICAL REASONS' /
   MAZANOR   'MAZANOR EVER TAKEN FOR NONMEDICAL REASONS' /
   RITALIN   'RITALIN EVER TAKEN FOR NONMEDICAL REASONS' /
   CYLERT    'CYLERT EVER TAKEN FOR NONMEDICAL REASONS' /
   DETAMP    'DEXTROAMPHETAMINE EVER TAKEN FOR NONMEDICAL REASON' /
   METHI     'METHEDRINE EVER TAKEN FOR NONMEDICAL REASONS' /
   METHAMP   'METHAMPHETAMINE EVER TAKEN FOR NONMEDICAL REASONS' /
   OBLA      'OBEDRIN-LA EVER TAKEN FOR NONMEDICAL REASONS' /
   STIMNEWA  'OTHER STIMULANT EVER USED (FIRST MENTION)' /
   STIMNEWB  'OTHER STIMULANT EVER USED (SECOND MENTION)' /
   STIMNEWC  'OTHER STIMULANT EVER USED (THIRD MENTION)' /
   STIMNEWD  'OTHER STIMULANT EVER USED (FOURTH MENTION)' /
   STIMNOSP  'OTHER STIMULANT EVER USED (NOT SPECIFIED)' /
   STMDKNAM  'USED STIMULANT, DON''T KNOW NAME' /
   STIMAGE   'AGE FIRST TOOK STIMULANT FOR NONMEDICAL REASONS' /
   STIMTOT   '# TIMES EVER TOOK STIMULANT FOR NONMEDICAL REASONS' /
   STIMREC   'MOST RECENT TIME USED STIMULANT FOR NONMEDICAL REA' /
   STALC     'ALCOHOL USED W/STIMULANT PAST 12 MONTHS' /
   STSED     'SEDATIVES USED W/STIMULANT PAST 12 MONTHS' /
   STTRAN    'TRANQUILIZERS USED W/STIMULANT PAST 12 MONTHS' /
   STANAL    'ANALGESICS USED W/STIMULANT PAST 12 MONTHS' /
   STMJ      'MARIJUANA USED W/STIMULANT PAST 12 MONTHS' /
   STINH     'INHALANTS USED W/STIMULANT PAST 12 MONTHS' /
   STCOC     'COCAINE USED W/STIMULANT PAST 12 MONTHS' /
   STHAL     'HALLUCINOGENS USED W/STIMULANT PAST 12 MONTHS' /
   STOPT     'HEROIN USED W/STIMULANT PAST 12 MONTHS' /
   STNONE    'NONE OF LISTED DRUGS USED W/STIMULANT PAST 12 MOS' /
   STNEEDLE  'EVER USED AMPHETAMINES WITH A NEEDLE' /
   STNDLREC  'MOST RECENT TIME USED AMPHETAMINES WITH A NEEDLE' /
   AS5READ   'ANALGESICS - READING PREFERENCE' /
   ANALNONE  'HAS NEVER TAKEN ANALGESICS FOR NONMEDICAL REASONS' /
   DARVON    'DARVON EVER TAKEN FOR NONMEDICAL REASONS' /
   DOLENE    'DOLENE EVER TAKEN FOR NONMEDICAL REASONS' /
   SK65A     'SK-65 EVER TAKEN FOR NONMEDICAL REASONS' /
   WYGESIC   'WYGESIC EVER TAKEN FOR NONMEDICAL REASONS' /
   LEVODRO   'LEVO-DROMORAN EVER TAKEN FOR NONMEDICAL REASONS' /
   PERCODAN  'PERCODAN EVER TAKEN FOR NONMEDICAL REASONS' /
   DEMEROL   'DEMEROL EVER TAKEN FOR NONMEDICAL REASONS' /
   DILAUD    'DILAUDID EVER TAKEN FOR NONMEDICAL REASONS' /
   TYLCOD    'TYLENOL W/CODEINE EVER TAKEN FOR NONMEDICAL REASON' /
   PHENCOD   'PHENAPHEN W/CODEINE EVER TAKEN FOR NONMEDICAL REAS' /
   TALWIN    'TALWIN EVER TAKEN FOR NONMEDICAL REASONS' /
   TALWINNX  'TALWIN NX EVER TAKEN FOR NONMEDICAL REASONS' /
   TALACEN   'TALACEN EVER TAKEN FOR NONMEDICAL REASONS' /
   PROPOXY   'PROPOXYPHENE EVER TAKEN FOR NONMEDICAL REASONS' /
   CODEINE   'CODEINE EVER TAKEN FOR NONMEDICAL REASONS' /
   ANILERID  'ANILERIDINE EVER TAKEN FOR NONMEDICAL REASONS' /
   MORPHINE  'MORPHINE EVER TAKEN FOR NONMEDICAL REASONS' /
   METHDON   'METHADONE EVER TAKEN FOR NONMEDICAL REASONS' /
   STADOL    'STADOL EVER TAKEN FOR NONMEDICAL REASONS' /
   ANALNEWA  'OTHER ANALGESIC EVER USED (FIRST MENTION)' /
   ANALNEWB  'OTHER ANALGESIC EVER USED (SECOND MENTION)' /
   ANLNOSP   'OTHER ANALGESIC EVER USED (NOT SPECIFIED)' /
   ANLDKNAM  'USED ANALGESIC, DON''T KNOW NAME' /
   ANALAGE   'AGE FIRST TOOK ANALGESIC FOR NONMEDICAL REASONS' /
   ANALTOT   '# TIMES EVER TOOK ANALGESIC FOR NONMEDICAL REASONS' /
   ANALREC   'MOST RECENT TIME USED ANALGESIC NONMEDICAL REASON' /
   ANLALC    'ALCOHOL USED W/ANALGESIC PAST 12 MONTHS' /
   ANLSED    'SEDATIVES USED W/ANALGESIC PAST 12 MONTHS' /
   ANLTRAN   'TRANQUILIZERS USED W/ANALGESIC PAST 12 MONTHS' /
   ANLSTM    'STIMULANTS USED W/ANALGESIC PAST 12 MONTHS' /
   ANLMJ     'MARIJUANA USED W/ANALGESIC PAST 12 MONTHS' /
   ANLINH    'INHALANTS USED W/ANALGESIC PAST 12 MONTHS' /
   ANLCOC    'COCAINE USED W/ANALGESIC PAST 12 MONTHS' /
   ANLHAL    'HALLUCINOGENS USED W/ANALGESIC PAST 12 MONTHS' /
   ANLOPT    'HEROIN USED W/ANALGESIC PAST 12 MONTHS' /
   ANLNONE   'NONE OF LISTED DRUGS USED W/ANALGESIC PAST 12 MOS' /
   MJOPP     'AGE AT FIRST CHANCE TO TRY MARIJUANA/HASH' /
   MJAGE     'AGE WHEN FIRST USED MARIJUANA/HASH' /
   MJTOT     '# TIMES USED MARIJUANA/HASH IN LIFE' /
   MJREC     'MOST RECENT TIME USED MARIJUANA/HASH' /
   MJDAY30A  '# DAYS USED MARIJUANA/HASH IN PAST 30 DAYS' /
   MJAV30A   '# JOINTS SMOKED PER DAY IN PAST 30 DAYS' /
   MJAMT30A  'TOTAL AMOUNT MARIJUANA USED PAST 30 DAYS' /
   MJALC30A  'FREQ USED MARIJUANA/ALCOHOL TOGETHER PAST 30 DAYS' /
   MJYRFREQ  'FREQUENCY USED MARIJUANA PAST 12 MONTHS' /
   MJALC     'ALCOHOL USED W/MARIJUANA PAST 12 MONTHS' /
   MJSED     'SEDATIVES USED W/MARIJUANA PAST 12 MONTHS' /
   MJTRAN    'TRANQUILIZERS USED W/MARIJUANA PAST 12 MONTHS' /
   MJSTM     'STIMULANTS USED W/MARIJUANA PAST 12 MONTHS' /
   MJANAL    'ANALGESICS USED W/MARIJUANA PAST 12 MONTHS' /
   MJINH     'INHALANTS USED W/MARIJUANA PAST 12 MONTHS' /
   MJCOC     'COCAINE USED W/MARIJUANA PAST 12 MONTHS' /
   MJHAL     'HALLUCINOGENS USED W/MARIJUANA PAST 12 MONTHS' /
   MJOPT     'HEROIN USED W/MARIJUANA PAST 12 MONTHS' /
   MJNONE    'NONE OF LISTED DRUGS USED W/MARIJUANA PAST 12 MOS' /
   AS7READ   'INHALANTS - READING PREFERENCE' /
   INHAGE    'AGE WHEN FIRST SNIFFED ONE OF THESE INHALANTS' /
   GAS       'EVER INHALED GASOLINE OR LIGHTER FLUIDS' /
   SPPAINT   'EVER INHALED SPRAY PAINTS' /
   AEROS     'EVER INHALED OTHER AEROSOL SPRAYS' /
   GLUE      'EVER INHALED SHOESHINE LIQUID/GLUE/TOLUENE' /
   SOLVENT   'EVER INHALED LACQUER THINNER/PAINT SOLVENTS' /
   AMYLNIT   'EVER INHALED AMYL NITRITE/LOCKER RM ODORIZER/RUSH' /
   ETHER     'EVER INHALED HALOTHANE/ETHER/OTHER ANESTHETICS' /
   NITOXID   'EVER INHALED NITROUS OXIDE/WHIPPETS' /
   CLEFLU    'EVER INHALED CORRECTION FLD/DEGREASER/CLEANING FLD' /
   INHNEWA   'OTHER SUBSTANCE EVER INHALED (FIRST MENTION)' /
   INHNEWB   'OTHER SUBSTANCE EVER INHALED (SECOND MENTION)' /
   INHNOSP   'EVER INHALED OTHER SUBSTANCES (NOT SPCEIFIED)' /
   INHTOT    '# TIMES USED INHALANT IN LIFETIME' /
   GAS30A    'INHALED GASOLINE OR LIGHTER FLUID PAST 30 DAYS' /
   SPPAN30A  'INHALED SPRAY PAINTS PAST 30 DAYS' /
   AEROS30A  'INHALED OTHER AEROSOL SPRAYS PAST 30 DAYS' /
   GLUE30A   'INHALED SHOESHINE LIQUID/GLUE/TOLUENE PAST 30 DAYS' /
   SOLVN30A  'INHALED LACQUER THINNER/PAINT SOLVENTS PAST 30 DAY' /
   AMLNT30A  'INHALED AMYL NITRITE/LOCKER RM ODORIZER PST 30 DYS' /
   ETHER30A  'INHALED HALOTHANE/ETHER/OTH ANESTHETICS PST 30 DYS' /
   NOX30A    'INHALED NITROUS OXIDE PAST 30 DAYS' /
   CLFL30A   'INHALED CORRECTION FLD/DEGREASER/CLN FLD PST 30 DY' /
   INNEW30A  'OTHER INHALANT USED PAST 30 DAYS (FIRST MENTION)' /
   INNEW30B  'OTHER INHALANT USED PAST 30 DAYS (SECOND MENTION)' /
   IN30NOSP  'OTHER INHALANT USED PAST 30 DAYS (NOT SPECIFIED)' /
   INH30NO   'DID NOT USE ANY INHALANT PAST 30 DAYS' /
   INHDY30A  '# DAYS USED AN INHALANT IN PAST 30 DAYS' /
   INHREC    'MOST RECENT TIME USED INHALANT' /
   INHEFF    'USUAL AMOUNT (EFFECTS) OF INHALANTS USED' /
   INHPO     'EVER PASSED OUT FROM USING INHALANTS' /
   INHQNC1   'QUESTION 1 NOT CLEAR' /
   INHQNC2   'QUESTION 2 NOT CLEAR' /
   INHQNC3   'QUESTION 3 NOT CLEAR' /
   INHQNC4   'QUESTION 4 NOT CLEAR' /
   INHQNC5   'QUESTION 5 NOT CLEAR' /
   INHQNC6   'QUESTION 6 NOT CLEAR' /
   INHQNC7   'QUESTION 7 NOT CLEAR' /
   INHQNC8   'QUESTION 8 NOT CLEAR' /
   INHQNC9   'ALL QUESTIONS CLEAR' /
   INHANSY   'ANSWER MARKED FOR EACH QUESTION' /
   COCOPP    'AGE AT FIRST CHANCE TO TRY COCAINE' /
   COCAGE    'AGE WHEN FIRST USED COCAINE' /
   COCTOT    '# TIMES USED COCAINE IN LIFE' /
   COCREC    'MOST RECENT TIME USED COCAINE (IN ANY FORM)' /
   COCUS30A  '# DAYS USED COCAINE PAST 30 DAYS' /
   COC30ALC  'FREQ. USED COCAINE/ALCOHOL TOGETHER PAST 30 DAYS' /
   COCYRFRQ  'FREQUENCY USED COCAINE PAST 12 MONTHS' /
   COCALC    'ALCOHOL USED W/COCAINE PAST 12 MONTHS' /
   COCSED    'SEDATIVES USED W/COCAINE PAST 12 MONTHS' /
   COCTRAN   'TRANQUILIZERS USED W/COCAINE PAST 12 MONTHS' /
   COCSTM    'STIMULANTS USED W/COCAINE PAST 12 MONTHS' /
   COCANAL   'ANALGESICS USED W/COCAINE PAST 12 MONTHS' /
   COCINH    'INHALANTS USED W/COCAINE PAST 12 MONTHS' /
   COCMJ     'MARIJUANA USED W/COCAINE PAST 12 MONTHS' /
   COCHAL    'HALLUCINOGENS USED W/COCAINE PAST 12 MONTHS' /
   COCOPT    'HEROIN USED W/COCAINE PAST 12 MONTHS' /
   COCNONE   'NONE OF LISTED DRUGS USED W/COCAINE PAST 12 MONTHS' /
   COCSNIFF  'SNIFFED/SNORTED COCAINE THRU NOSE IN PAST 12 MOS.' /
   COCSWAL   'SWALLOWED/DRANK COCAINE IN PAST 12 MONTHS' /
   COCIV     'INJECTED COCAINE WITH A NEEDLE IN PAST 12 MONTHS' /
   FREEBASE  'SMOKED/FREE-BASED COCAINE IN PAST 12 MONTHS' /
   COCNEWA   'OTHER WAY COCAINE USED PAST 12 MOS. (ONLY MENTION)' /
   COCNOSP   'OTHER WAY COCAINE USED PAST 12 MOS (NOT SPECIFIED)' /
   CONDLREC  'MOST RECENT TIME USED COCAINE WITH A NEEDLE' /
   CRAKREC   'MOST RECENT TIME USED CRACK' /
   CRKAM30A  '# OF VIALS OF ''CRACK'' USED IN PAST 30 DAYS' /
   CRAKBUCK  '$ AMOUNT SPENT ON ''CRACK'' USED IN PAST 30 DAYS' /
   COCAM30A  '# OF GRAMS OF COCAINE USED IN PAST 30 DAYS' /
   COCBUCK   '$ AMOUNT SPENT ON COCAINE USED IN PAST 30 DAYS' /
   AS9READ   'HALLUCINOGENS - READING PREFERENCE' /
   LSD       'EVER USED LSD (''ACID'', ''WHITE LIGHTNING'')' /
   PEYOTE    'EVER USED PEYOTE' /
   MESC      'EVER USED MESCALINE' /
   PSILCY    'EVER USED PSILOCYBIN (MUSHROOMS)' /
   PCP       'EVER USED PCP (''ANGEL DUST'', PHENCYCLIDINE)' /
   ECSTASY   '(MDMA)' /
   HALNEWA   'OTHER HALLUCINOGEN EVER USED (ONLY MENTION)' /
   HALNOSP   'OTHER HALLUCINOGEN EVER USED (NOT SPECIFIED)' /
   HALLOPP   'AGE AT FIRST CHANCE TO TRY HALLUCINOGEN' /
   HALLAGE   'AGE WHEN FIRST USED LSD/PCP/OTHER HALLUCINOGEN' /
   HALLTOT   '# TIMES USED LSD/PCP/OTHER HALLUCINOGEN IN LIFE' /
   HALLREC   'MOST RECENT TIME USED HALLUCINOGEN' /
   HAL30USE  '# DAYS USED HALLUCINOGEN PAST 30 DAYS' /
   PCPREC    'MOST RECENT TIME USED PCP' /
   PCPFLASH  'EVER HAD FLASHBACKS WHEN USED PCP' /
   PCPSENSE  'EVER HAD TROUBLE SEEING/HEARING WHEN USED PCP' /
   PCPFEELV  'EVER FELT VIOLENT WHEN USED PCP' /
   PCPACTV   'EVER ACTED VIOLENT OR AGGRESSIVE WHEN USED PCP' /
   PCPNEWA   'OTHER REACTION EVER HAD TO PCP (FIRST MENTION)' /
   PCPNEWB   'OTHER REACTION EVER HAD TO PCP (SECOND MENTION)' /
   PCPNEWC   'OTHER REACTION EVER HAD TO PCP (THIRD MENTION)' /
   PCPNOSP   'OTHER REACTIONS EVER HAD TO PCP (NOT SPECIFIED)' /
   PCPNORCT  'NEVER HAD ANY REACTION WHEN USED PCP' /
   HALLQCL   'UNDERSTOOD THE LAST 3 QUESTIONS' /
   AS10READ  'HEROIN - READING PREFERENCE' /
   HEROPP    'AGE AT FIRST CHANCE TO TRY HEROIN' /
   HERAGE    'AGE WHEN FIRST USED HEROIN' /
   HERTOT    '# TIMES USED HEROIN IN LIFE' /
   HERREC    'MOST RECENT TIME USED HEROIN' /
   HER30USE  '# DAYS USED HEROIN PAST 30 DAYS' /
   HERNEEDL  'EVER USED HEROIN WITH A NEEDLE' /
   HRNDLREC  'MOST RECENT TIME USED HEROIN WITH A NEEDLE' /
   AS11READ  'DRUGS - READING PREFERENCE' /
   NODRUGS   'DID NOT USE CIGARETTES/ALCOHOL/OTHR DRUGS PAST YR' /
   CDCIG     'TRIED TO CUT DOWN ON USE OF CIGARETTES PAST YEAR' /
   CDALC     'TRIED TO CUT DOWN ON USE OF ALCOHOL PAST YEAR' /
   CDSED     'TRIED TO CUT DOWN ON USE OF SEDATIVES PAST YEAR' /
   CDTRAN    'TRIED TO CUT DOWN ON USE OF TRANQUILIZERS PAST YR' /
   CDSTM     'TRIED TO CUT DOWN ON USE OF STIMULANTS PAST YEAR' /
   CDANAL    'TRIED TO CUT DOWN ON USE OF ANALGESICS PAST YEAR' /
   CDMJ      'TRIED TO CUT DOWN ON USE OF MARIJUANA PAST YEAR' /
   CDINH     'TRIED TO CUT DOWN ON USE OF INHALANTS PAST YEAR' /
   CDCOC     'TRIED TO CUT DOWN ON USE OF COCAINE PAST YEAR' /
   CDHALL    'TRIED TO CUT DOWN ON USE OF HALLUCINOGENS PAST YR' /
   CDHER     'TRIED TO CUT DOWN ON USE OF HEROIN PAST YEAR' /
   CDOTHOP   'TRIED TO CUT DOWN ON USE OF OTHER OPIATES PAST YR' /
   CDNONE    'DID NOT TRY TO CUT DOWN ON ANY DRUG USED PAST YR' /
   EFFCIG    'NEEDED MORE CIGARETTES TO GET SAME EFFECT PAST YR' /
   EFFALC    'NEEDED MORE ALCOHOL TO GET SAME EFFECT PAST YEAR' /
   EFFSED    'NEEDED MORE SEDATIVES TO GET SAME EFFECT PAST YEAR' /
   EFFTRAN   'NEEDED MORE TRANQ. TO GET SAME EFFECT PAST YEAR' /
   EFFSTM    'NEEDED MORE STIMULANTS TO GET SAME EFFECT PAST YR' /
   EFFANAL   'NEEDED MORE ANALGESICS TO GET SAME EFFECT PAST YR' /
   EFFMJ     'NEEDED MORE MARIJUANA TO GET SAME EFFECT PAST YEAR' /
   EFFINH    'NEEDED MORE INHALANTS TO GET SAME EFFECT PAST YEAR' /
   EFFCOC    'NEEDED MORE COCAINE TO GET SAME EFFECT PAST YEAR' /
   EFFHALL   'NEEDED MORE HALLUCIN. TO GET SAME EFFECT PAST YEAR' /
   EFFHER    'NEEDED MORE HEROIN TO GET SAME EFFECT PAST YEAR' /
   EFFOTHOP  'NEEDED MORE OTHER OPIATES TO GET SAME EFF PAST YR' /
   EFFNONE   'DID NOT NEED MORE OF ANY DRUG FOR SAME EFF PAST YR' /
   UDAYCIG   'USED CIGARETTES DAILY FOR 2+ WEEKS IN PAST YEAR' /
   UDAYALC   'USED ALCOHOL DAILY FOR 2+ WEEKS IN PAST YEAR' /
   UDAYSED   'USED SEDATIVES DAILY FOR 2+ WEEKS IN PAST YEAR' /
   UDAYTRAN  'USED TRANQUILIZERS DAILY FOR 2+ WKS IN PAST YEAR' /
   UDAYSTM   'USED STIMULANTS DAILY FOR 2+ WEEKS IN PAST YEAR' /
   UDAYANAL  'USED ANALGESICS DAILY FOR 2+ WEEKS IN PAST YEAR' /
   UDAYMJ    'USED MARIJUANA DAILY FOR 2+ WEEKS IN PAST YEAR' /
   UDAYINH   'USED INHALANTS DAILY FOR 2+ WEEKS IN PAST YEAR' /
   UDAYCOC   'USED COCAINE DAILY FOR 2+ WEEKS IN PAST YEAR' /
   UDAYHALL  'USED HALLUCINOGENS DAILY FOR 2+ WEEKS IN PAST YEAR' /
   UDAYHER   'USED HEROIN DAILY FOR 2+ WEEKS IN PAST YEAR' /
   UDAYOTH   'USED OTHER OPIATES DAILY FOR 2+ WEEKS IN PAST YEAR' /
   UDAYNONE  'DID NOT USE ANY DRUG DAILY FOR 2+ WEEKS IN PAST YR' /
   DEPCIG    'FELT DEPENDENT ON CIGARETTES PAST YEAR' /
   DEPALC    'FELT DEPENDENT ON ALCOHOL PAST YEAR' /
   DEPSED    'FELT DEPENDENT ON SEDATIVES PAST YEAR' /
   DEPTRAN   'FELT DEPENDENT ON TRANQUILIZERS PAST YEAR' /
   DEPSTM    'FELT DEPENDENT ON STIMULANTS PAST YEAR' /
   DEPANAL   'FELT DEPENDENT ON ANALGESICS PAST YEAR' /
   DEPMJ     'FELT DEPENDENT ON MARIJUANA PAST YEAR' /
   DEPINH    'FELT DEPENDENT ON INHALANTS PAST YEAR' /
   DEPCOC    'FELT DEPENDENT ON COCAINE PAST YEAR' /
   DEPHALL   'FELT DEPENDENT ON HALLUCINOGENS PAST YEAR' /
   DEPHER    'FELT DEPENDENT ON HEROIN PAST YEAR' /
   DEPOTHOP  'FELT DEPENDENT ON OTHER OPIATES PAST YEAR' /
   DEPNONE   'DID NOT FEEL DEPENDENT ON ANY DRUG USED PAST YEAR' /
   WSCIG     'FELT SICK WHEN CUT DOWN ON CIGARETTES PAST YEAR' /
   WSALC     'FELT SICK WHEN CUT DOWN ON ALCOHOL PAST YEAR' /
   WSSED     'FELT SICK WHEN CUT DOWN ON SEDATIVES PAST YEAR' /
   WSTRAN    'FELT SICK WHEN CUT DOWN ON TRANQUILIZERS PAST YEAR' /
   WSSTM     'FELT SICK WHEN CUT DOWN ON STIMULANTS PAST YEAR' /
   WSANAL    'FELT SICK WHEN CUT DOWN ON ANALGESICS PAST YEAR' /
   WSMJ      'FELT SICK WHEN CUT DOWN ON MARIJUANA PAST YEAR' /
   WSINH     'FELT SICK WHEN CUT DOWN ON INHALANTS PAST YEAR' /
   WSCOC     'FELT SICK WHEN CUT DOWN ON COCAINE PAST YEAR' /
   WSHALL    'FELT SICK WHEN CUT DOWN ON HALLUCINOGENS PAST YEAR' /
   WSHER     'FELT SICK WHEN CUT DOWN ON HEROIN PAST YEAR' /
   WSOTHOP   'FELT SICK WHEN CUT DOWN ON OTHER OPIATES PAST YEAR' /
   WSNONE    'DID NOT HAVE WITHDRAWAL SYMPTOMS PAST YEAR' /
   SHRNDLMO  'EVER SHARE A NEEDLE DURING PAST 30 DAYS' /
   NRSHRNDL  '# PERSONS SHARED NEEDLE WITH IN PAST 30 DAYS' /
   CLEANNDL  'USUAL WAY CLEANED WORKS PAST 30 DAYS' /
   SHRWMALE  'LAST PERSON SHARED NEEDLE WITH WAS MALE' /
   SHRWSEXP  'LAST PERSON SHARED NEEDLE WITH WAS SEX PARTNER' /
   SHRWRACE  'LAST PERSON SHARED NEEDLE WITH WAS SAME RACE' /
   RSNNOSHR  'MAIN REASON DID NOT SHARE NEEDLE IN PAST 30 DAYS' /
   NOBOOZYR  'DID NOT DRINK ANY BEER/WINE/LIQUOR PAST 12 MONTHS' /
   ALCAGGR   'FELT AGRESSIVE OR CROSS WHILE DRINKING PAST YEAR' /
   ALCARGUM  'GOT INTO HEATED ARGUMENT WHILE DRINKING PAST YEAR' /
   ALCABSNT  'STAYED OUT OF WORK/SCHOOL DUE TO HANGOVER PAST YR' /
   ALCHIGH   'HIGH OR LITTLE DRUNK ON JOB OR AT SCHOOL PAST YEAR' /
   ALCJOB    'LOST/NEARLY LOST JOB DUE TO DRINKING PAST YEAR' /
   ALCMATCD  'TOLD BY SPOUSE/DATE TO CUT DOWN DRINKING PAST YEAR' /
   ALCRELCD  'TOLD BY RELATIVE TO CUT DOWN DRINKING PAST YEAR' /
   ALCFRDCD  'TOLD BY FRIENDS TO CUT DOWN DRINKING PAST YEAR' /
   ALCTOSS   'TOSSED DOWN DRINKS FAST TO GET QUICKER EFF PAST YR' /
   ALCHOLIC  'WAS AFRAID MIGHT BE/BECOME AN ALCOHOLIC PAST YEAR' /
   ALCDRUNK  'STAYED DRUNK MORE THAN 1 DAY AT A TIME PAST YEAR' /
   ALCINTOX  'COULDN''T STOP DRINKING TILL COMPLETELY INTOXICATED' /
   ALCREM    'COULDN''T REMEM. THINGS DONE WHILE DRINKING PAST YR' /
   ALCQUICK  'HAD QUICK DRINK WHEN NO ONE WAS LOOKING PAST YEAR' /
   ALCMORN   'OFTEN HAD A DRINK FIRST THING IN MORNING PAST YEAR' /
   ALCSHOOK  'HANDS SHOOK AFTER DRINKING DAY BEFORE IN PAST YEAR' /
   ALCALONE  'SOMETIMES GOT HIGH/DRUNK WHILE DRINKING ALONE' /
   ALCBRKPM  'KEPT ON DRINKING AFTER PROMISING MYSELF TO STOP' /
   AS13NONE  'NEVER USED ANY OF THE SUBSTANCES LISTED' /
   DRDEPRSS  'BECAME DEPRESSED/LOST INTEREST DUE TO DRUG USE' /
   DEPDRG1A  'DRUG CAUSING DEPRESSION/LOST INTEREST-1ST MENTION' /
   DEPDRG2A  'DRUG CAUSING DEPRESSION/LOST INTEREST-2ND MENTION' /
   DEPDRG3A  'DRUG CAUSING DEPRESSION/LOST INTEREST-3RD MENTION' /
   DEPDRG4A  'DRUG CAUSING DEPRESSION/LOST INTEREST-4TH MENTION' /
   DEPDRG5A  'DRUG CAUSING DEPRESSION/LOST INTEREST-5TH MENTION' /
   DRARGUM   'HAD ARGUMNTS W/FAMILY/FRNDS PST YR DUE TO DRUG USE' /
   ARGDRG1A  'DRUG CAUSING ARGUMENTS/FIGHTS-1ST MENTION' /
   ARGDRG2A  'DRUG CAUSING ARGUMENTS/FIGHTS-2ND MENTION' /
   ARGDRG3A  'DRUG CAUSING ARGUMENTS/FIGHTS-3RD MENTION' /
   ARGDRG4A  'DRUG CAUSING ARGUMENTS/FIGHTS-4TH MENTION' /
   ARGDRG5A  'DRUG CAUSING ARGUMENTS/FIGHTS-5TH MENTION' /
   DRALONE   'FELT ALONE/ISOLATED PAST YEAR DUE TO DRUG USE' /
   ALNDRG1A  'DRUG CAUSING FEELING ALONE/ISOLATED-1ST MENTION' /
   ALNDRG2A  'DRUG CAUSING FEELING ALONE/ISOLATED-2ND MENTION' /
   ALNDRG3A  'DRUG CAUSING FEELING ALONE/ISOLATED-3RD MENTION' /
   ALNDRG4A  'DRUG CAUSING FEELING ALONE/ISOLATED-4TH MENTION' /
   ALNDRG5A  'DRUG CAUSING FEELING ALONE/ISOLATED-5TH MENTION' /
   DRANX     'FELT NERVOUS/ANXIOUS PAST YEAR DUE TO DRUG USE' /
   ANXDRG1A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-1ST MENTION' /
   ANXDRG2A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-2ND MENTION' /
   ANXDRG3A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-3RD MENTION' /
   ANXDRG4A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-4TH MENTION' /
   ANXDRG5A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-5TH MENTION' /
   DRHEALTH  'HAD HEALTH PROBLEMS PAST YEAR DUE TO DRUG USE' /
   HLTDRG1A  'DRUG CAUSING HEALTH PROBLEMS-1ST MENTION' /
   HLTDRG2A  'DRUG CAUSING HEALTH PROBLEMS-2ND MENTION' /
   HLTDRG3A  'DRUG CAUSING HEALTH PROBLEMS-3RD MENTION' /
   HLTDRG4A  'DRUG CAUSING HEALTH PROBLEMS-4TH MENTION' /
   HLTDRG5A  'DRUG CAUSING HEALTH PROBLEMS-5TH MENTION' /
   DRNTHINK  'HAD DIFFCLTY THNKNG CLEARLY PST YR DUE TO DRUG USE' /
   NTKDRG1A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-1ST MENTION' /
   NTKDRG2A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-2ND MENTION' /
   NTKDRG3A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-3RD MENTION' /
   NTKDRG4A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-4TH MENTION' /
   NTKDRG5A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-5TH MENTION' /
   DRUPSET   'FELT IRRITABLE/UPSET PAST YEAR DUE TO DRUG USE' /
   UPSDRG1A  'DRUG CAUSING FEELING IRRITABLE/UPSET-1ST MENTION' /
   UPSDRG2A  'DRUG CAUSING FEELING IRRITABLE/UPSET-2ND MENTION' /
   UPSDRG3A  'DRUG CAUSING FEELING IRRITABLE/UPSET-3RD MENTION' /
   UPSDRG4A  'DRUG CAUSING FEELING IRRITABLE/UPSET-4TH MENTION' /
   UPSDRG5A  'DRUG CAUSING FEELING IRRITABLE/UPSET-5TH MENTION' /
   DRLSWORK  'GOT LESS WRK DONE @ SCH/JOB PST YR DUE TO DRUG USE' /
   LSWDRG1A  'DRUG CAUSING LESS WORK GETTING DONE-1ST MENTION' /
   LSWDRG2A  'DRUG CAUSING LESS WORK GETTING DONE-2ND MENTION' /
   LSWDRG3A  'DRUG CAUSING LESS WORK GETTING DONE-3RD MENTION' /
   LSWDRG4A  'DRUG CAUSING LESS WORK GETTING DONE-4TH MENTION' /
   LSWDRG5A  'DRUG CAUSING LESS WORK GETTING DONE-5TH MENTION' /
   DRSUSPIC  'FELT DISTRUSTFUL/SUSPICIOUS PST YR DUE TO DRUG USE' /
   SSPDRG1A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-1ST MENTION' /
   SSPDRG2A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-2ND MENTION' /
   SSPDRG3A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-3RD MENTION' /
   SSPDRG4A  'DRUG CAUSING FEELING SUSPIC.STRUST-4TH MENTION' /
   SSPDRG5A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-5TH MENTION' /
   DRCOPE    'PROBLEMS HARDER TO HANDLE PAST YR DUE TO DRUG USE' /
   CPEDRG1A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-1ST MENTION' /
   CPEDRG2A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-2ND MENTION' /
   CPEDRG3A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-3RD MENTION' /
   CPEDRG4A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-4TH MENTION' /
   CPEDRG5A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-5TH MENTION' /
   DREMGMED  'HAD TO GET EMERG MED HELP PST YR DUE TO DRUG USE' /
   EMDRG1A   'DRUG CAUSING NEED FOR EMER. MED. HELP-1ST MENTION' /
   EMDRG2A   'DRUG CAUSING NEED FOR EMER. MED. HELP-2ND MENTION' /
   EMDRG3A   'DRUG CAUSING NEED FOR EMER. MED. HELP-3RD MENTION' /
   EMDRG4A   'DRUG CAUSING NEED FOR EMER. MED. HELP-4TH MENTION' /
   EMDRG5A   'DRUG CAUSING NEED FOR EMER. MED. HELP-5TH MENTION' /
   RSKPKCIG  'RISK IF SMOKE 1 OR MORE PACKS CIGARETTES PER DAY' /
   RSKMJOCC  'RISK IF SMOKE MARIJUANA OCCASIONALLY' /
   RSKMJREG  'RISK IF SMOKE MARIJUANA REGULARLY' /
   RKTRYPCP  'RISK IF TRY PCP ONCE OR TWICE' /
   RKPCPREG  'RISK IF USE PCP REGULARLY' /
   RKTRYHER  'RISK IF TRY HEROIN ONCE OR TWICE' /
   RKHERREG  'RISK IF USE HEROIN REGULARLY' /
   RKTRYCOC  'RISK IF TRY COCAINE ONCE OR TWICE' /
   RKCOCOCC  'RISK IF USE COCAINE OCCASIONALLY' /
   RKCOCREG  'RISK IF USE COCAINE REGULARLY' /
   RKCRKOCC  'RISK IF USE ''CRACK'' OCCASIONALLY' /
   RK2DRINK  'RISK IF TAKE 1 OR 2 DRINKS NEARLY EVERY DAY' /
   RK5DRINK  'RISK IF TAKE 4 OR 5 DRINKS NEARLY EVERY DAY' /
   RSKBINGE  'RISK IF HAVE 5 OR MORE DRINKS ONCE OR TWICE A WEEK' /
   HIGHBP    'EVER DIAGNOSED AS HAVING HIGH BLOOD PRESSURE' /
   BPMED     'MEDICATION EVER PRESCRIBED FOR HIGH BLOOD PRESSURE' /
   WALKPAIN  'EVER HAD PAIN IN CHEST FROM EXERTION' /
   TIMEPAIN  'EVER HAD SEVERE CHEST PAIN LASTING 1/2 HR OR MORE' /
   UPSHOR    'EVER HAD SHORTNESS OF BREATH FROM EXERTION' /
   ASTHMA    'EVER DIAGNOSED AS HAVING LUNG/CHEST CONDITION' /
   TRPSYCH   'EVER TREATED FOR PSYCHOLOGICAL/EMOTIONAL CONDITION' /
   HEART     'EVER DIAGNOSED AS HAVING HEART CONDITION/PROBLEM' /
   FLU       'GET BAD COLD OR FLU EVERY YEAR' /
   ALLERG    'HAS HAY FEVER' /
   HOSPYR    'HOSPITALIZED OVERNIGHT FOR INJURY/ILLNESS PAST YR' /
   SOREYR    'HAD SORE THROAT LASTING 3 OR MORE DAYS IN PAST YR' /
   RUNNYYR   'HAD RUNNY NOSE LASTING 3 OR MORE DAYS IN PAST YEAR' /
   COUGHYR   'HAD COUGH LASTING ABOUT A WK 3/MORE TIMES PAST YR' /
   PHLEGMYR  'HAD COUGH W/PHLEGM LASTING 3 OR MORE WEEKS PAST YR' /
   HEALTHYR  'HEALTH FOR PAST 12 MONTHS' /
   MARITAL   'MARITAL STATUS' /
   NOMARR    '# TIMES MARRIED' /
   WORKSTAT  'PRESENT WORK SITUATION' /
   PAYMO     'MONTH LAST WORKED FOR PAY' /
   PAYYR     'YEAR (19__) LAST WORKED FOR PAY' /
   NO5JOB    '# OF JOBS LAST 5 YEARS' /
   WORKDAYS  '# DAYS MISSED WORK DUE TO ILL/INJURY LAST 30 DAYS' /
   WORKBLAH  '# DAYS SKIPPED WORK LAST 30 DAYS' /
   CWE       'CHIEF WAGE EARNER IN HOUSEHOLD (RELATION TO RESP)' /
   FULLPART  'WORK STATUS OF CHIEF WAGE EARNER' /
   EDUC      'LAST GRADE COMPLETED IN SCHOOL' /
   ENROLLD   'NOW ENROLLED IN ANY SCHOOL' /
   SCHPLANS  'PLANS FOR FUTURE SCHOOLING' /
   STUDENT   'STUDENT STATUS NOW' /
   SCHDAYS   '# OF DAYS MISSED SCHOOL DUE TO ILL/INJURY LAST MO.' /
   SKIPPED   '# DAYS SKIPPED SCHOOL LAST MONTH' /
   MILES     '# MILES RESPONDENT DRIVES IN A TYPICAL WEEK' /
   ACCID     'HAD MOTOR VEHICLE ACCIDENT IN PAST 12 MONTHS' /
   NOCHILD   '# OF BIOLOGICAL CHILDREN' /
   TOTPEOP   '# OF RESIDENTS IN HOUSEHOLD' /
   MOTHER    'MOTHER OF RESPONDENT MEMBER OF HOUSEHOLD' /
   STEPMOM   'STEPMOTHER OF RESPONDENT MEMBER OF HOUSEHOLD' /
   FATHER    'FATHER OF RESPONDENT MEMBER OF HOUSEHOLD' /
   STEPDAD   'STEPFATHER OF RESPONDENT MEMBER OF HOUSEHOLD' /
   SPOUSE    'SPOUSE/LIVE-IN PARTNER OF RESP MEMBER OF HOUSEHOLD' /
   INLAW     '# PARENT(S)-IN-LAW OF RESP LIVING IN HOUSEHOLD' /
   OWNCHILD  '# BIOLOGICAL CHILDREN OF RESP LIVING IN HOUSEHOLD' /
   STEPCHLD  '# ADOPTED/STEPCHILDREN OF RESP LIVING IN HOUSEHOLD' /
   BROSIS    '# BROTHERS/SISTERS OF RESP LIVING IN HOUSEHOLD' /
   OTHREL    '# OTHER RELATIVES OF RESP LIVING IN HOUSEHOLD' /
   FRIENDS   '# FRIENDS/ROOMMATES OF RESP LIVING IN HOUSEHOLD' /
   OTHERNON  '# OTHER PEOPLE UNRELATD TO RESP LIVING IN HOUSEHLD' /
   SERVICE   'EVER SERVED IN ARMED FORCES' /
   MILSTAT   'CURRENT MILITARY STATUS' /
   MOVDAWAY  'ANY RESIDENT FOR 6 MONTHS IN PAST YEAR NOW MOVED' /
   DORM      '# OF FORMER RESIDENTS NOW LIVING AT COLLEGE' /
   MILBASE   '# OF FORMER RESIDENTS NOW LIVING ON MILITARY BASE' /
   HOSP      '# OF FORMR RESDNTS NOW LVNG IN JAIL,HOSP,OTHR INST' /
   TELNO     '# OF NON-BUSINESS PHONE NUMBERS IN HOUSEHOLD' /
   MOVES     '# OF TIMES MOVED PAST 5 YEARS' /
   INCOME    'PERSONAL EARNINGS FROM EMPLOYMENT FOR PAST YEAR' /
   BTIME     'BEGINNING TIME OF INTERVIEW' /
   BAP       'BEGINNING TIME OF INTERVIEW - AM/PM INDICATOR' /
   ETIME     'ENDING TIME OF INTERVIEW' /
   EAP       'ENDING TIME OF INTERVIEW - AM/PM INDICATOR' /
   LANGVER   'LANGUAGE VERSION' /
   UNDINT    'ESTIMATE RESPONDENT''S UNDERSTANDING OF INTERVIEW' /
   COOPINT   'COOPERATION OF RESPONDENT' /
   PRIVACY   'SCALE FOR PRIVACY DURING INTERVIEW' /
   PPRES     'PARENT(S) PRESENT OR LISTENING TO INTERVIEW' /
   SPRES     'SPOUSE PRESENT OR LISTENING TO INTERVIEW' /
   PARPRES   'LIVE-IN PARTNR/DATE PRSNT OR LISTENNG TO INTERVIEW' /
   OARPRES   'ADULT RELATIVE(S) PRESENT/LISTENING TO INTERVIEW' /
   OAPRES    'OTHER ADULT(S) PRESENT OR LISTENING TO INTERVIEW' /
   CPRES     'CHILD(REN) UNDER 15 PRESENT/LISTENING TO INTERVIEW' /
   OPRESSPA  'OTHER PERSON(S) PRESENT/LISTENING (FIRST MENTION)' /
   OPRESSPB  'OTHER PERSON(S) PRESENT/LISTENING (SECOND MENTION)' /
   OPRESNSP  'OTHER PERSON(S) PRESENT/LISTENING (NOT SPECIFIED)' /
   REGION    'CENSUS REGION' /
   DIVISION  'CENSUS DIVISION CODE' /
   IRAGE     'IMPUTATION-REVISED AGE OF RESPONDENT' /
   IIAGE     'IMPUTATION INDICATOR FOR AGE' /
   AGEGR     'AGE GROUP' /
   ORAGEGR   'ORIGIN OF AGE GROUP VARIABLE' /
   SEX       'SEX OF RESPONDENT' /
   ORSEX     'ORIGIN OF SEX VARIABLE' /
   IRRACE    'IMPUTATION-REVISED RACE OF RESPONDENT' /
   IIRACE    'IMPUTATION INDICATOR FOR RACE' /
   IRHOIND   'IMPUTATION-REVISED HISPANIC ORIGIN' /
   IIHOIND   'IMPUTATION INDICATOR FOR HISPANIC ORIGIN' /
   IRHOGRP   'IMPUTATION-REVISED HISPANIC-ORIGIN GROUP' /
   IIHOGRP   'IMPUTATION INDICATOR FOR HISPANIC-ORIGIN GROUP' /
   IRALCRC   'ALCOHOL RECENCY - IMPUTATION REVISED' /
   IIALCRC   'ALCOHOL RECENCY - IMPUTATION INDICATOR' /
   IRMJRC    'MARIJUANA RECENCY - IMPUTATION REVISED' /
   IIMJRC    'MARIJUANA RECENCY - IMPUTATION INDICATOR' /
   IRCOCRC   'COCAINE RECENCY - IMPUTATION REVISED' /
   IICOCRC   'COCAINE RECENCY - IMPUTATION INDICATOR' /
   IRSEDRC   'SEDATIVES RECENCY - IMPUTATION REVISED' /
   IISEDRC   'SEDATIVES RECENCY - IMPUTATION INDICATOR' /
   IRTRNRC   'TRANQUILIZERS RECENCY - IMPUTATION REVISED' /
   IITRNRC   'TRANQUILIZERS RECENCY - IMPUTATION INDICATOR' /
   IRSTMRC   'STIMULANTS RECENCY - IMPUTATION REVISED' /
   IISTMRC   'STIMULANTS RECENCY - IMPUTATION INDICATOR' /
   IRANLRC   'ANALGESICS RECENCY - IMPUTATION REVISED' /
   IIANLRC   'ANALGESICS RECENCY - IMPUTATION INDICATOR' /
   IRCIGRC   'CIGARETTES RECENCY - IMPUTATION REVISED' /
   IICIGRC   'CIGARETTES RECENCY - IMPUTATION INDICATOR' /
   IROTBRC   'SMOKELESS TOBACCO RECENCY - IMPUTATION REVISED' /
   IIOTBRC   'SMOKELESS TOBACCO RECENCY - IMPUTATION INDICATOR' /
   IRINHRC   'INHALANTS RECENCY - IMPUTATION REVISED' /
   IIINHRC   'INHALANTS RECENCY - IMPUTATION INDICATOR' /
   IRCRKRC   'CRACK RECENCY - IMPUTATION REVISED' /
   IICRKRC   'CRACK RECENCY - IMPUTATION INDICATOR' /
   IRHALRC   'HALLUCINOGENS RECENCY - IMPUTATION REVISED' /
   IIHALRC   'HALLUCINOGENS RECENCY - IMPUTATION INDICATOR' /
   IRHERRC   'HEROIN RECENCY - IMPUTATION REVISED' /
   IIHERRC   'HEROIN RECENCY - IMPUTATION INDICATOR' /
   IRPCPRC   'PCP RECENCY - IMPUTATION REVISED' /
   IIPCPRC   'PCP RECENCY - IMPUTATION INDICATOR' /
   IRALCFQ   'ALCOHOL FREQUENCY PAST  YEAR - IMPUTATION REVISED' /
   IIALCFQ   'ALCOHOL FREQUENCY - IMPUTATION INDICATOR' /
   IRMJFQ    'MARIJUANA FREQUENCY PAST YEAR - IMPUTATION REVISED' /
   IIMJFQ    'MARIJUANA FREQUENCY - IMPUTATION INDICATOR' /
   IRCOCFQ   'COCAINE FREQUENCY PAST YEAR - IMPUTATION REVISED' /
   IICOCFQ   'COCAINE RECENCY - IMPUTATION INDICATOR' /
   CATAGE    'AGE CATEGORY' /
   CATAG2    'AGE CATEGORY RECODE' /
   RACE      'RACE/HISPANIC-ORIGIN RECODE' /
   EDUCCAT   'EDUCATION RECODE' /
   EMPSTAT   'EMPLOYMENT STATUS RECODE' /
   SMOKCOK   'SMOKED COCAINE IN PAST YEAR' /
   CONDLRC2  'RECENCY OF COCAINE USE W/NEEDLE (CONDLREC Recode)' /
   HALFLAG   'HALLUCINOGENS - EVER USED' /
   HALYR     'HALLUCINOGENS - PAST YEAR USE' /
   HALMON    'HALLUCINOGENS - PAST MONTH USE' /
   PCPFLAG   'PCP - EVER USED' /
   PCPYR     'PCP - PAST YEAR USE' /
   PCPMON    'PCP - PAST MONTH USE' /
   STMFLAG   'STIMULANTS - EVER USED' /
   STMYR     'STIMULANTS - PAST YEAR USE' /
   STMMON    'STIMULANTS - PAST MONTH USE' /
   SEDFLAG   'SEDATIVES - EVER USED' /
   SEDYR     'SEDATIVES - PAST YEAR USE' /
   SEDMON    'SEDATIVES - PAST MONTH USE' /
   TRQFLAG   'TRANQUILIZERS - EVER USED' /
   TRQYR     'TRANQUILIZERS - PAST YEAR USE' /
   TRQMON    'TRANQUILIZERS - PAST MONTH USE' /
   ANLFLAG   'ANALGESICS - EVER USED' /
   ANLYR     'ANALGESICS - PAST YEAR USE' /
   ANLMON    'ANALGESICS - PAST MONTH USE' /
   ALCFLAG   'ALCOHOL - EVER USED' /
   ALCYR     'ALCOHOL - PAST YEAR USE' /
   ALCMON    'ALCOHOL - PAST MONTH USE' /
   CIGFLAG   'CIGARETTES - EVER USED' /
   CIGYR     'CIGARETTES - PAST YEAR USE' /
   CIGMON    'CIGARETTES - PAST MONTH USE' /
   SMKFLAG   'SMOKELESS TOBACCO - EVER USED' /
   SMKYR     'SMOKELESS TOBACCO - PAST YEAR USE' /
   SMKMON    'SMOKELESS TOBACCO - PAST MONTH USE' /
   HERFLAG   'HEROIN - EVER USED' /
   HERYR     'HEROIN - PAST YEAR USE' /
   HERMON    'HEROIN - PAST MONTH USE' /
   MRJFLAG   'MARIJUANA - EVER USED' /
   MRJYR     'MARIJUANA - PAST YEAR USE' /
   MRJMON    'MARIJUANA - PAST MONTH USE' /
   COCFLAG   'COCAINE - EVER USED' /
   COCYR     'COCAINE - PAST YEAR USE' /
   COCMON    'COCAINE - PAST MONTH USE' /
   CRKFLAG   'CRACK - EVER USED' /
   CRKYR     'CRACK - PAST YEAR USE' /
   CRKMON    'CRACK - PAST MONTH USE' /
   INHFLAG   'INHALANTS - EVER USED' /
   INHYR     'INHALANTS - PAST YEAR USE' /
   INHMON    'INHALANTS - PAST MONTH USE' /
   NEEDLREC  'MOST RECENT TIME USED A NEEDLE TO INJECT ANY DRUG' /
   NEDFLAG   'NEEDLE USE (ANY DRUG) - EVER' /
   NEDYR     'NEEDLE USE (ANY DRUG) - PAST YEAR' /
   COCYRF    'COCAINE - ANY USE PAST YEAR' /
   COCMONF   'COCAINE - MONTHLY OR MORE FREQUENT USE PAST YEAR' /
   COCWKF    'COCAINE - WEEKLY OR MORE FREQUENT USE PAST YEAR' /
   ALCYRF    'ALCOHOL - ANY USE PAST YEAR' /
   ALCMONF   'ALCOHOL - MONTHLY OR MORE FREQUENT USE PAST YEAR' /
   ALCWKF    'ALCOHOL - WEEKLY OR MORE FREQUENT USE PAST YEAR' /
   MRJYRF    'MARIJUANA - ANY USE PAST YEAR' /
   MRJMONF   'MARIJUANA - MONTHLY OR MORE FREQUENT USE PAST YEAR' /
   MRJWKF    'MARIJUANA - WEEKLY OR MORE FREQUENT USE PAST YEAR' /
   PSYFLAG2  'ANY PSYCHOTHERAPEUTICS - EVER USED' /
   PSYYR2    'ANY PSYCHOTHERAPEUTICS - PAST YEAR USE' /
   PSYMON2   'ANY PSYCHOTHERAPEUTICS - PAST MONTH USE' /
   SUMFLAG   'ANY ILLICIT DRUG - EVER USED' /
   SUMYR     'ANY ILLICIT DRUG - PAST YEAR USE' /
   SUMMON    'ANY ILLICIT DRUG - PAST MONTH USE' /
   MJOFLAG   'MARIJUANA ONLY - EVER USED' /
   MJOYR2    'MARIJUANA ONLY - PAST YEAR USE' /
   MJOMON2   'MARIJUANA ONLY - PAST MONTH USE' /
   VESTR     'STRATUM TO BE USED IN ANALYSIS' /
   VEREP     'REPLICATE WITHIN ANALYSIS STRATUM' /
   ANALWT    'ANALYSIS WEIGHT' /
   ANALWT2   'ANALYSIS WEIGHT IN THOUSANDS OF PERSONS' /
   CHAGE1    'NUMBER OF CHILDREN AGES 0 TO 2' /
   CHAGE2    'NUMBER OF CHILDREN AGES 3 TO 5' /
   CHAGE3    'NUMBER OF CHILDREN AGES 6 TO 8' /
   CHAGE4    'NUMBER OF CHILDREN AGES 9 TO 11' /
   CHAGE5    'NUMBER OF CHILDREN AGES 12 TO 14' /
   CHAGE6    'NUMBER OF CHILDREN AGES 15 TO 17' /
   CHAGE7    'NUMBER OF CHILDREN AGES 18 TO 24' /
   CHAGE8    'NUMBER OF CHILDREN AGES 25 TO 34' /
   CHAGE9    'NUMBER OF CHILDREN AGES 35+' /
   CHAGE10   'NUMBER OF CHILDREN WITH AGES UNKNOWN OR UNSPECIFIED' /
   CWEOCC2   'KIND OF WORK OF CHIEF WAGE EARNER' /
   ROCCUP2   'KIND OF WORK OF RESPONDENT' /
   BUSINES2  'BUSINESS OR INDUSTRY OF RESPONDENT' /
   CWEBUS2   'BUSINESS OR INDUSTRY OF CHIEF WAGE EARNER' /
   POPDEN    'POPULATION DENSITY' /
   MRJMON2   'MARIJUANA - PAST MONTH USE' /
   ALCMON2   'ALCOHOL - PAST MONTH USE' /
   CIGMON2   'CIGARETTES - PAST MONTH USE' /
   LSD2      'EVER USED LSD' /
   PEYOTE2   'EVER USED PEYOTE' /
   MESC2     'EVER USED MESCALINE' /
   PSILCY2   'EVER USED PSILOCYBIN (MUSHROOMS)' /
   GAS2      'EVER INHALED GASOLINE OR LIGHTER FLUID' /
   SPPAINT2  'EVER INHALED SPRAY PAINTS' /
   AEROS2    'EVER INHALED OTHER AEROSOL SPRAYS' /
   GLUE2     'EVER INHALED SHOESHINE LIQUID/GLUE/TOLUENE' /
   SOLVENT2  'EVER INHALED SOLVENTS' /
   AMYLNIT2  'EVER INHALED AMYL NITRITE/LOCKER RM ODORIZER/RUSH' /
   ETHER2    'EVER INHALED HALOTHANE/ETHER/OTHER ANESTHETICS' /
   NITOXID2  'EVER INHALED NITROUS OXIDE/WHIPPETS RECODE' /
   CLEFLU2   'EVER INHALED CORR. FLD/DEGREASER/CLEAN. FLD' /
   COCSNIF2  'SNIFFED/SNORTED COC. THRU NOSE PAST 12 MONTH' /
   FREEBAS2  'SMOKED/FREE-BASED COCAINE PAST 12 MONTHS' /
   COCSWAL2  'SWALLOWED/DRANK COCAINE PAST 12 MONTHS' /
   COCIV2    'INJECTED COCAINE WITH NEEDLE PAST 12 MONTHS' /
   COCNEWA2  'OTHER WAY COCAINE USED PAST 12 MONTHS' /
   MJTOT2    '# TIMES USED MARIJUANA IN LIFE' /
   COCTOT2   '# TIMES USED COCAINE IN LIFE' /
   MJTOT3    '# TIMES USED MARIJUANA IN LIFE' /
   COCTOT3   '# TIMES USED COCAINE IN LIFE' /
   MJDY30A2  '# DAYS USED MARIJUANA IN PAST 30 DAYS' /
   ALCDAYS2  '# DAYS DRANK ALCOHOL IN PAST 30 DAYS' /
   RACESEX   'RACE AND SEX COMBINED' /
   NOTMARJ   'DRUG USE OTHER THAN MARIJUANA - PAST MONTH' /
   EDUCCAT2  'EDUCATION' /
   EMPSTAT2  'EMPLOYMENT STATUS' /
   MJDY30A3  '# DAYS USED MARIJUANA IN PAST 30' /
   ALCDAYS3  '# DAYS DRANK ALCOHOL IN PAST 30 DAYS' /
   DRINKER   'DRANK ALCOHOL - PAST 30 DAYS' /
   HVYDRK    'DRANK ALCOHOL HEAVILY - PAST 30 DAYS' /
   AVCIG2    '# CIG. SMOKED PER DAY LAST 30' /
   IRDEP     'DEPRESSION PST YR DUE TO DRUGS (L.I. DRDEPRSS)' /
   IRARG     'ARGUMENTS PST YR DUE TO DRUGS (L.I. DRARGUM)' /
   IRALN     'FELT ALONE PST YR DUE TO DRUGS (L.I. DRALONE)' /
   IRANX     'FELT ANXIOUS PST YR DUE TO DRUGS (L.I. DRANX)' /
   IRHLT     'HEALTH PROBS PST YR DUE TO DRUGS (L.I. DRHEALTH)' /
   IRNTK     'DFF THNKNG CLR PST YR DUE TO DRUGS (L.I. DRNTHINK)' /
   IRUPS     'FELT UPSET PST YR DUE TO DRUGS (L.I. DRUPSET)' /
   IRLSW     'DID LESS WORK PST YR DUE TO DRUGS (L.I. DRLSWORK)' /
   IRSSP     'FLT SUSPICIOUS PST YR DUE TO DRUGS (L.I. DRSUSPIC)' /
   IRCPE     'PRB HARD TO HNDL PST YR DUE TO DRUGS (L.I. DRCOPE)' /
   IREMG     'EMERG MED HELP PST YR DUE TO DRUGS (L.I. DREMGMED)' /
   IRDEP1    '1ST DRUG CAUSING DEPRESSION (L.I. DEPDRG1A)' /
   IRDEP2    '2ND DRUG CAUSING DEPRESSION (L.I. DEPDRG2A)' /
   IRDEP3    '3RD DRUG CAUSING DEPRESSION (L.I. DEPDRG3A)' /
   IRDEP4    '4TH DRUG CAUSING DEPRESSION (L.I. DEPDRG4A)' /
   IRDEP5    '5TH DRUG CAUSING DEPRESSION (L.I. DEPDRG5A)' /
   IRARG1    '1ST DRUG CAUSING ARGUMENTS (L.I. ARGDRG1A)' /
   IRARG2    '2ND DRUG CAUSING ARGUMENTS (L.I. ARGDRG2A)' /
   IRARG3    '3RD DRUG CAUSING ARGUMENTS (L.I. ARGDRG3A)' /
   IRARG4    '4TH DRUG CAUSING ARGUMENTS (L.I. ARGDRG4A)' /
   IRARG5    '5TH DRUG CAUSING ARGUMENTS (L.I. ARGDRG5A)' /
   IRALN1    'LOGICALLY IMPUTED ALNDRG1A' /
   IRALN2    '2ND DRUG CAUSING FEELING ALONE (L.I. ALNDRG2A)' /
   IRALN3    '3RD DRUG CAUSING FEELING ALONE (L.I. ALNDRG3A)' /
   IRALN4    '4TH DRUG CAUSING FEELING ALONE (L.I. ALNDRG4A)' /
   IRALN5    '5TH DRUG CAUSING FEELING ALONE (L.I. ALNDRG5A)' /
   IRANX1    '1ST DRUG CAUSING FEELING ANXIOUS (L.I. ANXDRG1A)' /
   IRANX2    '2ND DRUG CAUSING FEELING ANXIOUS (L.I. ANXDRG2A)' /
   IRANX3    '3RD DRUG CAUSING FEELING ANXIOUS (L.I. ANXDRG3A)' /
   IRANX4    '4TH DRUG CAUSING FEELING ANXIOUS (L.I. ANXDRG4A)' /
   IRANX5    '5TH DRUG CAUSING FEELING ANXIOUS (L.I. ANXDRG5A)' /
   IRHLT1    '1ST DRUG CAUSING HEALTH PROBLEMS (L.I. HLTDRG1A)' /
   IRHLT2    '2ND DRUG CAUSING HEALTH PROBLEMS (L.I. HLTDRG2A)' /
   IRHLT3    '3RD DRUG CAUSING HEALTH PROBLEMS (L.I. HLTDRG3A)' /
   IRHLT4    '4TH DRUG CAUSING HEALTH PROBLEMS (L.I. HLTDRG4A)' /
   IRHLT5    '5TH DRUG CAUSING HEALTH PROBLEMS (L.I. HLTDRG5A)' /
   IRNTK1    '1ST DRUG CAUSNG DFFCLTY THNKNG CLR (L.I. NTKDRG1A)' /
   IRNTK2    '2ND DRUG CAUSNG DFFCLTY THNKNG CLR (L.I. NTKDRG2A)' /
   IRNTK3    '3RD DRUG CAUSNG DFFCLTY THNKNG CLR (L.I. NTKDRG3A)' /
   IRNTK4    '4TH DRUG CAUSNG DFFCLTY THNKNG CLR (L.I. NTKDRG4A)' /
   IRNTK5    '5TH DRUG CAUSNG DFFCLTY THNKNG CLR (L.I. NTKDRG5A)' /
   IRUPS1    '1ST DRUG CAUSING FEELING UPSET (L.I. UPSDRG1A)' /
   IRUPS2    '2ND DRUG CAUSING FEELING UPSET (L.I. UPSDRG2A)' /
   IRUPS3    '3RD DRUG CAUSING FEELING UPSET (L.I. UPSDRG3A)' /
   IRUPS4    '4TH DRUG CAUSING FEELING UPSET (L.I. UPSDRG4A)' /
   IRUPS5    '5TH DRUG CAUSING FEELING UPSET (L.I. UPSDRG5A)' /
   IRLSW1    '1ST DRUG CAUSING LESS WORK DONE (L.I. LSWDRG1A)' /
   IRLSW2    '2ND DRUG CAUSING LESS WORK DONE (L.I. LSWDRG2A)' /
   IRLSW3    '3RD DRUG CAUSING LESS WORK DONE (L.I. LSWDRG3A)' /
   IRLSW4    '4TH DRUG CAUSING LESS WORK DONE (L.I. LSWDRG4A)' /
   IRLSW5    '5TH DRUG CAUSING LESS WORK DONE (L.I. LSWDRG5A)' /
   IRSSP1    '1ST DRUG CAUSING FEELNG SUSPICIOUS (L.I. SSPDRG1A)' /
   IRSSP2    '2ND DRUG CAUSING FEELNG SUSPICIOUS (L.I. SSPDRG2A)' /
   IRSSP3    '3RD DRUG CAUSING FEELNG SUSPICIOUS (L.I. SSPDRG3A)' /
   IRSSP4    '4TH DRUG CAUSING FEELNG SUSPICIOUS (L.I. SSPDRG4A)' /
   IRSSP5    '5TH DRUG CAUSING FEELNG SUSPICIOUS (L.I. SSPDRG5A)' /
   IRCPE1    '1ST DRUG CAUSING PRB HARDER HANDLE (L.I. CPEDRG1A)' /
   IRCPE2    '2ND DRUG CAUSING PRB HARDER HANDLE (L.I. CPEDRG2A)' /
   IRCPE3    '3RD DRUG CAUSING PRB HARDER HANDLE (L.I. CPEDRG3A)' /
   IRCPE4    '4TH DRUG CAUSING PRB HARDER HANDLE (L.I. CPEDRG4A)' /
   IRCPE5    '5TH DRUG CAUSING PRB HARDER HANDLE (L.I. CPEDRG5A)' /
   IREMG1    '1ST DRUG CAUSING NEED OF EMG MD HLP (L.I. EMDRG1A)' /
   IREMG2    '2ND DRUG CAUSING NEED OF EMG MD HLP (L.I. EMDRG2A)' /
   IREMG3    '3RD DRUG CAUSING NEED OF EMG MD HLP (L.I. EMDRG3A)' /
   IREMG4    '4TH DRUG CAUSING NEED OF EMG MD HLP (L.I. EMDRG4A)' /
   IREMG5    '5TH DRUG CAUSING NEED OF EMG MD HLP (L.I. EMDRG5A)' /
   ANYPROB   'ANY OF THE 11 PROBS ON DRUG SHEET #13' /
   TWOPROB   'TWO OR MORE OF THE 11 PROBS ON DRUG SHEET #13' /
   THREPROB  'THREE OR MORE OF THE 11 PROBS ON DRUG SHEET #13' /
   DEPCIG2   'BECAME DEPRESSED PAST YEAR DUE TO CIG USE' /
   DEPALC2   'BECAME DEPRESSED PAST YEAR DUE TO ALC USE' /
   DEPMRJ2   'BECAME DEPRESSED PAST YEAR DUE TO MRJ USE' /
   DEPCOC2   'BECAME DEPRESSED PAST YEAR DUE TO COC USE' /
   ARGCIG2   'HAD ARGUMNTS W/FAMILY/FRNDS PST YR DUE TO CIG USE' /
   ARGALC2   'HAD ARGUMNTS W/FAMILY/FRNDS PST YR DUE TO ALC USE' /
   ARGMRJ2   'HAD ARGUMNTS W/FAMILY/FRNDS PST YR DUE TO MRJ USE' /
   ARGCOC2   'HAD ARGUMNTS W/FAMILY/FRNDS PST YR DUE TO COC USE' /
   ALNCIG2   'FELT ALONE/ISOLATED PAST YEAR DUE TO CIG USE' /
   ALNALC2   'FELT ALONE/ISOLATED PAST YEAR DUE TO ALC USE' /
   ALNMRJ2   'FELT ALONE/ISOLATED PAST YEAR DUE TO MRJ USE' /
   ALNCOC2   'FELT ALONE/ISOLATED PAST YEAR DUE TO COC USE' /
   ANXCIG2   'FELT NERVOUS/ANXIOUS PAST YEAR DUE TO CIG USE' /
   ANXALC2   'FELT NERVOUS/ANXIOUS PAST YEAR DUE TO ALC USE' /
   ANXMRJ2   'FELT NERVOUS/ANXIOUS PAST YEAR DUE TO MRJ USE' /
   ANXCOC2   'FELT NERVOUS/ANXIOUS PAST YEAR DUE TO COC USE' /
   HLTCIG2   'HAD HEALTH PROBS PAST YEAR DUE TO CIG USE' /
   HLTALC2   'HAD HEALTH PROBS PAST YEAR DUE TO ALC USE' /
   HLTMRJ2   'HAD HEALTH PROBS PAST YEAR DUE TO MRJ USE' /
   HLTCOC2   'HAD HEALTH PROBS PAST YEAR DUE TO COC USE' /
   NTKCIG2   'HAD DIFFCULTY THNKNG CLEARLY PST YR DUE TO CIG USE' /
   NTKALC2   'HAD DIFFCULTY THNKNG CLEARLY PST YR DUE TO ALC USE' /
   NTKMRJ2   'HAD DIFFCULTY THNKNG CLEARLY PST YR DUE TO MRJ USE' /
   NTKCOC2   'HAD DIFFCULTY THNKNG CLEARLY PST YR DUE TO COC USE' /
   UPSCIG2   'FELT IRRITABLE/UPSET PAST YEAR DUE TO CIG USE' /
   UPSALC2   'FELT IRRITABLE/UPSET PAST YEAR DUE TO ALC USE' /
   UPSMRJ2   'FELT IRRITABLE/UPSET PAST YEAR DUE TO MRJ USE' /
   UPSCOC2   'FELT IRRITABLE/UPSET PAST YEAR DUE TO COC USE' /
   LSWCIG2   'GOT LESS WRK DONE AT SCH/JOB PST YR DUE TO CIG USE' /
   LSWALC2   'GOT LESS WRK DONE AT SCH/JOB PST YR DUE TO ALC USE' /
   LSWMRJ2   'GOT LESS WRK DONE AT SCH/JOB PST YR DUE TO MRJ USE' /
   LSWCOC2   'GOT LESS WRK DONE AT SCH/JOB PST YR DUE TO COC USE' /
   SSPCIG2   'FELT DISTRUSTFUL/SUSPICIOUS PST YR DUE TO CIG USE' /
   SSPALC2   'FELT DISTRUSTFUL/SUSPICIOUS PST YR DUE TO ALC USE' /
   SSPMRJ2   'FELT DISTRUSTFUL/SUSPICIOUS PST YR DUE TO MRJ USE' /
   SSPCOC2   'FELT DISTRUSTFUL/SUSPICIOUS PST YR DUE TO COC USE' /
   CPECIG2   'PROBLEMS HARDER TO HANDLE PAST YEAR DUE TO CIG USE' /
   CPEALC2   'PROBLEMS HARDER TO HANDLE PAST YEAR DUE TO ALC USE' /
   CPEMRJ2   'PROBLEMS HARDER TO HANDLE PAST YEAR DUE TO MRJ USE' /
   CPECOC2   'PROBLEMS HARDER TO HANDLE PAST YEAR DUE TO COC USE' /
   EMCIG2    'HAD TO GET EMERG MED HELP PST YR DUE TO CIG USE' /
   EMALC2    'HAD TO GET EMERG MED HELP PST YR DUE TO ALC USE' /
   EMMRJ2    'HAD TO GET EMERG MED HELP PST YR DUE TO MRJ USE' /
   EMCOC2    'HAD TO GET EMERG MED HELP PST YR DUE TO COC USE' /
   PRB1CIG   'CIG USER WITH 1 OR MORE PROBS DUE TO CIG' /
   PRB1ALC   'ALC USER WITH 1 OR MORE PROBS DUE TO ALC' /
   PRB1MRJ   'MRJ USER WITH 1 OR MORE PROBS DUE TO MRJ' /
   PRB1COC   'COC USER WITH 1 OR MORE PROBS DUE TO COC' /
   PRB2CIG   'CIG USER WITH 2 OR MORE PROBS DUE TO CIG' /
   PRB2ALC   'ALC USER WITH 2 OR MORE PROBS DUE TO ALC' /
   PRB2MRJ   'MRJ USER WITH 2 OR MORE PROBS DUE TO MRJ' /
   PRB2COC   'COC USER WITH 2 OR MORE PROBS DUE TO COC' /
   PRB3CIG   'CIG USER WITH 3 OR MORE PROBS DUE TO CIG' /
   PRB3ALC   'ALC USER WITH 3 OR MORE PROBS DUE TO ALC' /
   PRB3MRJ   'MRJ USER WITH 3 OR MORE PROBS DUE TO MRJ' /
   PRB3COC   'COC USER WITH 3 OR MORE PROBS DUE TO COC' /
   IRCDCIG   'TRIED TO CUT DOWN CIG USE PT YR (L.I. CDCIG)' /
   IRCDALC   'TRIED TO CUT DOWN ALC USE PT YR (L.I. CDALC)' /
   IRCDMJ    'TRIED TO CUT DOWN MRJ USE PT YR (L.I. CDMJ)' /
   IRCDCOC   'TRIED TO CUT DOWN COC USE PT YR (L.I. CDCOC)' /
   IREFCIG   'NEEDED MORE CIG FOR SAME EFFCT PST YR (L.I. EFCIG)' /
   IREFALC   'NEEDED MORE ALC FOR SAME EFFCT PST YR (L.I. EFALC)' /
   IREFMJ    'NEEDED MORE MRJ FOR SAME EFFCT PST YR (L.I. EFMJ)' /
   IREFCOC   'NEEDED MORE COC FOR SAME EFFCT PST YR (L.I. EFCOC)' /
   IRUDCIG   'USED CIG DAILY 2+ WEEKS PST YR (L.I. UDCIG)' /
   IRUDALC   'USED ALC DAILY 2+ WEEKS PST YR (L.I. UDALC)' /
   IRUDMJ    'USED MRJ DAILY 2+ WEEKS PST YR (L.I. UDMJ)' /
   IRUDCOC   'USED COC DAILY 2+ WEEKS PST YR (L.I. UDCOC)' /
   IRDPCIG   'FELT DEPENDENT ON CIG PST YR (L.I. DPCIG)' /
   IRDPALC   'FELT DEPENDENT ON ALC PST YR (L.I. DPALC)' /
   IRDPMJ    'FELT DEPENDENT ON MRJ PST YR (L.I. DPMJ)' /
   IRDPCOC   'FELT DEPENDENT ON COC PST YR (L.I. DPCOC)' /
   IRWSCIG   'FELT SICK WHEN CUT DOWN ON CIG PST YR (L.I. WSCIG)' /
   IRWSALC   'FELT SICK WHEN CUT DOWN ON ALC PST YR (L.I. WSALC)' /
   IRWSMJ    'FELT SICK WHEN CUT DOWN ON MRJ PST YR (L.I. WSMJ)' /
   IRWSCOC   'FELT SICK WHEN CUT DOWN ON COC PST YR (L.I. WSCOC)' /
   ALCPROBS  'ANY PROBS DUE TO ALCOHOL' /
   MJPROBS   'ANY PROBS DUE TO MARIJUANA' /
   COCPROBS  'ANY PROBS DUE TO COCAINE' /
   CIGPROBS  'ANY PROBS DUE TO CIGARETTES' /
   IRALCAGG  'FELT AGGRESSIVE WHILE DRNKNG PST YR (L.I. ALCAGGR)' /
   IRALCARG  'HEATED ARGUMNTS WHLE DRNKNG PST YR (L.I. ALCARGUM)' /
   IRALCABS  'ABSNT WRK/SCH FROM HANGOVER PST YR (L.I. ALCABSNT)' /
   IRALCHIG  'HIGH/LITTLE DRUNK AT WRK/SCH PST YR (L.I. ALCHIGH)' /
   IRALCJOB  'LOST/NRLY LOST JOB FRM DRNKNG PST YR (L.I. ALCJOB)' /
   IRALCMAT  'SPOUS/DATE SAY CUT DWN DRNK PST YR (L.I. ALCMATCD)' /
   IRALCREL  'RELATIVE SAY CUT DWN DRNKNG PST YR (L.I. ALCRELCD)' /
   IRALCFRD  'FRNDS SAID CUT DOWN DRINKNG PST YR (L.I. ALCFRDCD)' /
   IRALCTOS  'DRNK FAST FOR QUICKER EFFECT PST YR (L.I. ALCTOSS)' /
   IRALCHOL  'AFRAID MGHT BE/BECME ALCHLC PST YR (L.I. ALCHOLIC)' /
   IRALCDRU  'STAYD DRUNK >1DAY AT A TIME PST YR (L.I. ALCDRUNK)' /
   IRALCINT  'NOT STP DRNKNG TILL INTXCTD PST YR (L.I. ALCINTOX)' /
   IRALCREM  'NOT REMEMBR THNGS WHLE DRNKNG PST YR (L.I. ALCREM)' /
   IRALCQUI  'QUICK DRINKS NO ONE LOOKING PST YR (L.I. ALCQUICK)' /
   IRALCMOR  'OFTEN DRINK 1ST THNG MORNING PST YR (L.I. ALCMORN)' /
   IRALCSHO  'HNDS SHK AFT DRNK DAY BEFOR PST YR (L.I. ALCSHOOK)' /
   IRALCALO  'GOT DRUNK WHLE DRNKNG ALONE PST YR (L.I. ALCALONE)' /
   IRALCBRK  'KPT DRNKNG AFT PROMISNG STP PST YR (L.I. ALCBRKPM)' /
   IRNOBOOZ  'NO USE OF BEER/WINE/LIQUOR PST YR (L.I. NOBOOZYR)' /
   ANYALC    'ANY PROBS W/ALCOHOL PAST YR' /
   THREALC   'GE 3 PROBS W/ALCOHOL PAST YR' /
   DRUNKYR2  '# TIMES DRUNK ON ALC PAST 12 MONTH' /
   IRAS13    'NEVER USED ANY LISTED SUBSTANCES (L.I. AS13NONE)' /
   AVCIG3    '# CIG.OKED PER DAY LAST 30' /
   IRNODRUG  'NO USE OF CIG/ALC/OTHR DRUGS PST YR (L.I. NODRUGS)' /
   ALCONLYL  'ONLY ALCOHOL - EVER USED' /
   ALCONLYY  'ONLY ALCOHOL - PAST YEAR USE' /
   ALCONLYM  'ONLY ALCOHOL - PAST MONTH USE' /
   ILLONLYL  'ONLY ILLICIT DRUGS - EVER USED' /
   ILLONLYY  'ONLY ILLICIT DRUGS - PAST YEAR USE' /
   ILLONLYM  'ONLY ILLICIT DRUGS - PAST MONTH USE' /
   MRJONLYL  'ONLY MARIJUANA - EVER USED' /
   MRJONLYY  'ONLY MARIJUANA - PAST YEAR USE' /
   MRJONLYM  'ONLY MARIJUANA - PAST MONTH USE' /
   PSYONLYL  'ONLY PSYCHOTHERAPEUTICS - EVER USED' /
   PSYONLYY  'ONLY PSYCHOTHERAPEUTICS - PAST YEAR USE' /
   PSYONLYM  'ONLY PSYCHOTHERAPEUTICS - PAST MONTH USE' /
   OTHONLYL  'ONLY OTHER DRUGS AND DRUG COMB. - EVER USED' /
   OTHONLYY  'ONLY OTHER DRUGS AND DRUG COMB. - PAST YEAR USE' /
   OTHONLYM  'ONLY OTHER DRUGS AND DRUG COMB. - PAST MONTH USE' /
   ALCILLL   'ALCOHOL & ILLICIT DRUGS - EVER USED' /
   ALCILLY   'ALCOHOL & ILLICIT DRUGS - PAST YEAR USE' /
   ALCILLM   'ALCOHOL & ILLICIT DRUGS - PAST MONTH USE' /
   ALCMRJL   'ALCOHOL & MARIJUANA - EVER USED' /
   ALCMRJY   'ALCOHOL & MARIJUANA - PAST YEAR USE' /
   ALCMRJM   'ALCOHOL & MARIJUANA - PAST MONTH USE' /
   ALCPSYL   'ALCOHOL & PSYCHOTHERAPEUTICS - EVER USED' /
   ALCPSYY   'ALCOHOL & PSYCHOTHERAPEUTICS - PAST YEAR USE' /
   ALCPSYM   'ALCOHOL & PSYCHOTHERAPEUTICS - PAST MONTH USE' /
   ALCOTHL   'ALCOHOL & OTHER DRUGS & DRUG COMB.- EVER USED' /
   ALCOTHY   'ALCOHOL & OTHER DRUGS & DRUG COMB.- PAST YEAR USE' /
   ALCOTHM   'ALCOHOL & OTHER DRUGS & DRUG COMB.- PAST MONTH USE' /
   SUB1LIF   'USED ONLY 1 SUBSTANCE - EVER' /
   SUB2LIF   'USED ONLY 2 SUBSTANCES - EVER' /
   SUB3LIF   'USED 3 OR MORE SUBSTANCES - EVER' /
   SUB1YR    'USED ONLY 1 SUBSTANCE - PAST YEAR' /
   SUB2YR    'USED ONLY 2 SUBSTANCES - PAST YEAR' /
   SUB3YR    'USED 3 OR MORE SUBSTANCES - PAST YEAR' /
   SUB1MON   'USED ONLY 1 SUBSTANCE - PAST MONTH' /
   SUB2MON   'USED ONLY 2 SUBSTANCES - PAST MONTH' /
   SUB3MON   'USED 3 OR MORE SUBSTANCES - PAST MONTH' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   CIGTRY    91 'NEVER USED CIGARETTES' 94 'DONT KNOW' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CIG5PK    1 'Yes' 2 'No' 91 'NEVER USED CIGARETTES' 94 'DONT KNOW'
             98 'BLANK' /
   CIGREC    1 'Within the past month(30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED CIGARETTES'
             94 'DONT KNOW' 98 'BLANK' /
   AVCIG     1 'Less than one cigarette a day'
             2 'One to five cigarettes a day'
             3 'About 1/2 pack a day(6-15 cigarettes)'
             4 'About a pack a day(16-25 cigarettes)'
             5 'About 1 1/2 packs a day(26-35 cigarettes)'
             6 'About 2 packs or more a day(over 35 cigarettes)'
             91 'NEVER USED CIGARETTES' 94 'DONT KNOW' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   CIGTIME   91 'NEVER USED CIGARETTES' 94 'DONT KNOW' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CIGINT    1 'Years' 2 'Months' 3 'Weeks' 91 'NEVER USED CIGARETTES'
             94 'DONT KNOW' 98 'BLANK' 99 'LEGITIMATE SKIP' /
   CIGAGE    91 'NEVER USED CIGARETTES' 93 'NEVER SMOKED DAILY'
             94 'DONT KNOW' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   CIGYRS    91 'NEVER USED CIGARETTES' 94 'DONT KNOW' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PACKS     1 'One to five cigarettes a day'
             2 'About 1/2 pack a day(6-15 cigarettes)'
             3 'About a pack a day(16-25 cigarettes)'
             4 'About 1 1/2 packs a day(26-35 cigarettes)'
             5 'About 2 packs or more a day(over 35 cigarettes)'
             91 'NEVER USED CIGARETTES' 94 'DONT KNOW' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   SNUFREC   1 'Within the past month(30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             91 'NEVER USED SMOKELESS TOBACCO' 94 'DONT KNOW' 98 'BLANK' /
   SNUFFREQ  1 'Daily' 2 'Almost daily (3-6 days a week)'
             3 '1 or 2 days a week'
             4 'Several times a month(25-31 days a year)'
             5 '1 or 2 times a month (12-24 days a year)'
             6 'Every other month or so (6-11 days a year)'
             7 '3-5 days this past year' 8 '1 or 2 days this past year'
             91 'NEVER USED SMOKELESS TOBACCO'
             93 'DID NOT USE SMOKELESS TOBACCO IN PAST 12 MONTHS'
             95 'BAD DATA' 98 'BLANK' 99 'LEGITIMATE SKIP' /
   ALCTRY    91 'NEVER USED ALCOHOL' 94 'DONT KNOW' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ALCREC    1 'Within the past month(30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED ALCOHOL' /
   ALCPREF   1 'Beer' 2 'Wine' 3 'Liquor' 4 'It varies'
             91 'NEVER USED ALCOHOL' 95 'BAD DATA' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ALCDAYS   91 'NEVER USED ALCOHOL' 94 'DONT KNOW' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   NODR30A   90 '90 or more drinks per day past 30 days'
             91 'NEVER USED ALCOHOL' 94 'DONT KNOW' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   MODR30A   90 '90 or more drinks in one day in past 30 days'
             91 'NEVER USED ALCOHOL' 94 'DONT KNOW' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   MODR30DY  91 'NEVER USED ALCOHOL' 94 'DONT KNOW' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DR5DAY    91 'NEVER USED ALCOHOL' 94 'DONT KNOW' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   ALCAGE    91 'NEVER USED ALCOHOL' 92 'ILLEGIBLE'
             93 'NEVER USED ALCOHOL MONTHLY OR MORE OFTEN' 94 'DONT KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ALCPAT    1 'Daily' 2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25-51 days)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTHS' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DRUNKYR   1 'Daily' 2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25-51 days)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             9 'Never got very high or drunk in past 12 months'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTHS' 94 'DONT KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ALCSED    1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCTRAN   1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCSTM    1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCANAL   1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCMJ     1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCINH    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCCOC    1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCHAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCOPT    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   ALCNONE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN PAST 12 MONTHS' /
   NOSEDAT   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   BUTISOL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   BUTICAPS  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   AMYTAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   MEBARAL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   PLACIDYL  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   DORIDEN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   NOLUDAR   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   NEMBUTAL  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SECONAL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   TUINAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   DALMANE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   RESTORIL  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   HALCION   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   AMOBARB   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   PHENOBAR  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   METHAQ    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   CHHYD     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   PENTOB    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SECOB     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SEDNEWA   122 'Sleep Aid' 123 'Unisom' 124 'Yellow jackets' 127 'Nytol'
             134 'Diasetan' 136 'Dimetapp' 137 '7-14' 201 'Valium'
             228 'Amitriptyline' 326 'White cross' 339 'Amphetamines (speed)'
             401 'Darvon' 406 'Percodan' 407 'Demerol' 426 'Fiorinal'
             427 'Darvocet' 435 'Tylenol' 991 'NEVER USED SEDATIVES'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   SEDNEWB   123 'Unisom' 327 'Black Beauty, Black beauties'
             991 'NEVER USED SEDATIVES' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             /
   SEDNOSP   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SEDDKNAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES' 98 'BLANK (NO ANSWER)' /
   SEDAGE    91 'NEVER USED SEDATIVES' 94 'DONT KNOW' 98 'BLANK (NO ANSWER)'
             /
   SEDTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED SEDATIVES'
             98 'BLANK (NO ANSWER)' /
   SEDREC    1 'Within the past month(30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED SEDATIVES'
             98 'BLANK (NO ANSWER)' /
   SEDALC    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES'
             93 'DID NOT USE SEDATIVE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   SEDTR     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES'
             93 'DID NOT USE SEDATIVE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   SEDST     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES'
             93 'DID NOT USE SEDATIVE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   SEDAN     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES'
             93 'DID NOT USE SEDATIVE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   SEDMJ     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES'
             93 'DID NOT USE SEDATIVE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   SEDINH    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES'
             93 'DID NOT USE SEDATIVE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   SEDCOC    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES'
             93 'DID NOT USE SEDATIVE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   SEDHAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES'
             93 'DID NOT USE SEDATIVE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   SEDOPT    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES'
             93 'DID NOT USE SEDATIVE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   SEDNONE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED SEDATIVES'
             93 'DID NOT USE SEDATIVE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   AS3READ   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK' /
   NOTRANQ   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   VALIUM    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   LIBRIUM   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   LIMBTROL  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   MENRIUM   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   SERAX     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRANXENE  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   ATIVAN    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   CENTRAX   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   XANAX     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   PAXIPAM   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   BUSPAR    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   MILTOWN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   EQUANIL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   DEPROL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   VISTAR    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   ATARAX    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   DURRAX    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   DIAZEPAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   SKLY      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   MEPROB    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRNEWA    116 'Methaqualone (including Sopor, Quaalude)' 224 'Triavil'
             225 'Desyrel' 227 'Thorazine' 418 'Methadone'
             991 'NEVER USED TRANQUILIZERS' 998 'BLANK (NO ANSWER)' /
   TRNOSP    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRDKNAM   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRANAGE   91 'NEVER USED TRANQUILIZERS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   TRANTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED TRANQUILIZERS'
             98 'BLANK (NO ANSWER)' /
   TRANREC   1 'Within the past month(30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED TRANQUILIZERS' 98 'BLANK (NO ANSWER)' /
   TRALC     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS'
             93 'DID NOT USE TRANQUILIZER IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   TRSED     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS'
             93 'DID NOT USE TRANQUILIZER IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   TRSTM     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS'
             93 'DID NOT USE TRANQUILIZER IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   TRANAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS'
             93 'DID NOT USE TRANQUILIZER IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   TRMJ      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS'
             93 'DID NOT USE TRANQUILIZER IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   TRINH     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS'
             93 'DID NOT USE TRANQUILIZER IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   TRCOC     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS'
             93 'DID NOT USE TRANQUILIZER IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   TRHAL     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS'
             93 'DID NOT USE TRANQUILIZER IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   TROPT     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS'
             93 'DID NOT USE TRANQUILIZER IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   TRNONE    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED TRANQUILIZERS'
             93 'DID NOT USE TRANQUILIZER IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   AS4READ   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK' /
   NOSTIMS   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   DEXED     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   DEXAMYL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   ESKAT     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   BENZ      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   BIPHET    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   DESOXYN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   TENUATE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   TEPANIL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   DIDREX    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   PLEGINE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   PRELUDIN  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   IONAMIN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   FASTIN    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   PONDIMIN  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   VORANIL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   SANOREX   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   MAZANOR   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   RITALIN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   CYLERT    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   DETAMP    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   METHI     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   METHAMP   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   OBLA      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   STIMNEWA  326 'White cross' 327 'Black Beauty, Black beauties'
             328 'Pink hearts' 330 'Blue Birds, Blue Jays' 331 'Whites'
             332 'Ephedrine, Caffeine, No-Doz, Vivarin'
             333 '357 Magnum, Magnum 44' 334 'Cross tops, Crossroads'
             335 'Dexatrim' 336 'Diet pills' 337 'White Molly'
             338 'Antiadipositum' 339 'Amphetamines (speed)'
             340 'Tiamina 250' 343 'Nitroglycerine' 344 'Bennies'
             345 'Black Molly' 346 'Ephedrine Sulfate' 348 'Crystal'
             349 'Phentametrazine' 350 'Betin SS' 351 'Qat' 352 'Lemons'
             991 'NEVER USED STIMULANTS' 995 'BAD DATA'
             998 'BLANK (NO ANSWER)' /
   STIMNEWB  327 'Black Beauty, Black beauties'
             332 'Ephedrine, Caffeine, No-Doz, Vivarin' 337 'White Molly'
             341 'Pink roses' 347 'Phenylpropanolamine'
             991 'NEVER USED STIMULANTS' 998 'BLANK (NO ANSWER)' /
   STIMNEWC  328 'Pink hearts' 329 'Speckled Eggs, Robins Eggs'
             342 'Purple hearts' 991 'NEVER USED STIMULANTS'
             998 'BLANK (NO ANSWER)' /
   STIMNEWD  329 'Speckled Eggs, Robins Eggs' 991 'NEVER USED STIMULANTS'
             998 'BLANK (NO ANSWER)' /
   STIMNOSP  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   STMDKNAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)' /
   STIMAGE   91 'NEVER USED STIMULANTS' 94 'DONT KNOW' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   STIMTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED STIMULANTS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   STIMREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED STIMULANTS'
             98 'BLANK (NO ANSWER)' /
   STALC     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS'
             93 'DID NOT USE STIMULANT IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   STSED     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS'
             93 'DID NOT USE STIMULANT IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   STTRAN    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS'
             93 'DID NOT USE STIMULANT IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   STANAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS'
             93 'DID NOT USE STIMULANT IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   STMJ      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS'
             93 'DID NOT USE STIMULANT IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   STINH     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS'
             93 'DID NOT USE STIMULANT IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   STCOC     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS'
             93 'DID NOT USE STIMULANT IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   STHAL     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS'
             93 'DID NOT USE STIMULANT IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   STOPT     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS'
             93 'DID NOT USE STIMULANTS IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   STNONE    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED STIMULANTS'
             93 'DID NOT USE STIMULANT IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   STNEEDLE  1 'Yes' 2 'No' 91 'NEVER USED STIMULANTS' 98 'BLANK (NO ANSWER)'
             /
   STNDLREC  1 'Within the past month(30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 91 'NEVER USED STIMULANTS'
             93 'NEVER USED AMPHETAMINES WITH A NEEDLE'
             98 'BLANK (NO ANSWER)' /
   AS5READ   1 'Wants interviewer to read questions'
             2 'Wants to do it himself/herself' 98 'BLANK' /
   ANALNONE  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   DARVON    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   DOLENE    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   SK65A     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   WYGESIC   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   LEVODRO   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   PERCODAN  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   DEMEROL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   DILAUD    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   TYLCOD    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   PHENCOD   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   TALWIN    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   TALWINNX  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   TALACEN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   PROPOXY   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   CODEINE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   ANILERID  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   MORPHINE  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   METHDON   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   STADOL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   ANALNEWA  229 'Librax' 326 'White cross' 422 'Motrin' 423 'Percocet'
             424 'Fioricet' 427 'Darvocet' 428 'Execl' 429 'Frost'
             433 'Paregoric' 434 'Vicodin' 991 'NEVER USED ANALGESICS'
             998 'BLANK (NO ANSWER)' /
   ANALNEWB  424 'Fioricet' 991 'NEVER USED ANALGESICS'
             998 'BLANK (NO ANSWER)' /
   ANLNOSP   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   ANLDKNAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS' 98 'BLANK (NO ANSWER)' /
   ANALAGE   91 'NEVER USED ANALGESICS' 94 'DONT KNOW' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   ANALTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED ANALGESICS' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   ANALREC   1 'Within past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED ANALGESICS'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   ANLALC    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS'
             93 'DID NOT USE ANALGESIC IN PAST 12 MONTHS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   ANLSED    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS'
             93 'DID NOT USE ANALGESIC IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   ANLTRAN   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS'
             93 'DID NOT USE ANALGESIC IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   ANLSTM    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS'
             93 'DID NOT USE ANALGESIC IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   ANLMJ     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS'
             93 'DID NOT USE ANALGESIC IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   ANLINH    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS'
             93 'DID NOT USE ANALGESIC IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   ANLCOC    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS'
             93 'DID NOT USE ANALGESIC IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   ANLHAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS'
             93 'DID NOT USE ANALGESIC IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   ANLOPT    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS'
             93 'DID NOT USE ANALGESIC IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   ANLNONE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED ANALGESICS'
             93 'DID NOT USE ANALGESIC IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   MJOPP     91 'NEVER HAD CHANCE TO TRY MARIJUANA' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   MJAGE     91 'NEVER USED MARIJUANA' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   MJTOT     1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED MARIJUANA' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   MJREC     1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED MARIJUANA'
             /
   MJDAY30A  91 'NEVER USED MARIJUANA' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   MJAV30A   91 'NEVER USED MARIJUANA' 94 'DONT KNOW' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   MJAMT30A  1 'Less than 10 joints in the past 30 days'
             2 '10 to 20 joints in the past 30 days'
             3 'About 1 ounce in the past 30 days'
             4 'About 2 ounces in the past 30 days'
             5 '3 to 4 ounces in the past 30 days'
             6 '5 to 6 ounces in the past 30 days'
             7 'Unspecified but > 6 ounces in the past 30 days' 8 '7 ounces'
             10 '10 ounces' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   MJALC30A  1 'Always drank alcohol when used marijuana'
             2 'More than half the time' 3 'About half the time'
             4 'Less than half the time' 5 'One or two times'
             6 'NEVER DRANK ALCOHOL W/MARIJUANA IN PAST'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 30 DAYS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   MJYRFREQ  1 'Several times a day' 2 'Daily'
             3 'Almost daily (3 to 6 days a week)' 4 '1 or 2 days a week'
             5 'Several times a month (about 25 to 51 days)'
             6 '1 to 2 times a month (12 to 24 days a year)'
             7 'Every other month or so (6 to 11 days a year)'
             8 '3 to 5 days in the past 12 months'
             9 '1 or 2 days in the past 12 months' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 12 MONTHS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   MJALC     1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 12 MONTHS' /
   MJSED     1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 12 MONTHS' /
   MJTRAN    1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 12 MONTHS' /
   MJSTM     1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 12 MONTHS' /
   MJANAL    1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 12 MONTHS' /
   MJINH     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 12 MONTHS' /
   MJCOC     1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 12 MONTHS' /
   MJHAL     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 12 MONTHS' /
   MJOPT     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 12 MONTHS' /
   MJNONE    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN PAST 12 MONTHS' /
   AS7READ   1 'Wants interviewer to read questions'
             2 'Wants to do it himself/herself' 96 'MULTIPLE RESPONSE'
             98 'BLANK' /
   INHAGE    91 'NEVER USED INHALANTS' 94 'DONT KNOW' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   GAS       1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS' 95 'BAD DATA' /
   SPPAINT   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS' 95 'BAD DATA' /
   AEROS     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS' 95 'BAD DATA' /
   GLUE      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS' 95 'BAD DATA' /
   SOLVENT   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS' 95 'BAD DATA' /
   AMYLNIT   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS' 95 'BAD DATA' /
   ETHER     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS' 95 'BAD DATA' /
   NITOXID   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS' 95 'BAD DATA' /
   CLEFLU    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS' 95 'BAD DATA' /
   INHNEWA   339 'Amphetamines (speed)' 511 'Markers, Felt-tip pens'
             512 'Rush, Incense' 513 'Tulio' 515 'Vicks' 516 'Freon'
             518 'Nail Polish' 519 'Helium' 805 'Cocaine, Coke'
             991 'NEVER USED INHALANTS' 995 'BAD DATA' 998 'BLANK' /
   INHNEWB   511 'Markers, Felt-tip pens' 991 'NEVER USED INHALANTS'
             995 'BAD DATA' 998 'BLANK' /
   INHNOSP   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS' 95 'BAD DATA' /
   INHTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED INHALANTS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   GAS30A    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 95 'BAD DATA' /
   SPPAN30A  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 95 'BAD DATA' /
   AEROS30A  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 95 'BAD DATA' /
   GLUE30A   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 95 'BAD DATA' /
   SOLVN30A  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 95 'BAD DATA' /
   AMLNT30A  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 95 'BAD DATA' /
   ETHER30A  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 95 'BAD DATA' /
   NOX30A    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 95 'BAD DATA' /
   CLFL30A   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' 95 'BAD DATA' /
   INNEW30A  511 'Markers, Felt-tip pens' 512 'Rush, Incense' 516 'Freon'
             519 'Helium' 805 'Cocaine, Coke' 991 'NEVER USED INHALANTS'
             993 'DID NOT USE INHALANT IN PAST 30 DAYS' 995 'BAD DATA'
             998 'BLANK' /
   INNEW30B  339 'Amphetamines (speed)' 991 'NEVER USED INHALANTS'
             993 'DID NOT USE INHALANT IN PAST 30 DAYS' 995 'BAD DATA'
             998 'BLANK' /
   IN30NOSP  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANT IN PAST 30 DAYS' /
   INH30NO   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED INHALANTS' /
   INHDY30A  91 'NEVER USED INHALANTS' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   INHREC    1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED INHALANTS'
             98 'BLANK (NO ANSWER)' /
   INHEFF    1 'Enough to feel it a little' 2 'Enough to feel it a lot'
             3 'Enough to get high'
             4 'Enough so that you staggered or dropped'
             5 'Enough to feel you were going to pass out'
             6 'Something else - unspecified'
             7 'Didnt feel it, didnt use much'
             8 'Sniffed out of curiosity once' 9 'Enough to make eyes water'
             10 'Enough for a headrush'
             11 'Just enough to say I did it - no feeling'
             12 'Didnt feel it just like the smell' 91 'NEVER USED INHALANTS'
             94 'DONT KNOW' 95 'BAD DATA' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   INHPO     1 'Yes' 2 'No' 91 'NEVER USED INHALANTS' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   INHQNC1   1 'QUESTION 1 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC2   2 'QUESTION 2 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC3   3 'QUESTION 3 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC4   4 'QUESTION 4 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC5   5 'QUESTION 5 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC6   6 'QUESTION 6 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC7   7 'QUESTION 7 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC8   8 'QUESTION 8 NOT CLEAR' 98 'BLANK (NO ANSWER)' /
   INHQNC9   9 'ALL QUESTIONS WERE CLEAR' 98 'BLANK (NO ANSWER)' /
   INHANSY   1 'Yes' 2 'No' 98 'BLANK' /
   COCOPP    91 'NEVER HAD A CHANCE TO TRY COCAINE' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   COCAGE    91 'NEVER USED COCAINE' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   COCTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED COCAINE' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   COCREC    1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED COCAINE' /
   COCUS30A  91 'NEVER USED COCAINE' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   COC30ALC  1 'Always drank alcohol when used cocaine'
             2 'More than half the time' 3 'About half the time'
             4 'Less than half the time' 5 'One or two times'
             6 'Never drank alcohol w/cocaine in past 30 days'
             91 'NEVER USED COCAINE' 93 'DID NOT USE COCAINE IN PAST 30 DAYS'
             95 'BAD DATA' /
   COCYRFRQ  1 'Daily' 2 'Almost daily (3 to 6 days a week)'
             3 '1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   COCALC    1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCSED    1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCTRAN   1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCSTM    1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCANAL   1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCINH    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCMJ     1 'Response circled' 2 'Response not circled'
             3 'Joint use of these two drugs LOGICALLY IMPUTED'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCHAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCOPT    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCNONE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCSNIFF  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' 95 'BAD DATA' /
   COCSWAL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' 95 'BAD DATA' /
   COCIV     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' /
   FREEBASE  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' 95 'BAD DATA' /
   COCNEWA   6 'Lasing joints and bongs' 7 'On my gums'
             8 'Freeze, put on tongue, etc' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   COCNOSP   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS' 95 'BAD DATA' /
   CONDLREC  1 'Within past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 91 'NEVER USED COCAINE'
             93 'NEVER USED COCAINE WITH A NEEDLE' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   CRAKREC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED' 91 'NEVER USED CRACK'
             98 'BLANK (NO ANSWER)' /
   CRKAM30A  993 'DID NOT USE CRACK IN PAST 30 DAYS' 995 'BAD DATA'
             998 'BLANK (NO ANSWER)' /
   CRAKBUCK  9993 'DID NOT USE CRACK IN PAST 30 DAYS' 9994 'DONT KNOW'
             9995 'BAD DATA' 9998 'BLANK (NO ANSWER)' /
   COCAM30A  1 'Less than 1/4 gram (about 4 big lines) past 30 days'
             2 'About 1/4 gram in the past 30 days'
             3 'About 1/2 gram in the past 30 days'
             4 'About 1 gram in the past 30 days'
             5 'About 2 grams in the past 30 days'
             6 'About 3 grams in the past 30 days'
             7 'Unspecified but >3 grams in past 30 days'
             8 '4 grams in the past 30 days' 9 '5 grams in the past 30 days'
             10 '7 grams in the past 30 days'
             11 '8 grams in the past 30 days'
             12 '14 grams in the past 30 days'
             13 '28 grams in the past 30 days' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 30 DAYS' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   COCBUCK   9991 'NEVER USED COCAINE'
             9993 'DID NOT USE COCAINE IN PAST 30 DAYS' 9994 'DONT KNOW'
             9995 'BAD DATA' 9998 'BLANK (NO ANSWER)' /
   AS9READ   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK' /
   LSD       1 'Response circled' 2 'Response not circled'
             91 'NEVER USED HALLUCINOGENS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   PEYOTE    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED HALLUCINOGENS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   MESC      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED HALLUCINOGENS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   PSILCY    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED HALLUCINOGENS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   PCP       1 'Response circled' 2 'Response not circled'
             91 'NEVER USED HALLUCINOGENS' 98 'BLANK (NO ANSWER)' /
   ECSTASY   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED HALLUCINOGENS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   HALNEWA   609 'Jimson Weed' 610 'Crystal T' 612 'Happy Stick, Shermstick'
             613 'Duckweed' 614 'MDA' 615 'Homemade drugs' 616 'DMT'
             617 'Morning glory seeds' 703 'Opium' 802 'THC, Cannabinol'
             991 'NEVER USED HALLUCINOGENS' 995 'BAD DATA' 998 'BLANK' /
   HALNOSP   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED HALLUCINOGENS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   HALLOPP   91 'NEVER HAD A CHANCE TO TRY HALLUCINOGENS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   HALLAGE   91 'NEVER USED HALLUCINOGENS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   HALLTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED HALLUCINOGENS'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   HALLREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED HALLUCINOGENS' 98 'BLANK (NO ANSWER)' /
   HAL30USE  91 'NEVER USED HALLUCINOGENS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   PCPREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED PCP' 98 'BLANK (NO ANSWER)' /
   PCPFLASH  1 'Response circled' 2 'Response not circled'
             6 'Never had any reaction when used PCP' 91 'NEVER USED PCP'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   PCPSENSE  1 'Response circled' 2 'Response not circled'
             6 'Never had any reaction when used PCP' 91 'NEVER USED PCP'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   PCPFEELV  1 'Response circled' 2 'Response not circled'
             6 'Never had any reaction when used PCP' 91 'NEVER USED PCP'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   PCPACTV   1 'Response circled' 2 'Response not circled'
             6 'Never had any reaction when used PCP' 91 'NEVER USED PCP'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   PCPNEWA   6 'Never had any reaction when used PCP' 7 'Paranoid'
             8 'Numbness' 9 'Like an acid high' 10 'Trouble walking'
             11 'Felt weak, full of laughter'
             12 'Sat in a chair and looked like a zombie'
             13 'Knocked out, passed out' 14 'Energetic'
             16 'Things were moving' 17 'Felt really funny, weird'
             18 'Didnt want to drive' 19 'Talking and speeding'
             20 'Hallucination' 21 'Felt sick - headache'
             23 'Day after effects - lasted too long' 24 'Memory loss'
             25 'Panic' 27 'Heightened awareness' 28 'In a dream world'
             30 'Felt like you were dying' 31 'Enjoyed the trip'
             32 'Got sick' 33 'A foot above the ground' 91 'NEVER USED PCP'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   PCPNEWB   6 'Never had a reaction when used PCP' 21 'Felt sick - headache'
             22 'Alive' 25 'Panic' 27 'Heightened awareness'
             29 'Crying spells' 34 'High on life' 35 'Things slowed down'
             36 'Relaxed and happy' 91 'NEVER USED PCP' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   PCPNEWC   6 'Never had any reaction to PCP' 13 'Knocked out, passed out'
             26 'Dizziness' 91 'NEVER USED PCP' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   PCPNOSP   1 'Response circled' 2 'Response not circled'
             6 'Never had any reaction when used PCP' 91 'NEVER USED PCP'
             98 'BLANK (NO ANSWER)' /
   PCPNORCT  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED PCP' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   HALLQCL   1 'Yes' 2 'No/Not Sure' 98 'BLANK' /
   AS10READ  1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK' /
   HEROPP    91 'NEVER HAD A CHANCE TO TRY HEROIN' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   HERAGE    91 'NEVER USED HEROIN' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   HERTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED HEROIN' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   HERREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago'
             7 'Use in past 30 days LOCIGALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED HEROIN'
             98 'BLANK (NO ANSWER)' /
   HER30USE  91 'NEVER USED HEROIN' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   HERNEEDL  1 'Yes, have used heroin with a needle'
             2 'No, have used heroin, but not with a needle'
             91 'NEVER USED HEROIN' 98 'BLANK (NO ANSWER)' /
   HRNDLREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 91 'NEVER USED HEROIN'
             93 'NEVER USED HEROIN WITH A NEEDLE' 98 'BLANK (NO ANSWER)' /
   AS11READ  1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK' /
   NODRUGS   1 'Response circled' 2 'Response not circled' 95 'BAD DATA' /
   CDCIG     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CDALC     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CDSED     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CDTRAN    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CDSTM     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CDANAL    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CDMJ      1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CDINH     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CDCOC     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CDHALL    1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CDHER     1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CDOTHOP   1 'Response circled' 2 'Response not circled'
             13 'Did not try to cut down on any drug in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CDNONE    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EFFCIG    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EFFALC    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EFFSED    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EFFTRAN   1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EFFSTM    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EFFANAL   1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EFFMJ     1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EFFINH    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EFFCOC    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EFFHALL   1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EFFHER    1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EFFOTHOP  1 'Response circled' 2 'Response not circled'
             13 'Did not need more of any drug used for same effect'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EFFNONE   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UDAYCIG   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UDAYALC   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UDAYSED   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UDAYTRAN  1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UDAYSTM   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UDAYANAL  1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UDAYMJ    1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UDAYINH   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UDAYCOC   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UDAYHALL  1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UDAYHER   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UDAYOTH   1 'Response circled' 2 'Response not circled'
             13 'Did not use any drug daily in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UDAYNONE  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPCIG    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPALC    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPSED    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPTRAN   1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPSTM    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPANAL   1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPMJ     1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPINH    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPCOC    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPHALL   1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPHER    1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPOTHOP  1 'Response circled' 2 'Response not circled'
             13 'Did not feel like had to have any drug used pastyr'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DEPNONE   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WSCIG     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WSALC     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WSSED     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WSTRAN    1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WSSTM     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WSANAL    1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WSMJ      1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WSINH     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WSCOC     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WSHALL    1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WSHER     1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WSOTHOP   1 'Response circled' 2 'Response not circled'
             13 'Did not have withdrawal symptoms in past year'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WSNONE    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SHRNDLMO  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NRSHRNDL  98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CLEANNDL  1 'Threw away needle and syringe after use'
             2 'Boiled works after use' 3 'Disinfected works with bleach'
             4 'Disinfected works with alcohol'
             5 'Washed works with water(fresh from tap)'
             6 'Rinsed works with water other users did not use'
             7 'Rinsed works with water other users may have used'
             8 'Some other method - NOT SPECIFIED'
             9 'Did not clean works, but did reuse them'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SHRWMALE  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SHRWSEXP  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SHRWRACE  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   RSNNOSHR  1 'Concern about hepatitis' 2 'Concern about AIDS'
             3 'Concern about infections'
             4 'Own needle works better or is in better condition'
             5 'Nobody you use with shares'
             6 'Somebody else would break or abuse your needle'
             7 'Youve just never shared needles'
             8 'Some other method - NOT SPECIFIED'
             9 'Do not like needles, dont like to stick myself'
             10 'Didnt want to' 11 'It is stupid, horrifying, screws up life'
             12 'Reformed drug user' 13 'Alone'
             14 'Know what needle can do, could never do that'
             15 'Never had a needle' 91 'DID NOT USE DRUGS IN PAST 30 DAYS'
             92 'ILLEGIBLE' 93 'DID NOT USE NEEDLES IN PAST 30 DAYS'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (SHRNDLMO = 1, 99)' /
   NOBOOZYR  1 'Response circled' 2 'Response not circled'
             95 'BAD DATA (Past yr alcohol use recorded elsewhere)' /
   ALCAGGR   1 'Yes' 2 'No' 94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCARGUM  1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCABSNT  1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCHIGH   1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCJOB    1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCMATCD  1 'Yes' 2 'No' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCRELCD  1 'Yes' 2 'No' 95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCFRDCD  1 'Yes' 2 'No' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCTOSS   1 'Yes' 2 'No' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCHOLIC  1 'Yes' 2 'No' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCDRUNK  1 'Yes' 2 'No' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCINTOX  1 'Yes' 2 'No' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCREM    1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCQUICK  1 'Yes' 2 'No' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCMORN   1 'Yes' 2 'No' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCSHOOK  1 'Yes' 2 'No' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCALONE  1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ALCBRKPM  1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   AS13NONE  1 'Response circled' 2 'Response not circled' 95 'BAD DATA' /
   DRDEPRSS  1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   DEPDRG1A  120 'OTHER Sedative, NOT SPECIFIED,Downers' 208 'Centrax'
             209 'Xanax' 322 'Methamphetamine (speed or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed)' 401 'Darvon'
             409 'Tylenol with Codeine' 601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 995 'BAD DATA' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   DEPDRG2A  120 'OTHER Sedative, NOT SPECIFIED,Downers'
             322 'Methamphetamine (speed or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed)' 418 'Methadone' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 815 'Coffee' 995 'BAD DATA'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   DEPDRG3A  120 'OTHER Sedative, NOT SPECIFIED,Downers' 201 'Valium'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol' 809 'Pills'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   DEPDRG4A  510 'OTHER Inhalant, NOT SPECIFIED' 702 'Heroin' 803 'Marijuana'
             807 'Alcohol' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   DEPDRG5A  702 'Heroin' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   DRARGUM   1 'Yes' 2 'No' 95 'BAD DATA' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   ARGDRG1A  113 'Halcion' 322 'Methamphetamine (speed or crank)'
             339 'Amphetamines (speed)' 601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 995 'BAD DATA' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   ARGDRG2A  322 'Methamphetamine (speed or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed)' 418 'Methadone' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 815 'Coffee' 995 'BAD DATA'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   ARGDRG3A  120 'OTHER Sedative, NOT SPECIFIED,Downers' 201 'Valium'
             702 'Heroin' 805 'Cocaine, Coke' 809 'Pills' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   ARGDRG4A  221 'OTHER Tranquilizer, NOT SPECIFIED'
             510 'OTHER Inhalant, NOT SPECIFIED'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             807 'Alcohol' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   ARGDRG5A  702 'Heroin' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   DRALONE   1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALNDRG1A  120 'OTHER Sedative, NOT SPECIFIED,Downers' 201 'Valium'
             322 'Methamphetamine (speed or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed)' 510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 995 'BAD DATA' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   ALNDRG2A  201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             339 'Amphetamines (speed)' 418 'Methadone' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 815 'Coffee' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   ALNDRG3A  702 'Heroin' 805 'Cocaine, Coke' 807 'Alcohol' 809 'Pills'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   ALNDRG4A  510 'OTHER Inhalant, NOT SPECIFIED' 803 'Marijuana'
             807 'Alcohol' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   ALNDRG5A  120 'OTHER Sedative, NOT SPECIFIED,Downers' 702 'Heroin'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   DRANX     1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ANXDRG1A  120 'OTHER Sedative, NOT SPECIFIED,Downers' 201 'Valium'
             208 'Centrax' 309 'Didrex' 313 'Fastin' 315 'Voranil'
             322 'Methamphetamine (speed or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             332 'Ephedrine, Caffeine, No-Doz, Vivarin'
             339 'Amphetamines (speed)' 401 'Darvon'
             409 'Tylenol with Codeine' 415 'Codeine'
             509 'Correction fluids, degreasers, cleaning'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 618 'Acid paper'
             702 'Heroin' 803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack'
             807 'Alcohol' 812 'Cigars' 813 'Cigarettes, Tobacco'
             994 'DONT KNOW' 995 'BAD DATA' 998 'BLANK' 999 'LEGITIMATE SKIP'
             /
   ANXDRG2A  201 'Valium' 312 'Ionamin' 313 'Fastin'
             322 'Methamphetamine (speed or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed)' 348 'Crystal' 418 'Methadone'
             601 'LSD (acid, white lightning)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 815 'Coffee' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   ANXDRG3A  209 'Xanax' 322 'Methamphetamine (speed or crank)'
             339 'Amphetamines (speed)' 702 'Heroin' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol' 809 'Pills' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   ANXDRG4A  324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             510 'OTHER Inhalant, NOT SPECIFIED'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             807 'Alcohol' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   ANXDRG5A  702 'Heroin' 803 'Marijuana' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   DRHEALTH  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLTDRG1A  120 'OTHER Sedative, NOT SPECIFIED,Downers'
             322 'Methamphetamine (speed or crank)' 339 'Amphetamine (speed)'
             420 'OTHER Analgesic, NOT SPECIFIED'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             811 'Muscle relaxers' 813 'Cigarettes, Tobacco' 814 'Caffeine'
             995 'BAD DATA' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   HLTDRG2A  324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed)' 418 'Methadone' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 815 'Coffee' 995 'BAD DATA'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   HLTDRG3A  120 'OTHER Sedative, NOT SPECIFIED,Downers'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol' 809 'Pills'
             813 'Cigarettes, Tobacco' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   HLTDRG4A  324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             510 'OTHER Inhalant, NOT SPECIFIED' 702 'Heroin' 803 'Marijuana'
             807 'Alcohol' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   HLTDRG5A  221 'OTHER Tranquilizer, NOT SPECIFIED'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   DRNTHINK  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NTKDRG1A  120 'OTHER Sedative, NOT SPECIFIED,Downers' 208 'Centrax'
             209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or crank)'
             339 'Amphetamines (speed)' 409 'Tylenol with Codeine'
             420 'OTHER Analgesic, NOT SPECIFIED'
             509 'Correction fluids, degreasers, cleaning'
             601 'LSD (acid, white lightning)' 603 'Mescaline'
             604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 995 'BAD DATA' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   NTKDRG2A  120 'OTHER Sedative, NOT SPECIFIED,Downers'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed)' 348 'Crystal' 415 'Codeine'
             418 'Methadone' 607 'OTHER Hallucinogen, NOT SPECIFIED'
             803 'Marijuana' 804 'Hashish' 805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 995 'BAD DATA' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   NTKDRG3A  120 'OTHER Sedative, NOT SPECIFIED,Downers'
             339 'Amphetamines (speed)' 601 'LSD (acid, white lightning)'
             607 'OTHER Hallucinogen NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   NTKDRG4A  221 'OTHER Tranquilizer, NOT SPECIFID'
             601 'LSD (acid, white lightning)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 807 'Alcohol' 998 'BLANK' 999 'LEGITIMATE SKIP'
             /
   NTKDRG5A  324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   DRUPSET   1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UPSDRG1A  120 'OTHER Sedative, NOT SPECIFIED,Downers' 208 'Centrax'
             322 'Methamphetamine (speed or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             332 'Ephedrine, Caffeine, No-Doz, Vivarin'
             339 'Amphetamines (speed)' 418 'Methadone'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             811 'Muscle relaxers' 813 'Cigarettes, Tobacco' 815 'Coffee'
             995 'BAD DATA' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   UPSDRG2A  201 'Valium' 312 'Ionamin'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 995 'BAD DATA' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   UPSDRG3A  120 'OTHER Sedative, NOT SPECIFIED,Downers' 315 'Voranil'
             339 'Amphetamines (speed)' 702 'Heroin' 805 'Cocaine, Coke'
             807 'Alcohol' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   UPSDRG4A  221 'OTHER Tranquilizer, NOT SPECIFIED' 702 'Heroin'
             807 'Alcohol' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   UPSDRG5A  324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   DRLSWORK  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   LSWDRG1A  201 'Valium' 322 'Methamphetamine (speed or crank)'
             348 'Crystal' 420 'OTHER Analgesic, NOT SPECIFIED' 425 'Advil'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 613 'Duckweed'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             812 'Cigars' 813 'Cigarettes, Tobacco' 995 'BAD DATA'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   LSWDRG2A  418 'Methadone' 803 'Marijuana' 805 'Cocaine, Coke'
             807 'Alcohol' 813 'Cigarettes, Tobacco' 995 'BAD DATA'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   LSWDRG3A  339 'Amphetamines (speed)' 805 'Cocaine, Coke' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   LSWDRG4A  601 'LSD (acid, white lightning)' 803 'Marijuana' 807 'Alcohol'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   LSWDRG5A  998 'BLANK' 999 'LEGITIMATE SKIP' /
   DRSUSPIC  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SSPDRG1A  201 'Valium' 307 'Tenuate' 318 'Ritalin'
             322 'Methamphetamine (speed or crank)'
             510 'OTHER Inhalant, NOT SPECIFIED' 604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 994 'DONT KNOW' 995 'BAD DATA'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   SSPDRG2A  324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 418 'Methadone'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   SSPDRG3A  120 'OTHER Sedative, NOT SPECIFIED,Downers'
             339 'Amphetamines (speed)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   SSPDRG4A  221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 803 'Marijuana'
             807 'Alcohol' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   SSPDRG5A  324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   DRCOPE    1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CPEDRG1A  120 'OTHER Sedative, NOT SPECIFIED,Downers' 201 'Valium'
             312 'Ionamin' 322 'Methamphetamine (speed or crank)'
             339 'Amphetamines (speed)' 605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 813 'Cigarettes, Tobacco'
             995 'BAD DATA' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   CPEDRG2A  315 'Voranil' 348 'Crystal' 601 'LSD (acid, white lightning)'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   CPEDRG3A  339 'Amphetamines (speed)' 604 'Psilocybin (mushrooms)'
             702 'Heroin' 805 'Cocaine, Coke' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   CPEDRG4A  702 'Heroin' 807 'Alcohol' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   CPEDRG5A  998 'BLANK' 999 'LEGITIMATE SKIP' /
   DREMGMED  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EMDRG1A   120 'OTHER Sedative, NOT SPECIFIED,Downers'
             339 'Amphetamines (speed)' 805 'Cocaine, Coke' 806 'Crack'
             807 'Alcohol' 813 'Cigarettes, Tobacco' 995 'BAD DATA'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   EMDRG2A   803 'Marijuana' 805 'Cocaine, Coke' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   EMDRG3A   702 'Heroin' 805 'Cocaine, Coke' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   EMDRG4A   998 'BLANK' 999 'LEGITIMATE SKIP' /
   EMDRG5A   998 'BLANK' 999 'LEGITIMATE SKIP' /
   RSKPKCIG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RSKMJOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKMJREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKTRYPCP  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKPCPREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   RKTRYHER  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKHERREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKTRYCOC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKCOCOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   RKCOCREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKCRKOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   RK2DRINK  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RK5DRINK  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKBINGE  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   HIGHBP    1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK' /
   BPMED     1 'Yes' 2 'No' 94 'DONT KNOW' 98 'BLANK' 99 'LEGITIMATE SKIP' /
   WALKPAIN  1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK' /
   TIMEPAIN  1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK' /
   UPSHOR    1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK' /
   ASTHMA    1 'Yes' 2 'No' 94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK' /
   TRPSYCH   1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK' /
   HEART     1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK' /
   FLU       1 'Yes' 2 'No' 96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK' /
   ALLERG    1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK' /
   HOSPYR    1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK' /
   SOREYR    1 'Yes' 2 'No' 94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK' /
   RUNNYYR   1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK' /
   COUGHYR   1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK' /
   PHLEGMYR  1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK' /
   HEALTHYR  1 'Excellent' 2 'Very good' 3 'Good' 4 'Fair' 5 'Poor'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK' /
   MARITAL   1 'Married' 2 'Widowed' 3 'Divorced or separated'
             4 'Has never married' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   NOMARR    95 'BAD DATA' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORKSTAT  1 'Working full-time, 35 hours or more a week'
             2 'Working part-time, less than 35 hours a week'
             3 'Have job but out: illness/leave/furlough'
             4 'Unemployed or laid off and looking for work'
             5 'Unemployed and not looking for work'
             6 'Full-time homemaker only' 7 'In school only' 8 'Retired'
             9 'Disabled, not able to work'
             10 'Something else (NOT SPECIFIED)'
             11 'Unable to work - taking care of ill relatives'
             12 'About to start work' 13 'Contracts for work (eg.sician)'
             14 'Welfare (AFDC)' 15 'Out of work - Termination - Injury'
             16 'Just got out of school' 17 'Just returned to United States'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK' /
   PAYMO     91 'NEVER WORKED FOR PAY' 94 'DONT KNOW' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PAYYR     91 'NEVER WORKED FOR PAY' 94 'DONT KNOW' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NO5JOB    92 'ILLEGIBLE' 94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORKDAYS  95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WORKBLAH  97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CWE       1 'Respondent' 2 'Someone else (NOT SPECIFIED)' 3 'No one'
             4 'Spouse' 5 'Live-in partner, fiance' 6 'Mother' 7 'Father'
             8 'Daughter' 9 'Son' 10 'Sister' 11 'Brother' 12 'Grandmother'
             13 'Grandfather' 14 'Other female blood relative'
             15 'Other male blood relative' 16 'Mother-in-law'
             17 'Father-in-law' 18 'Other female in-law'
             19 'Other male in-law' 20 'Close female friend'
             21 'Close male friend' 22 'Other female acquaintance'
             23 'Other male acquaintance, ex-husband' 24 'Step-mother'
             25 'Step-father' 28 'Friend (sex unspecified)' 29 'Foster son'
             31 'Parents (unspecified)' 32 'Foster mother, female guardian'
             33 'Foster father, male guardian'
             34 'Guardian (sex unspecified)' 35 'Grandparents' 94 'DONT KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK' 99 'LEGITIMATE SKIP' /
   FULLPART  1 'Full-time' 2 'Part-time'
             3 'Chief source of income does not work' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   EDUC      0 'No schooling' 1 'First Grade' 2 'Second grade'
             3 'Third grade' 4 'Fourth grade' 5 'Fifth grade' 6 'Sixth grade'
             7 'Seventh Grade' 8 'Eighth grade' 9 'Ninth grade'
             10 'Tenth grade' 11 'Eleventh grade' 12 'Twelfth grade'
             13 'One year college' 14 '2 years college' 15 '3 years college'
             16 '4 years college' 17 'Graduate/professional school'
             94 'DONT KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK' /
   ENROLLD   1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK' /
   SCHPLANS  1 'Has plans to enroll in a school in future'
             2 'Has completed all schooling' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK' 99 'LEGITIMATE SKIP' /
   STUDENT   1 'A full-time student' 2 'A part-time student' 97 'REFUSED'
             98 'BLANK' 99 'LEGITIMATE SKIP' /
   SCHDAYS   95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SKIPPED   95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   MILES     99991 'HAS NEVER DRIVEN A MOTOR VEHICLE' 99994 'DONT KNOW'
             99995 'BAD DATA' 99996 'MULTIPLE RESPONSE' 99997 'REFUSED'
             99998 'BLANK (NO ANSWER)' 99999 'LEGITIMATE SKIP' /
   ACCID     1 'Yes' 2 'No' 3 'Did not drive in past 12 months' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   NOCHILD   97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   MOTHER    0 'No' 1 'Yes' 97 'REFUSED' /
   STEPMOM   0 'No' 1 'Yes' 97 'REFUSED' /
   FATHER    0 'No' 1 'Yes' 97 'REFUSED' /
   STEPDAD   0 'No' 1 'Yes' 97 'REFUSED' /
   SPOUSE    0 'No' 1 'Yes' 97 'REFUSED' /
   INLAW     93 'RELATION INDICATED, NO COUNT RECORDED' 97 'REFUSED' /
   OWNCHILD  93 'RELATION INDICATED, NO COUNT RECORDED' 97 'REFUSED' /
   STEPCHLD  97 'REFUSED' /
   BROSIS    93 'RELATION INDICATED, NO COUNT RECORDED' 97 'REFUSED' /
   OTHREL    93 'RELATION INDICATED, NO COUNT RECORDED' 97 'REFUSED' /
   FRIENDS   97 'REFUSED' /
   OTHERNON  97 'REFUSED' /
   SERVICE   1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK' 99 'LEGITIMATE SKIP' /
   MILSTAT   1 'On extended active duty in the Armed Forces'
             2 'In a Reserves component'
             3 'Separated/retired from Reserves or active duty' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK'
             99 'LEGITIMATE SKIP' /
   MOVDAWAY  1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK' /
   DORM      94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   MILBASE   94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   HOSP      94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   TELNO     95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MOVES     94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   INCOME    1 'No personal earnings' 2 'Yearly under $5,000'
             3 'Yearly $5,000 to $6,999' 4 'Yearly $7,000 to $8,999'
             5 'Yearly $9,000 to $11,999' 6 'Yearly $12,000 to $14,999'
             7 'Yearly $15,000 to $19,999' 8 'Yearly $20,000 to $24,999'
             9 'Yearly $25,000 to $29,999' 10 'Yearly $30,000 to $39,999'
             11 'Yearly $40,000 to $50,000' 12 'Yearly more than $50,000'
             94 'DONT KNOW' 95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK' 99 'LEGITIMATE SKIP' /
   BAP       1 'AM' 2 'PM' /
   EAP       1 'AM' 2 'PM' /
   LANGVER   1 'English' 2 'Spanish' /
   UNDINT    1 'No difficulty-no language or reading problem'
             2 'Just a little difficulty-almost no lang/readg prob'
             3 'Fair amount of difficulty-some lang/readg prob'
             4 'A lot of difficulty-considerable lang/readg prob'
             94 'DONT KNOW' 98 'BLANK (NO ANSWER)' /
   COOPINT   1 'Very cooperative' 2 'Fairly cooperative'
             3 'Not very cooperative' 4 'Openly hostile'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   PRIVACY   1 'Completely private-no one present/able to overhear'
             3 'Minor distractions'
             5 'Person(s) in room or listening 1/3 of the time'
             7 'Serious interruptions more than half the time'
             9 'Constant presence of other person(s)' 94 'DONT KNOW'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   PPRES     1 'Response circled' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   SPRES     2 'Response Circled' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   PARPRES   3 'Response Circled' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   OARPRES   4 'Response Circled' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   OAPRES    5 'Response Circled' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   CPRES     6 'Response Circled' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   OPRESSPA  8 'Friend (unspecified sex or age)'
             9 'Female friend (age unspecified)'
             10 'Male friend (age unspecified)'
             11 'Female relative (age unspecified)'
             12 'Male relative (age unspecified)' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   OPRESSPB  9 'Female friend (age unspecified)'
             12 'Male relative (age unspecified)' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   OPRESNSP  7 'Response circled' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   REGION    1 'Northeast' 2 'North Central' 3 'South' 4 'West' /
   DIVISION  1 'New England' 2 'Middle Atlantic' 3 'East North Central'
             4 'West North Central' 5 'South Atlantic' 6 'East South Central'
             7 'West South Central' 8 'Mountain' 9 'Pacific' /
   IIAGE     1 'Age calculated from questionnaire'
             2 'Age taken from screener' 3 'Age imputed' /
   AGEGR     1 '12-17 years' 2 '18-25 years' 3 '26-34 years' 4 '35+ years' /
   ORAGEGR   1 'Age Group taken from questionnaire'
             2 'Age Group taken from screener' /
   SEX       1 'Male' 2 'Female' /
   ORSEX     1 'Sex taken from questionnaire' 2 'Sex taken from screener' /
   IRRACE    1 'American Indian or Alaskan Native'
             2 'Asian or Pacific Islander' 3 'Black' 4 'White' /
   IIRACE    1 'Race taken from questionnaire' 2 'Race imputed' /
   IRHOIND   1 'Hispanic' 2 'Not Hispanic' /
   IIHOIND   1 'Hispanic Origin taken from questionnaire'
             2 'Hispanic Origin imputed' /
   IRHOGRP   1 'Puerto Rican' 2 'Mexican' 3 'Cuban' 4 'Other'
             9 'Non-Hispanic' /
   IIHOGRP   1 'Hispanic-Origin Group taken from questionnaire'
             2 'Hispanic-Origin Group imputed' /
   IRALCRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used alcohol' /
   IIALCRC   1 'Questionnaire data' 2 'Imputed data' /
   IRMJRC    1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago' 9 'Never used marijuana' /
   IIMJRC    1 'Questionnaire data' 2 'Imputed data' /
   IRCOCRC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago' 9 'Never used cocaine' /
   IICOCRC   1 'Questionnaire data' 2 'Imputed data' /
   IRSEDRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used sedatives' /
   IISEDRC   1 'Questionnaire data' 2 'Imputed data' /
   IRTRNRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used tranquilizers' /
   IITRNRC   1 'Questionnaire data' 2 'Imputed data' /
   IRSTMRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used stimulants' /
   IISTMRC   1 'Questionnaire data' 2 'Imputed data' /
   IRANLRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used analgesics' /
   IIANLRC   1 'Questionnaire data' 2 'Imputed data' /
   IRCIGRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never smoked cigarettes' /
   IICIGRC   1 'Questionnaire data' 2 'Imputed data' /
   IROTBRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 years ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used smokeless tobacco' /
   IIOTBRC   1 'Questionnaire data' 2 'Imputed data' /
   IRINHRC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago' 9 'Never used inhalants' /
   IIINHRC   1 'Questionnaire data' 2 'Imputed data' /
   IRCRKRC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago' 9 'Never used crack' /
   IICRKRC   1 'Questionnaire data' 2 'Imputed data' /
   IRHALRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used hallucinogens' /
   IIHALRC   1 'Questionnaire data' 2 'Imputed data' /
   IRHERRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used heroin' /
   IIHERRC   1 'Questionnaire data' 2 'Imputed data' /
   IRPCPRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used PCP' /
   IIPCPRC   1 'Questionnaire data' 2 'Imputed data' /
   IRALCFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IIALCFQ   1 'Questionnaire data' 2 'Imputed data' /
   IRMJFQ    1 'Used several times per day in past year'
             2 'Used daily in past year' 3 'Used almost daily in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used several times per month in past year'
             6 'Used 1-2 times per month in past year'
             7 'Used every other month in past year'
             8 'Used 3-5 times in past year' 9 'Used 1-2 times in past year'
             10 'Never used or did not use in the past year' /
   IIMJFQ    1 'Questionnaire data' 2 'Imputed data' /
   IRCOCFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times per month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IICOCFQ   1 'Questionnaire data' 2 'Imputed data' /
   CATAGE    1 '12-17 years' 2 '18-25 years' 3 '26-34 years' 4 '35+ years' /
   CATAG2    1 '12-17 years' 2 '18-25 years' 3 '26+ years' /
   RACE      1 'White' 2 'Black' 3 'Hispanic' 4 'Other' /
   EDUCCAT   1 'Less than high school (EDUC = 0-11)'
             2 'High school graduate (EDUC = 12)'
             3 'Some college (EDUC = 13-15)'
             4 'College graduate (EDUC = 16-17)' /
   EMPSTAT   1 'Full-time' 2 'Part-time' 3 'Unemployed' 4 'Other' /
   SMOKCOK   0 'No' 1 'Yes' /
   CONDLRC2  1 'Within past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 7 'Never used cocaine with a needle' /
   HALFLAG   0 'Never used' 1 'Ever used' /
   HALYR     0 'Did not use in the past year' 1 'Used within the past year' /
   HALMON    0 'Did not use in the past month' 1 'Used within the past month'
             /
   PCPFLAG   0 'Never used' 1 'Ever used' /
   PCPYR     0 'Did not use in the past year' 1 'Used within the past year' /
   PCPMON    0 'Did not use in the past month' 1 'Used within the past month'
             /
   STMFLAG   0 'Never used' 1 'Ever used' /
   STMYR     0 'Did not use in the past year' 1 'Used within the past year' /
   STMMON    0 'Did not use in the past month' 1 'Used within the past month'
             /
   SEDFLAG   0 'Never used' 1 'Ever used' /
   SEDYR     0 'Did not use in the past year' 1 'Used within the past year' /
   SEDMON    0 'Did not use in the past month' 1 'Used within the past month'
             /
   TRQFLAG   0 'Never used' 1 'Ever used' /
   TRQYR     0 'Did not use in the past year' 1 'Used within the past year' /
   TRQMON    0 'Did not use in the past month' 1 'Used within the past month'
             /
   ANLFLAG   0 'Never used' 1 'Ever used' /
   ANLYR     0 'Did not use in the past year' 1 'Used within the past year' /
   ANLMON    0 'Did not use in the past month' 1 'Used within the past month'
             /
   ALCFLAG   0 'Never used' 1 'Ever used' /
   ALCYR     0 'Did not use in the past year' 1 'Used within the past year' /
   ALCMON    0 'Did not use in the past month' 1 'Used within the past month'
             /
   CIGFLAG   0 'Never used' 1 'Ever used' /
   CIGYR     0 'Did not use in the past year' 1 'Used within the past year' /
   CIGMON    0 'Did not use in the past month' 1 'Used within the past month'
             /
   SMKFLAG   0 'Never used' 1 'Ever used' /
   SMKYR     0 'Did not use in the past year' 1 'Used within the past year' /
   SMKMON    0 'Did not use in the past month' 1 'Used within the past month'
             /
   HERFLAG   0 'Never used' 1 'Ever used' /
   HERYR     0 'Did not use in the past year' 1 'Used within the past year' /
   HERMON    0 'Did not use in the past month' 1 'Used within the past month'
             /
   MRJFLAG   0 'Never used' 1 'Ever used' /
   MRJYR     0 'Did not use in the past year' 1 'Used within the past year' /
   MRJMON    0 'Did not use in the past month' 1 'Used within the past month'
             /
   COCFLAG   0 'Never used' 1 'Ever used' /
   COCYR     0 'Did not use in the past year' 1 'Used within the past year' /
   COCMON    0 'Did not use in the past month' 1 'Used within the past month'
             /
   CRKFLAG   0 'Never used' 1 'Ever used' /
   CRKYR     0 'Did not use in the past year' 1 'Used within the past year' /
   CRKMON    0 'Did not use in the past month' 1 'Used within the past month'
             /
   INHFLAG   0 'Never used' 1 'Ever used' /
   INHYR     0 'Did not use in the past year' 1 'Used within the past year' /
   INHMON    0 'Did not use in the past month' 1 'Used within the past month'
             /
   NEEDLREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago but less than 10 years ago'
             6 '10 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             91 'NEVER USED A NEEDLE TO INJECT ANY DRUG'
             98 'NEEDLE USE NOT INDICATED BUT 1+ SOURCE VAR BLANK' /
   NEDFLAG   0 'Never used' 1 'Ever used' /
   NEDYR     0 'Did not use in the past year' 1 'Used within the past year' /
   COCYRF    0 'Never used or did not use in past year'
             1 'Any use within the past year' /
   COCMONF   0 'Did not use monthly/more past year'
             1 'Used monthly or more often past year' /
   COCWKF    0 'Did not use weekly or more past year'
             1 'Used weekly or more often past year' /
   ALCYRF    0 'Never used or not used in past year'
             1 'Any use within the past year' /
   ALCMONF   0 'Did not use monthly/more past year (IRALCFQ = 6-9)'
             1 'Used monthly or more often past year (IRALCFQ = 1-5)' /
   ALCWKF    0 'Did not use weekly or more past year'
             1 'Used weekly or more in past year' /
   MRJYRF    0 'Never used or did not use in past year'
             1 'Any use within the past year' /
   MRJMONF   0 'Did not use monthly/more past year'
             1 'Used monthly or more in past year' /
   MRJWKF    0 'Did not use weekly/more past year'
             1 'Used weekly or more in past year' /
   PSYFLAG2  0 'Never used' 1 'Ever used' /
   PSYYR2    0 'Did not use within past year' 1 'Used in past year' /
   PSYMON2   0 'Did not use in past month' 1 'Used in past month' /
   SUMFLAG   0 'Never used' 1 'Ever used' /
   SUMYR     0 'Did not use in past year' 1 'Used in past year' /
   SUMMON    0 'Did not use in past month' 1 'Used in past month' /
   MJOFLAG   0 'Never used MJ/has used both MJ & anoth illicit drug'
             1 'Marijuana is only (illicit) drug ever used' /
   MJOYR2    0 'MJ not used past yr/Used MJ & othr drug pastyr'
             1 'Marijuana is only (illicit) drug in pastyr' /
   MJOMON2   0 'MJ not used past mnth/Used MJ & othr drug past month'
             1 'Marijuana only (illicit) drug in past mo' /
   CWEOCC2   990 'OCCUPATION NOT REPORTED' 994 'DONT KNOW' 995 'BAD DATA'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ROCCUP2   990 'OCCUPATION NOT REPORTED' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   BUSINES2  990 'INDUSTRY NOT REPORTED' 994 'DONT KNOW' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   CWEBUS2   990 'INDUSTRY NOT REPORTED' 994 'DONT KNOW' 995 'BAD DATA'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   POPDEN    1 '1,000,000 or more in metropolitan area'
             2 '50,000 to 999,999 in metropolitan area'
             3 'Not a metropolitan area' /
   MRJMON2   1 'Did not use in past month' 2 'Used within the past month' /
   ALCMON2   1 'Did not use in the past month' 2 'Used within the past month'
             /
   CIGMON2   1 'Did not use in past month' 2 'Used within past month' /
   LSD2      0 'Never used hallucinogens' 1 'Ever used LSD' /
   PEYOTE2   0 'Never used hallucinogens' 1 'Ever used Peyote' /
   MESC2     0 'Never used hallucinogens' 1 'Ever used Mescaline' /
   PSILCY2   0 'Never used hallucinogens' 1 'Ever used Psilocybin' /
   GAS2      0 'Never inhaled' 1 'Ever inhaled' /
   SPPAINT2  0 'Never inhaled' 1 'Ever inhaled' /
   AEROS2    0 'Never inhaled' 1 'Ever inhaled' /
   GLUE2     0 'Never inhaled' 1 'Ever inhaled' /
   SOLVENT2  0 'Never inhaled' 1 'Ever inhaled' /
   AMYLNIT2  0 'Never inhaled' 1 'Ever inhaled' /
   ETHER2    0 'Never inhaled' 1 'Ever inhaled' /
   NITOXID2  0 'Never inhaled' 1 'Ever inhaled' /
   CLEFLU2   0 'Never inhaled' 1 'Ever inhaled' /
   COCSNIF2  0 'Never/no use in past 12 months'
             1 'Sniffed/snorted in past 12 months' /
   FREEBAS2  0 'Never/no use past 12 months (FREEBASE= 2, 91, 93)'
             1 'Freebased in past 12 months (FREEBASE = 1)' /
   COCSWAL2  0 'Never/no use in past 12 months (COCSWAL='
             1 'Swallowed/drank in past 12 months' /
   COCIV2    0 'Never/no use in past 12 months'
             1 'Injected in the past 12 months' /
   COCNEWA2  0 'Never/no use in past 12 months'
             1 'Used other ways past 12 months' /
   MJTOT2    1 'Never used marijuana' 2 '1-2 times' 3 '3-10 times'
             4 '11-99 times' 5 '100 or more times' 6 'Unknown' /
   COCTOT2   1 'Never used cocaine' 2 '1-2 times' 3 '3-10 times'
             4 '11-99 times' 5 '100 or more times' 6 'Unknown' /
   MJTOT3    1 '1-2 times' 2 '3-10 times' 3 '11-99 times'
             4 '100 or more times' 5 'Never used marijuana' /
   COCTOT3   1 '1-2 times' 2 '3-10 times' 3 '11-99 times'
             4 '100 or more times' 5 'Never used cocaine' /
   MJDY30A2  1 'None or never used marijuana' 2 '1-2 days' 3 '3-4 days'
             4 '5-19 days' 5 '20-30 days' 6 'Unknown' /
   ALCDAYS2  1 'None or never used alcohol' 2 '1-2 days' 3 '3-4 days'
             4 '5-19 days' 5 '20-30 days' /
   RACESEX   1 'White male' 2 'Black male' 3 'Hispanic male' 4 'White female'
             5 'Black female' 6 'Hispanic female' /
   NOTMARJ   0 'No' 1 'Yes' /
   EDUCCAT2  1 'Less than high school (CATAGE > 1 and ED'
             2 'High school graduate (CATAGE > 1 and EDU' 3 'Some college'
             4 'College graduate' /
   EMPSTAT2  1 'Full-time' 2 'Part-time' 3 'Unemployed' 4 'Other' /
   MJDY30A3  1 '1-2 days' 2 '3-4 days' 3 '5-19 days' 4 '20-30 days'
             5 'None or never used marijuana' /
   ALCDAYS3  1 'None or never used alcohol' 2 '1-4 days' 3 '5-19 days'
             4 '20-30 days' /
   DRINKER   0 'Never/no use alcohol in past 30 days'
             1 'Used alcohol in past 30 days' /
   HVYDRK    0 'Never/no hvy use' 1 'Heavy alcohol use' /
   AVCIG2    1 'None or never smoked cigarettes'
             2 'Currently smoke < a pack per day'
             3 'Currently smoke a pack or more per day' /
   IRDEP     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRARG     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALN     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRANX     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRHLT     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRNTK     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRUPS     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRLSW     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRSSP     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRCPE     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IREMG     1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRDEP1    120 'OTHER Sedative, NOT SPECIFIED,Downers' 208 'Centrax'
             209 'Xanax' 322 'Methamphetamine (speed or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed)' 401 'Darvon'
             409 'Tylenol with Codeine' 601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   IRDEP2    120 'OTHER Sedative, NOT SPECIFIED,Downers'
             322 'Methamphetamine (speed or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed)' 418 'Methadone' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 815 'Coffee' 999 'LEGITIMATE SKIP' /
   IRDEP3    120 'OTHER Sedative, NOT SPECIFIED,Downers' 201 'Valium'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol' 809 'Pills'
             999 'LEGITIMATE SKIP' /
   IRDEP4    510 'OTHER Inhalant, NOT SPECIFIED' 702 'Heroin' 803 'Marijuana'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRDEP5    702 'Heroin' 999 'LEGITIMATE SKIP' /
   IRARG1    113 'Halcion' 322 'Methamphetamine (speed or crank)'
             339 'Amphetamines (speed)' 601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   IRARG2    322 'Methamphetamine (speed or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed)' 418 'Methadone' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 815 'Coffee' 999 'LEGITIMATE SKIP' /
   IRARG3    120 'OTHER Sedative, NOT SPECIFIED,Downers' 201 'Valium'
             702 'Heroin' 805 'Cocaine, Coke' 809 'Pills'
             999 'LEGITIMATE SKIP' /
   IRARG4    221 'OTHER Tranquilizer, NOT SPECIFIED'
             510 'OTHER Inhalant, NOT SPECIFIED'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRARG5    702 'Heroin' 999 'LEGITIMATE SKIP' /
   IRALN1    120 'OTHER Sedative, NOT SPECIFIED,Downers' 201 'Valium'
             322 'Methamphetamine (speed or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed)' 510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)' 604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   IRALN2    201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             339 'Amphetamines (speed)' 418 'Methadone' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 815 'Coffee' 999 'LEGITIMATE SKIP' /
   IRALN3    702 'Heroin' 805 'Cocaine, Coke' 807 'Alcohol' 809 'Pills'
             999 'LEGITIMATE SKIP' /
   IRALN4    510 'OTHER INHALANT, NOT SPECIFIED' 803 'MARIJUANA'
             807 'ALCOHOL' 999 'LEGITIMATE SKIP' /
   IRALN5    120 'OTHER Sedative, NOT SPECIFIED,Downers' 702 'HEROIN'
             999 'LEGITIMATE SKIP' /
   IRANX1    120 'OTHER Sedative, NOT SPECIFIED,Downers' 201 'Valium'
             208 'Centrax' 309 'Didrex' 313 'Fastin' 315 'Voranil'
             322 'Methamphetamine (speed or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             332 'Ephedrine, Caffeine, No-Doz, Vivarin'
             339 'Amphetamines (speed)' 401 'Darvon'
             409 'Tylenol with Codeine' 415 'Codeine'
             509 'Correction fluids, degreasers, cleaning'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 618 'Acid paper'
             702 'Heroin' 803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack'
             807 'Alcohol' 812 'Cigars' 813 'Cigarettes, Tobacco' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   IRANX2    201 'Valium' 312 'Ionamin' 313 'Fastin'
             322 'Methamphetamine (speed or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed)' 348 'Crystal' 418 'Methadone'
             601 'LSD (acid, white lightning)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 815 'Coffee' 999 'LEGITIMATE SKIP' /
   IRANX3    209 'Xanax' 322 'Methamphetamine (speed or crank)'
             339 'Amphetamines (speed)' 702 'Heroin' 803 'Marijuana'
             805 'Cocaine, Coke' 807 'Alcohol' 809 'Pills'
             999 'LEGITIMATE SKIP' /
   IRANX4    324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             510 'OTHER Inhalant, NOT SPECIFIED'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRANX5    702 'Heroin' 803 'Marijuana' 999 'LEGITIMATE SKIP' /
   IRHLT1    120 'OTHER Sedative, NOT SPECIFIED,Downers'
             322 'Methamphetamine (speed or crank)' 339 'Amphetamine (speed)'
             420 'OTHER Analgesic, NOT SPECIFIED'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             811 'Muscle relaxers' 813 'Cigarettes, Tobacco' 814 'Caffeine'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   IRHLT2    324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed)' 418 'Methadone' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 815 'Coffee' 999 'LEGITIMATE SKIP' /
   IRHLT3    120 'OTHER Sedative, NOT SPECIFIED,Downers'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol' 809 'Pills'
             813 'Cigarettes, Tobacco' 999 'LEGITIMATE SKIP' /
   IRHLT4    324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             510 'OTHER Inhalant, NOT SPECIFIED' 702 'Heroin' 803 'Marijuana'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRHLT5    221 'OTHER Tranquilizer, NOT SPECIFIED'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             999 'LEGITIMATE SKIP' /
   IRNTK1    120 'OTHER Sedative, NOT SPECIFIED,Downers' 208 'Centrax'
             209 'Xanax' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             322 'Methamphetamine (speed or crank)'
             339 'Amphetamines (speed)' 409 'Tylenol with Codeine'
             420 'OTHER Analgesic, NOT SPECIFIED'
             509 'Correction fluids, degreasers, cleaning'
             601 'LSD (acid, white lightning)' 603 'Mescaline'
             604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   IRNTK2    120 'OTHER Sedative, NOT SPECIFIED,Downers'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             339 'Amphetamines (speed)' 348 'Crystal' 415 'Codeine'
             418 'Methadone' 607 'OTHER Hallucinogen, NOT SPECIFIED'
             803 'Marijuana' 804 'Hashish' 805 'Cocaine, Coke' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 999 'LEGITIMATE SKIP' /
   IRNTK3    120 'OTHER Sedative, NOT SPECIFIED,Downers'
             339 'Amphetamines (speed)' 601 'LSD (acid, white lightning)'
             607 'OTHER Hallucinogen NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             999 'LEGITIMATE SKIP' /
   IRNTK4    221 'OTHER Tranquilizer, NOT SPECIFID'
             601 'LSD (acid, white lightning)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRNTK5    324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             999 'LEGITIMATE SKIP' /
   IRUPS1    120 'OTHER Sedative, NOT SPECIFIED,Downers' 208 'Centrax'
             322 'Methamphetamine (speed or crank)'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             332 'Ephedrine, Caffeine, No-Doz, Vivarin'
             339 'Amphetamines (speed)' 418 'Methadone'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             811 'Muscle relaxers' 813 'Cigarettes, Tobacco' 815 'Coffee'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   IRUPS2    201 'Valium' 312 'Ionamin'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 999 'LEGITIMATE SKIP' /
   IRUPS3    120 'OTHER Sedative, NOT SPECIFIED,Downers' 315 'Voranil'
             339 'Amphetamines (speed)' 702 'Heroin' 805 'Cocaine, Coke'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRUPS4    221 'OTHER Tranquilizer, NOT SPECIFIED' 702 'Heroin'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRUPS5    324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             999 'LEGITIMATE SKIP' /
   IRLSW1    201 'Valium' 322 'Methamphetamine (speed or crank)'
             348 'Crystal' 420 'OTHER Analgesic, NOT SPECIFIED' 425 'Advil'
             601 'LSD (acid, white lightning)'
             605 'PCP (angel dust, phencyclidine)' 613 'Duckweed'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             812 'Cigars' 813 'Cigarettes, Tobacco' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   IRLSW2    418 'Methadone' 803 'Marijuana' 805 'Cocaine, Coke'
             807 'Alcohol' 813 'Cigarettes, Tobacco' 999 'LEGITIMATE SKIP' /
   IRLSW3    339 'Amphetamines (speed)' 805 'Cocaine, Coke'
             999 'LEGITIMATE SKIP' /
   IRLSW4    601 'LSD (acid, white lightning)' 803 'Marijuana' 807 'Alcohol'
             999 'LEGITIMATE SKIP' /
   IRLSW5    999 'LEGITIMATE SKIP' /
   IRSSP1    201 'Valium' 307 'Tenuate' 318 'Ritalin'
             322 'Methamphetamine (speed or crank)'
             510 'OTHER Inhalant, NOT SPECIFIED' 604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 998 'BLANK' 999 'LEGITIMATE SKIP' /
   IRSSP2    324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 418 'Methadone'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'Marijuana'
             805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 999 'LEGITIMATE SKIP' /
   IRSSP3    120 'OTHER Sedative, NOT SPECIFIED,Downers'
             339 'Amphetamines (speed)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 807 'Alcohol'
             999 'LEGITIMATE SKIP' /
   IRSSP4    221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'OTHER Stimulant, NOT SPECIFIED, Uppers' 803 'Marijuana'
             807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRSSP5    324 'OTHER Stimulant, NOT SPECIFIED, Uppers'
             999 'LEGITIMATE SKIP' /
   IRCPE1    120 'OTHER Sedative, NOT SPECIFIED,Downers' 201 'Valium'
             312 'Ionamin' 322 'Methamphetamine (speed or crank)'
             339 'Amphetamines (speed)' 605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             808 'All of the ones Ive tried' 813 'Cigarettes, Tobacco'
             998 'BLANK' 999 'LEGITIMATE SKIP' /
   IRCPE2    315 'Voranil' 348 'Crystal' 601 'LSD (acid, white lightning)'
             803 'Marijuana' 805 'Cocaine, Coke' 806 'Crack' 807 'Alcohol'
             813 'Cigarettes, Tobacco' 999 'LEGITIMATE SKIP' /
   IRCPE3    339 'Amphetamines (speed)' 604 'Psilocybin (mushrooms)'
             702 'Heroin' 805 'Cocaine, Coke' 999 'LEGITIMATE SKIP' /
   IRCPE4    702 'Heroin' 807 'Alcohol' 999 'LEGITIMATE SKIP' /
   IRCPE5    999 'LEGITIMATE SKIP' /
   IREMG1    120 'OTHER Sedative, NOT SPECIFIED,Downers'
             339 'Amphetamines (speed)' 805 'Cocaine, Coke' 806 'Crack'
             807 'Alcohol' 813 'Cigarettes, Tobacco' 998 'BLANK'
             999 'LEGITIMATE SKIP' /
   IREMG2    803 'Marijuana' 805 'Cocaine, Coke' 999 'LEGITIMATE SKIP' /
   IREMG3    702 'Heroin' 805 'Cocaine, Coke' 999 'LEGITIMATE SKIP' /
   IREMG4    999 'LEGITIMATE SKIP' /
   IREMG5    999 'LEGITIMATE SKIP' /
   ANYPROB   0 'No' 1 'Yes' /
   TWOPROB   0 'No' 1 'Yes' /
   THREPROB  0 'No' 1 'Yes' /
   DEPCIG2   0 'No' 1 'Yes' /
   DEPALC2   0 'No' 1 'Yes' /
   DEPMRJ2   0 'No' 1 'Yes' /
   DEPCOC2   0 'No' 1 'Yes' /
   ARGCIG2   0 'No' 1 'Yes' /
   ARGALC2   0 'No' 1 'Yes' /
   ARGMRJ2   0 'No' 1 'Yes' /
   ARGCOC2   0 'No' 1 'Yes' /
   ALNCIG2   0 'No' 1 'Yes' /
   ALNALC2   0 'No' 1 'Yes' /
   ALNMRJ2   0 'No' 1 'Yes' /
   ALNCOC2   0 'No' 1 'Yes' /
   ANXCIG2   0 'No' 1 'Yes' /
   ANXALC2   0 'No' 1 'Yes' /
   ANXMRJ2   0 'No' 1 'Yes' /
   ANXCOC2   0 'No' 1 'Yes' /
   HLTCIG2   0 'No' 1 'Yes' /
   HLTALC2   0 'No' 1 'Yes' /
   HLTMRJ2   0 'No' 1 'Yes' /
   HLTCOC2   0 'No' 1 'Yes' /
   NTKCIG2   0 'No' 1 'Yes' /
   NTKALC2   0 'No' 1 'Yes' /
   NTKMRJ2   0 'No' 1 'Yes' /
   NTKCOC2   0 'No' 1 'Yes' /
   UPSCIG2   0 'No' 1 'Yes' /
   UPSALC2   0 'No' 1 'Yes' /
   UPSMRJ2   0 'No' 1 'Yes' /
   UPSCOC2   0 'No' 1 'Yes' /
   LSWCIG2   0 'No' 1 'Yes' /
   LSWALC2   0 'No' 1 'Yes' /
   LSWMRJ2   0 'No' 1 'Yes' /
   LSWCOC2   0 'No' 1 'Yes' /
   SSPCIG2   0 'No' 1 'Yes' /
   SSPALC2   0 'No' 1 'Yes' /
   SSPMRJ2   0 'No' 1 'Yes' /
   SSPCOC2   0 'No' 1 'Yes' /
   CPECIG2   0 'No' 1 'Yes' /
   CPEALC2   0 'No' 1 'Yes' /
   CPEMRJ2   0 'No' 1 'Yes' /
   CPECOC2   0 'No' 1 'Yes' /
   EMCIG2    0 'No' 1 'Yes' /
   EMALC2    0 'No' 1 'Yes' /
   EMMRJ2    0 'No' 1 'Yes' /
   EMCOC2    0 'No' 1 'Yes' /
   PRB1CIG   0 'No' 1 'Yes' /
   PRB1ALC   0 'No' 1 'Yes' /
   PRB1MRJ   0 'No' 1 'Yes' /
   PRB1COC   0 'No' 1 'Yes' /
   PRB2CIG   0 'No' 1 'Yes' /
   PRB2ALC   0 'No' 1 'Yes' /
   PRB2MRJ   0 'No' 1 'Yes' /
   PRB2COC   0 'No' 1 'Yes' /
   PRB3CIG   0 'No' 1 'Yes' /
   PRB3ALC   0 'No' 1 'Yes' /
   PRB3MRJ   0 'No' 1 'Yes' /
   PRB3COC   0 'No' 1 'Yes' /
   IRCDCIG   1 'Yes' 2 'No'
             13 'Did not try to cut down on any drug in pastyr'
             99 'LEGITIMATE SKIP' /
   IRCDALC   1 'Yes' 2 'No'
             13 'Did not try to cut down on any drug in pastyr'
             99 'LEGITIMATE SKIP' /
   IRCDMJ    1 'Yes' 2 'No'
             13 'Did not try to cut down on any drug in pastyr'
             99 'LEGITIMATE SKIP' /
   IRCDCOC   1 'Yes' 2 'No'
             13 'Did not try to cut down on any drug in pastyr'
             99 'LEGITIMATE SKIP' /
   IREFCIG   1 'Yes' 2 'No'
             13 'Did not need more of any drug used for same effect'
             99 'LEGITIMATE SKIP' /
   IREFALC   1 'Yes' 2 'No'
             13 'Did not need more of any drug used for same effect'
             99 'LEGITIMATE SKIP' /
   IREFMJ    1 'Yes' 2 'No'
             13 'Did not need more of any drug used for same effect'
             99 'LEGITIMATE SKIP' /
   IREFCOC   1 'Yes' 2 'No'
             13 'Did not need more of any drug used for same effect'
             99 'LEGITIMATE SKIP' /
   IRUDCIG   1 'Yes' 2 'No' 13 'Did not use any drug daily in the past year'
             99 'LEGITIMATE SKIP' /
   IRUDALC   1 'Yes' 2 'No' 13 'Did not use any drug daily in the past year'
             99 'LEGITIMATE SKIP' /
   IRUDMJ    1 'Yes' 2 'No' 13 'Did not use any drug daily in the past year'
             99 'LEGITIMATE SKIP' /
   IRUDCOC   1 'Yes' 2 'No' 13 'Did not use any drug daily in the past year'
             99 'LEGITIMATE SKIP' /
   IRDPCIG   1 'Yes' 2 'No'
             13 'Did not feel like had to have any drug used pastyr'
             99 'LEGITIMATE SKIP' /
   IRDPALC   1 'Yes' 2 'No'
             13 'Did not feel like had to have any drug used pastyr'
             99 'LEGITIMATE SKIP' /
   IRDPMJ    1 'Yes' 2 'No'
             13 'Did not feel like had to have any drug used pastyr'
             99 'LEGITIMATE SKIP' /
   IRDPCOC   1 'Yes' 2 'No'
             13 'Did not feel like had to have any drug used pastyr'
             99 'LEGITIMATE SKIP' /
   IRWSCIG   1 'Yes' 2 'No'
             13 'Did not have withdrawal symptoms in the pastyr'
             99 'LEGITIMATE SKIP' /
   IRWSALC   1 'Yes' 2 'No'
             13 'Did not have withdrawal symptoms in the pastyr'
             99 'LEGITIMATE SKIP' /
   IRWSMJ    1 'Yes' 2 'No'
             13 'Did not have withdrawal symptoms in the pastyr'
             99 'LEGITIMATE SKIP' /
   IRWSCOC   1 'Yes' 2 'No'
             13 'Did not have withdrawal symptoms in the pastyr'
             99 'LEGITIMATE SKIP' /
   ALCPROBS  0 'No' 1 'Yes' /
   MJPROBS   0 'No' 1 'Yes' /
   COCPROBS  0 'No' 1 'Yes' /
   CIGPROBS  0 'No' 1 'Yes' /
   IRALCAGG  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCARG  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCABS  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCHIG  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCJOB  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCMAT  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCREL  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCFRD  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCTOS  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCHOL  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCDRU  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCINT  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCREM  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCQUI  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCMOR  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCSHO  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCALO  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRALCBRK  1 'Yes' 2 'No' 99 'LEGITIMATE SKIP' /
   IRNOBOOZ  1 'No use of alcohol in the past year'
             2 'Used alcohol in the past year' /
   ANYALC    0 'No' 1 'Yes' /
   THREALC   0 'No' 1 'Yes' /
   DRUNKYR2  0 'Unknown' 1 'Drunk more than twice a month'
             2 'Drunk twice a month or less' 3 'Never drunk in past year' /
   IRAS13    1 'Never used any of the substances listed'
             2 'Used one or more of the listed substance' /
   AVCIG3    0 'None, never, < pack a day'
             1 'Currently smoke a pack or more per day' /
   IRNODRUG  1 'No use of cig/alc/other drugs past year'
             2 'Use of cig/alc/other drugs past year' /
   ALCONLYL  0 'No' 1 'Yes' /
   ALCONLYY  0 'No' 1 'Yes' /
   ALCONLYM  0 'No' 1 'Yes' /
   ILLONLYL  0 'No' 1 'Yes' /
   ILLONLYY  0 'No' 1 'Yes' /
   ILLONLYM  0 'No' 1 'Yes' /
   MRJONLYL  0 'No' 1 'Yes' /
   MRJONLYY  0 'No' 1 'Yes' /
   MRJONLYM  0 'No' 1 'Yes' /
   PSYONLYL  0 'No' 1 'Yes' /
   PSYONLYY  0 'No' 1 'Yes' /
   PSYONLYM  0 'No' 1 'Yes' /
   OTHONLYL  0 'No' 1 'Yes' /
   OTHONLYY  0 'No' 1 'Yes' /
   OTHONLYM  0 'No' 1 'Yes' /
   ALCILLL   0 'No' 1 'Yes' /
   ALCILLY   0 'No' 1 'Yes' /
   ALCILLM   0 'No' 1 'Yes' /
   ALCMRJL   0 'No' 1 'Yes' /
   ALCMRJY   0 'No' 1 'Yes' /
   ALCMRJM   0 'No' 1 'Yes' /
   ALCPSYL   0 'No' 1 'Yes' /
   ALCPSYY   0 'No' 1 'Yes' /
   ALCPSYM   0 'No' 1 'Yes' /
   ALCOTHL   0 'No' 1 'Yes' /
   ALCOTHY   0 'No' 1 'Yes' /
   ALCOTHM   0 'No' 1 'Yes' /
   SUB1LIF   0 'No' 1 'Yes' /
   SUB2LIF   0 'No' 1 'Yes' /
   SUB3LIF   0 'No' 1 'Yes' /
   SUB1YR    0 'No' 1 'Yes' /
   SUB2YR    0 'No' 1 'Yes' /
   SUB3YR    0 'No' 1 'Yes' /
   SUB1MON   0 'No' 1 'Yes' /
   SUB2MON   0 'No' 1 'Yes' /
   SUB3MON   0 'No' 1 'Yes' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     IRMJFQ (10 THRU HI) /
     CDCIG
     CDALC
     CDSED
     CDTRAN
     CDSTM
     CDANAL
     CDMJ
     CDINH
     CDCOC
     CDHALL
     CDHER
     CDOTHOP
     EFFCIG
     EFFALC
     EFFSED
     EFFTRAN
     EFFSTM
     EFFANAL
     EFFMJ
     EFFINH
     EFFCOC
     EFFHALL
     EFFHER
     EFFOTHOP
     UDAYCIG
     UDAYALC
     UDAYSED
     UDAYTRAN
     UDAYSTM
     UDAYANAL
     UDAYMJ
     UDAYINH
     UDAYCOC
     UDAYHALL
     UDAYHER
     UDAYOTH
     DEPCIG
     DEPALC
     DEPSED
     DEPTRAN
     DEPSTM
     DEPANAL
     DEPMJ
     DEPINH
     DEPCOC
     DEPHALL
     DEPHER
     DEPOTHOP
     WSCIG
     WSALC
     WSSED
     WSTRAN
     WSSTM
     WSANAL
     WSMJ
     WSINH
     WSCOC
     WSHALL
     WSHER
     WSOTHOP
     IRCDCIG
     IRCDALC
     IRCDMJ
     IRCDCOC
     IREFCIG
     IREFALC
     IREFMJ
     IREFCOC
     IRUDCIG
     IRUDALC
     IRUDMJ
     IRUDCOC
     IRDPCIG
     IRDPALC
     IRDPMJ
     IRDPCOC
     IRWSCIG
     IRWSALC
     IRWSMJ
     IRWSCOC (13 THRU HI) /
     MJALC30A (6 THRU HI) /
     CIGTRY
     CIG5PK
     CIGREC
     AVCIG
     CIGTIME
     CIGINT
     CIGAGE
     CIGYRS
     PACKS
     SNUFREC
     SNUFFREQ
     ALCTRY
     ALCREC
     ALCPREF
     ALCDAYS
     NODR30A
     MODR30A
     MODR30DY
     DR5DAY
     ALCAGE
     ALCPAT
     DRUNKYR
     ALCSED
     ALCTRAN
     ALCSTM
     ALCANAL
     ALCMJ
     ALCINH
     ALCCOC
     ALCHAL
     ALCOPT
     ALCNONE
     NOSEDAT
     BUTISOL
     BUTICAPS
     AMYTAL
     MEBARAL
     PLACIDYL
     DORIDEN
     NOLUDAR
     NEMBUTAL
     SECONAL
     TUINAL
     DALMANE
     RESTORIL
     HALCION
     AMOBARB
     PHENOBAR
     METHAQ
     CHHYD
     PENTOB
     SECOB
     SEDNOSP
     SEDDKNAM
     SEDAGE
     SEDTOT
     SEDREC
     SEDALC
     SEDTR
     SEDST
     SEDAN
     SEDMJ
     SEDINH
     SEDCOC
     SEDHAL
     SEDOPT
     SEDNONE
     AS3READ
     NOTRANQ
     VALIUM
     LIBRIUM
     LIMBTROL
     MENRIUM
     SERAX
     TRANXENE
     ATIVAN
     CENTRAX
     XANAX
     PAXIPAM
     BUSPAR
     MILTOWN
     EQUANIL
     DEPROL
     VISTAR
     ATARAX
     DURRAX
     DIAZEPAM
     SKLY
     MEPROB
     TRNOSP
     TRDKNAM
     TRANAGE
     TRANTOT
     TRANREC
     TRALC
     TRSED
     TRSTM
     TRANAL
     TRMJ
     TRINH
     TRCOC
     TRHAL
     TROPT
     TRNONE
     AS4READ
     NOSTIMS
     DEXED
     DEXAMYL
     ESKAT
     BENZ
     BIPHET
     DESOXYN
     TENUATE
     TEPANIL
     DIDREX
     PLEGINE
     PRELUDIN
     IONAMIN
     FASTIN
     PONDIMIN
     VORANIL
     SANOREX
     MAZANOR
     RITALIN
     CYLERT
     DETAMP
     METHI
     METHAMP
     OBLA
     STIMNOSP
     STMDKNAM
     STIMAGE
     STIMTOT
     STIMREC
     STALC
     STSED
     STTRAN
     STANAL
     STMJ
     STINH
     STCOC
     STHAL
     STOPT
     STNONE
     STNEEDLE
     STNDLREC
     AS5READ
     ANALNONE
     DARVON
     DOLENE
     SK65A
     WYGESIC
     LEVODRO
     PERCODAN
     DEMEROL
     DILAUD
     TYLCOD
     PHENCOD
     TALWIN
     TALWINNX
     TALACEN
     PROPOXY
     CODEINE
     ANILERID
     MORPHINE
     METHDON
     STADOL
     ANLNOSP
     ANLDKNAM
     ANALAGE
     ANALTOT
     ANALREC
     ANLALC
     ANLSED
     ANLTRAN
     ANLSTM
     ANLMJ
     ANLINH
     ANLCOC
     ANLHAL
     ANLOPT
     ANLNONE
     MJOPP
     MJAGE
     MJTOT
     MJREC
     MJDAY30A
     MJAV30A
     MJAMT30A
     MJYRFREQ
     MJALC
     MJSED
     MJTRAN
     MJSTM
     MJANAL
     MJINH
     MJCOC
     MJHAL
     MJOPT
     MJNONE
     AS7READ
     INHAGE
     GAS
     SPPAINT
     AEROS
     GLUE
     SOLVENT
     AMYLNIT
     ETHER
     NITOXID
     CLEFLU
     INHNOSP
     INHTOT
     GAS30A
     SPPAN30A
     AEROS30A
     GLUE30A
     SOLVN30A
     AMLNT30A
     ETHER30A
     NOX30A
     CLFL30A
     IN30NOSP
     INH30NO
     INHDY30A
     INHREC
     INHEFF
     INHPO
     INHQNC1
     INHQNC2
     INHQNC3
     INHQNC4
     INHQNC5
     INHQNC6
     INHQNC7
     INHQNC8
     INHQNC9
     INHANSY
     COCOPP
     COCAGE
     COCTOT
     COCREC
     COCUS30A
     COC30ALC
     COCYRFRQ
     COCALC
     COCSED
     COCTRAN
     COCSTM
     COCANAL
     COCINH
     COCMJ
     COCHAL
     COCOPT
     COCNONE
     COCSNIFF
     COCSWAL
     COCIV
     FREEBASE
     COCNEWA
     COCNOSP
     CONDLREC
     CRAKREC
     COCAM30A
     AS9READ
     LSD
     PEYOTE
     MESC
     PSILCY
     PCP
     ECSTASY
     HALNOSP
     HALLOPP
     HALLAGE
     HALLTOT
     HALLREC
     HAL30USE
     PCPREC
     PCPFLASH
     PCPSENSE
     PCPFEELV
     PCPACTV
     PCPNEWA
     PCPNEWB
     PCPNEWC
     PCPNOSP
     PCPNORCT
     HALLQCL
     AS10READ
     HEROPP
     HERAGE
     HERTOT
     HERREC
     HER30USE
     HERNEEDL
     HRNDLREC
     AS11READ
     NODRUGS
     CDNONE
     EFFNONE
     UDAYNONE
     DEPNONE
     WSNONE
     SHRNDLMO
     NRSHRNDL
     CLEANNDL
     SHRWMALE
     SHRWSEXP
     SHRWRACE
     RSNNOSHR
     NOBOOZYR
     ALCAGGR
     ALCARGUM
     ALCABSNT
     ALCHIGH
     ALCJOB
     ALCMATCD
     ALCRELCD
     ALCFRDCD
     ALCTOSS
     ALCHOLIC
     ALCDRUNK
     ALCINTOX
     ALCREM
     ALCQUICK
     ALCMORN
     ALCSHOOK
     ALCALONE
     ALCBRKPM
     AS13NONE
     DRDEPRSS
     DRARGUM
     DRALONE
     DRANX
     DRHEALTH
     DRNTHINK
     DRUPSET
     DRLSWORK
     DRSUSPIC
     DRCOPE
     DREMGMED
     RSKPKCIG
     RSKMJOCC
     RSKMJREG
     RKTRYPCP
     RKPCPREG
     RKTRYHER
     RKHERREG
     RKTRYCOC
     RKCOCOCC
     RKCOCREG
     RKCRKOCC
     RK2DRINK
     RK5DRINK
     RSKBINGE
     HIGHBP
     BPMED
     WALKPAIN
     TIMEPAIN
     UPSHOR
     ASTHMA
     TRPSYCH
     HEART
     FLU
     ALLERG
     HOSPYR
     SOREYR
     RUNNYYR
     COUGHYR
     PHLEGMYR
     HEALTHYR
     MARITAL
     NOMARR
     WORKSTAT
     PAYMO
     PAYYR
     NO5JOB
     WORKDAYS
     WORKBLAH
     CWE
     FULLPART
     EDUC
     ENROLLD
     SCHPLANS
     STUDENT
     SCHDAYS
     SKIPPED
     ACCID
     NOCHILD
     TOTPEOP
     MOTHER
     STEPMOM
     FATHER
     STEPDAD
     SPOUSE
     INLAW
     OWNCHILD
     STEPCHLD
     BROSIS
     OTHREL
     FRIENDS
     OTHERNON
     SERVICE
     MILSTAT
     MOVDAWAY
     DORM
     MILBASE
     HOSP
     TELNO
     MOVES
     INCOME
     UNDINT
     COOPINT
     PRIVACY
     PPRES
     SPRES
     PARPRES
     OARPRES
     OAPRES
     CPRES
     OPRESSPA
     OPRESSPB
     OPRESNSP
     IRAGE
     NEEDLREC
     VESTR
     CHAGE9
     CHAGE10
     IRDEP
     IRARG
     IRALN
     IRANX
     IRHLT
     IRNTK
     IRUPS
     IRLSW
     IRSSP
     IRCPE
     IREMG
     IRALCAGG
     IRALCARG
     IRALCABS
     IRALCHIG
     IRALCJOB
     IRALCMAT
     IRALCREL
     IRALCFRD
     IRALCTOS
     IRALCHOL
     IRALCDRU
     IRALCINT
     IRALCREM
     IRALCQUI
     IRALCMOR
     IRALCSHO
     IRALCALO
     IRALCBRK (91 THRU HI) /
     CWEOCC2
     ROCCUP2
     BUSINES2
     CWEBUS2 (990 THRU HI) /
     SEDNEWA
     SEDNEWB
     TRNEWA
     STIMNEWA
     STIMNEWB
     STIMNEWC
     STIMNEWD
     ANALNEWA
     ANALNEWB
     INHNEWA
     INHNEWB
     INNEW30A
     INNEW30B
     CRKAM30A
     HALNEWA
     DEPDRG1A
     DEPDRG2A
     DEPDRG3A
     DEPDRG4A
     DEPDRG5A
     ARGDRG1A
     ARGDRG2A
     ARGDRG3A
     ARGDRG4A
     ARGDRG5A
     ALNDRG1A
     ALNDRG2A
     ALNDRG3A
     ALNDRG4A
     ALNDRG5A
     ANXDRG1A
     ANXDRG2A
     ANXDRG3A
     ANXDRG4A
     ANXDRG5A
     HLTDRG1A
     HLTDRG2A
     HLTDRG3A
     HLTDRG4A
     HLTDRG5A
     NTKDRG1A
     NTKDRG2A
     NTKDRG3A
     NTKDRG4A
     NTKDRG5A
     UPSDRG1A
     UPSDRG2A
     UPSDRG3A
     UPSDRG4A
     UPSDRG5A
     LSWDRG1A
     LSWDRG2A
     LSWDRG3A
     LSWDRG4A
     LSWDRG5A
     SSPDRG1A
     SSPDRG2A
     SSPDRG3A
     SSPDRG4A
     SSPDRG5A
     CPEDRG1A
     CPEDRG2A
     CPEDRG3A
     CPEDRG4A
     CPEDRG5A
     EMDRG1A
     EMDRG2A
     EMDRG3A
     EMDRG4A
     EMDRG5A
     IRDEP1
     IRDEP2
     IRDEP3
     IRDEP4
     IRDEP5
     IRARG1
     IRARG2
     IRARG3
     IRARG4
     IRARG5
     IRALN1
     IRALN2
     IRALN3
     IRALN4
     IRALN5
     IRANX1
     IRANX2
     IRANX3
     IRANX4
     IRANX5
     IRHLT1
     IRHLT2
     IRHLT3
     IRHLT4
     IRHLT5
     IRNTK1
     IRNTK2
     IRNTK3
     IRNTK4
     IRNTK5
     IRUPS1
     IRUPS2
     IRUPS3
     IRUPS4
     IRUPS5
     IRLSW1
     IRLSW2
     IRLSW3
     IRLSW4
     IRLSW5
     IRSSP1
     IRSSP2
     IRSSP3
     IRSSP4
     IRSSP5
     IRCPE1
     IRCPE2
     IRCPE3
     IRCPE4
     IRCPE5
     IREMG1
     IREMG2
     IREMG3
     IREMG4
     IREMG5 (991 THRU HI) /
     COCBUCK (9991 THRU HI) /
     CRAKBUCK (9993 THRU HI) /
     MILES (99991 THRU HI) /
     IRHOGRP
     IRALCRC
     IRMJRC
     IRCOCRC
     IRSEDRC
     IRTRNRC
     IRSTMRC
     IRANLRC
     IRCIGRC
     IROTBRC
     IRINHRC
     IRCRKRC
     IRHALRC
     IRHERRC
     IRPCPRC
     IRALCFQ
     IRCOCFQ (9 THRU HI) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
